5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

Vine Linux Thread 其の20

1 :login:Penguin:04/05/12 01:47 ID:/e7DOwUG
質問の前には>>2でまず調べ、スレの検索も忘れずに。

●前スレ
Vine Linux Thread 其の19
http://pc5.2ch.net/test/read.cgi/linux/1080401644/

●過去ログ検索 (Vine Linux Thread 其の13 75さん提供)
http://2chlinux.dtdns.net/2ch-linux-vine/

●VineLinux ホームページ
http://www.vinelinux.org/

●FTPサイト
http://www.vinelinux.org/getvine.html#ViaFTP


2 :login:Penguin:04/05/12 01:48 ID:/e7DOwUG
●ドキュメント・FAQ

オンラインマニュアル
http://www.vinelinux.org/documentations.html

RPM/APTによるパッケージ管理
http://vinelinux.org/manuals/using_rpm.html

Vine Linux's FAQs
http://www.asahi-net.or.jp/~cg3h-mt/linux/FAQ.html

Vine LinuxでADSL
http://www.utchy.com/linux/

VineUsers-ML 全文検索システム
http://vine.ic.sci.yamaguchi-u.ac.jp/

質問の多いFTP版と製品版の違いについてはこちらを参考にしてください。
http://vinelinux.org/getvine.html


3 :login:Penguin:04/05/12 01:48 ID:/e7DOwUG
●セキュリティ

定期的に、root権限でapt-get update; apt-get upgradeを実行し、
バグフィックス/セキュリティ修正アップデートを行う。

Vine Linux更新/障害/セキュリティ情報
http://www.vinelinux.org/errata.html

Errata 2.5/2.6 RDF
http://vinelinux.org/errata.rdf

Linux バグ・セキュリティ情報
http://www.linux.or.jp/security/


4 :login:Penguin:04/05/12 01:49 ID:/e7DOwUG
●過去スレと関連スレ
Vine Linux Thread 其の19
http://pc5.2ch.net/test/read.cgi/linux/1080401644/
Vine Linux Thread 其の18
http://pc3.2ch.net/test/read.cgi/linux/1076088476/
Vine Linux Thread 其の17
http://pc.2ch.net/test/read.cgi/linux/1070886677/
Vine Linux Thread 其の16
http://pc.2ch.net/test/read.cgi/linux/1066403433/
Vine Linux Thread 其の15
http://pc.2ch.net/test/read.cgi/linux/1061746337/
Vine Linux Thred 其の14
http://pc.2ch.net/test/read.cgi/linux/1055604491/
Vine Linux Thread 其の13
http://pc.2ch.net/test/read.cgi/linux/1051436146/
Vine Linux Thread 其の12
http://pc.2ch.net/test/read.cgi/linux/1047747664/
Vine Linux Thread 其の11
http://pc.2ch.net/test/read.cgi/linux/1043375119/
Vine Linux Thread 其の10
http://pc.2ch.net/test/read.cgi/linux/1039024291/


5 :login:Penguin:04/05/12 01:49 ID:/e7DOwUG
Vine Linux Thread 其の9
http://pc.2ch.net/linux/kako/1036/10361/1036171785.html
VineLinux Thread 其の8
http://pc.2ch.net/linux/kako/1034/10341/1034140238.html
Vine Linux Thread 其の7
http://pc.2ch.net/linux/kako/1029/10296/1029655159.html
VineLinux Thread 其の6
http://pc.2ch.net/linux/kako/1024/10240/1024030037.html
VineLinux Thread 其の5
http://pc.2ch.net/linux/kako/1021/10213/1021343354.html
Vine Linuxスレッド其の4
http://pc.2ch.net/linux/kako/1019/10190/1019001710.html
Vine Linuxすれっど 統合 その3
http://pc.2ch.net/linux/kako/1016/10160/1016085342.html
Vine Linuxすれっど 統合 その2
http://pc.2ch.net/linux/kako/1008/10085/1008556539.html
Vine Linuxすれっど  統合
http://pc.2ch.net/linux/kako/997/997886457.html
Vine Linux 2.1.5リリース
http://pc.2ch.net/linux/kako/985/985745359.html

Vain Caves設立!
http://pc.2ch.net/linux/kako/1006/10068/1006818001.html


6 :login:Penguin:04/05/12 01:49 ID:/e7DOwUG
●Seed 化するには?

/usr/doc/HTML/manuals/using_rpm.html
jman rpm, man apt, man apt-cache, man apt-get, man apt.conf
man sources.list
などを、実行前によく読むこと。(転んでも泣かない)

1. /etc/apt/sources.list に以下を追加。
rpm http://vinelinux.org/~daisuke 26-Seed/$(ARCH) main
2. apt-get update ; apt-get dist-upgrade
3. rpm --rebuilddb
4. /etc/apt/sources.list に Seed の apt-line を追加。(#を消す)
5. apt-get update ; apt-get upgrade ; apt-get dist-upgrade
(apt-get upgrade の後で一度再起動したほうが良いという意見もあります)
6. 必要に応じて task-gnome, task-gnome-devel 等を入れる。
7. 再起動。

うまく upgrade できなかった時の原因を判断するため、tee などを使って
upgrade 時の標準{出力,エラー}をファイルに残しておくことを推奨。

よくわからんという人は 2.91 prealpha をインストールするほうが簡単かも
http://vinelinux.org/~daisuke/iso/


7 :login:Penguin:04/05/12 06:21 ID:qnO8OEHI
>>1
O2

8 :login:Penguin:04/05/12 09:42 ID:nCLIcYL5
他所からsrc.rpmを持ってきていれる人は、rpmのバージョンアップ( >>6 の 1. - 3. だけ) をしておくと便利。


9 :login:Penguin:04/05/12 12:20 ID:Yb3Leckq
>>1

10 :login:Penguin:04/05/12 12:27 ID:Yb3Leckq
IDがLEC
そして漏れは択一落ちが確定的…

…司法試験板に帰りまつ

11 :login:Penguin:04/05/12 16:05 ID:W9gxH7G3
http://pearpc.sourceforge.net/screenshots.html

おお

12 :login:Penguin:04/05/12 19:04 ID:bloyBHAL
この板のおかげて、俺も立派なりなくさーになれました。
リナックスって言葉すらわからなかった俺が、いまではGCCでコンパイルして
HELL WORLD!! とまで表示できるレベルにまで到達しました!!
これからもよろしくお願いします。

13 :login:Penguin:04/05/12 21:00 ID:QK1eBMcn
地獄世界か。

笑ってしまったオレに乾杯。

14 :login:Penguin:04/05/12 21:15 ID:/zqG3mqE
まあ、Linuxは下手すれば地獄だからな。

15 :login:Penguin:04/05/13 00:40 ID:aNF9ytX1
なんか Seed/ppc の話って、今まで何度も見たような気がするんだけど、
気のせいか?
確か OOo が何とかって、、、

16 :login:Penguin:04/05/13 00:47 ID:ZJau9NHz
うん、結構うんざり。素直にSeed-ML行った方がいい気がする。

17 :login:Penguin:04/05/13 00:49 ID:c9NvNHig
>>15
気のせいじゃないよ。

18 :login:Penguin:04/05/13 02:04 ID:quNHLDvb
>>15
彼がOOoを使いたいからだよ。
IAにすればいいのに。
ボロMacより高性能な中古の機械なんざ今時3万でおつり来るぞ。
前の会社のメル鯖なんて2年半前に買ったけど、IBMのPenIIXeonで3万6千円だ。
SCSIディスクを新品に交換したけどそれも8千円だ。
金で済むなら醜態は晒したくないね。

19 :login:Penguin:04/05/13 04:04 ID:kJ18Nwjr
というより、がたがたやることのほうが金かかってるんだと思うのは自分だけ?
それとも、それだけ時間かけてもコストにならないほどの、馬鹿管理者なのかな。

コスト管理が出来ない管理者って、単なる穀潰しだよ。


20 :login:Penguin:04/05/13 16:20 ID:wI57364C
自分の給料を単純に時間給にして換算することもできない低知能か、
極端に給料が低い無能のどちらかだろうな。


21 :login:Penguin:04/05/13 19:49 ID:bt62a3zx
Daisukeタンキタ-

22 :login:Penguin:04/05/13 20:10 ID:j0EBhUzE
どうしても残業代を払ってくれない会社だと、そういう馬鹿はおおいよな。
ハードウェア買う方が、速くて確実なのになあ。

23 :login:Penguin:04/05/13 20:24 ID:VRdZTPxj
3.0てkernel2.2入らないのか・・・
C3で動いてくれなかったらvineやめる

24 :login:Penguin:04/05/13 20:28 ID:aNF9ytX1
>>23
今の VineSeed の i686 用カーネルが C3 で動くかどうか知らないが、
ダメなら i586 用のカーネルを入れるだけでは?

25 :login:Penguin:04/05/13 20:30 ID:+o9qPqoX
Vine 3.2 or 4.0 以降か。
今の Vine の開発ペースだと、その頃には kernel-2.8 が出ていそうだな。

26 :login:Penguin:04/05/13 20:34 ID:VRdZTPxj
>>24
2.2カーネルを起動させないでマシン起動させる方法ってあるの?
あるなら教えて欲しい。

27 :login:Penguin:04/05/13 20:48 ID:aNF9ytX1
>>26
インストール CD 入れて、linux rescue で起動。
HDD をマウント。
# タイムスタンプが9時間ずれるのがイヤなら、
# cp /usr/share/zoneinfo/Japan /etc/localtime
# hwclock --hctosys --localtime
# を実行しておく。
rpm --root /mnt/sysimage hoge でカーネルの入れ替え。
lilo -r /mnt/sysimage
exit
こんなところか?やはり面倒だな。

28 :login:Penguin:04/05/13 21:01 ID:VRdZTPxj
>>27
アリガト
起動しなかったらこれでやってみるわ

29 :login:Penguin:04/05/13 21:30 ID:0KA/g7Yf
人に聞かないとApacheのバージョンアップもできないのか。

30 :login:Penguin:04/05/13 21:32 ID:bt62a3zx
>>29
にわか管理者が増えたのは別に今に始まったことでもないが

31 :login:Penguin:04/05/13 21:35 ID:0KA/g7Yf
>>30 オーライ。心の中でスルーしておくよ…。

32 :login:Penguin:04/05/13 21:50 ID:AEaS3cUY
なんでこんなに2.6を嫌がるのかね。
3.0は安定させきれないって公言しているんだから
2.4&2.6で出してバグつぶししてもらえばいいのに。
もう方針を変更するつもりはありませんって
prealphaの段階でfixしちゃうのはなんだかなーって感じだ。

33 :login:Penguin:04/05/13 22:24 ID:aNF9ytX1
2.4 系から 2.6 系への移行はカーネルの入れ替えだけでは済まないし、
Vine 3.0 は 2.4 系のままで構わないと思う。
それに、Vine 3.0 で製品版は出さないとは言え、ある程度安定してる
必要はある。

34 :login:Penguin:04/05/13 22:55 ID:AEaS3cUY
そのある程度というのが曲者で
無印の2.6みたいなおおぽかやるくらいだから
挑戦したほうがメリットでかいでしょ。
もちろん2.6につられてアップデートしないと駄目なパッケージもあるけど
決して大量ではないし。
2.5みたいに途中からカーネルを変える(増やす)よか
最初からやっといた方がメンテナンスもやりやすいかと。
そしてなによりVine3.xが安定した頃の周りの情勢を予想しないとね。

35 :login:Penguin:04/05/13 22:57 ID:05v3hfhZ
2.6ってカーネルのことか
まぁ、移行って大変やからね〜
大体は2.4との共存時期が必要だから
パッケージの構成とかも考えないといかんし
時間ないっしょ
とにかくあまり遅れることなく3.0が出てくれればそれでいい


36 :login:Penguin:04/05/13 23:02 ID:0KA/g7Yf
漏れ的には、VineはDebianと近いとこで、安定を求める人が使うものだと
思ってたから、なんであんなに(一部で)2.6を求める声があがるのがわからん。

そんなに使いたかったらGentooにでも行けと。子供のわがままじゃないんだからさ。

37 :login:Penguin:04/05/13 23:14 ID:bNu6wqyy
すみません。教えてください。

xine-ui-0.9.23-0.nosrc.rpmとxine-ui-0.9.23.tar.gzを入手して
Vine Linux2.6上でリビルドしようとしたのですが、
「ビルド依存性の欠如」というエラーがでて止まってしまいます。
どう対処したらよいのでしょうか?

38 :login:Penguin:04/05/13 23:18 ID:Sw0VBJwD
>>37
エラーを書こう。書こう。書こう。
たぶん、xine-lib を入れればいいと思う。
User interface だけじゃね。



39 :login:Penguin:04/05/13 23:19 ID:8ZHElsYX
>>37
日本語の問題だが、対処方法は欠如しているものを用意すること。

というか、もっと表示でてるはず。情報ないとわかんないよ。

40 :login:Penguin:04/05/13 23:19 ID:pjf3JE/O
すいませんが、VineLinux2.1.5用のOctaveのrpmパッケージどこかにないでしょうか?
うっかり消してしまったんですが、どうしても必要になってしまいました。
もう絶望でしょうか?

41 :login:Penguin:04/05/13 23:19 ID:Ium97hOV
欠如してるものを入れる。

42 :login:Penguin:04/05/13 23:24 ID:8ZHElsYX
>>40
確かめてないけどjaistにはあるんじゃない?

43 :login:Penguin:04/05/13 23:29 ID:nOsk9q7j
>>42
あ、それなんですが、libcやgccは入れ替えたくないのです。
最近のは2.1.5のまま放置の小生にとってはlibc全面入れ替えになりますんで敷居が高すぎなのです。
ううう。


44 :login:Penguin:04/05/13 23:31 ID:8GFJ43S2
ttp://www.ring.gr.jp/pub/linux/Vine/VinePlus/2.1/RPMS/i386/
これじゃだめですか?

45 :40:04/05/13 23:32 ID:nOsk9q7j
40=43です。ID変わるんですね

46 :login:Penguin:04/05/13 23:33 ID:aNF9ytX1
>>40
jaist、kddlabs、ring 他にあるみたいだが。

47 :40:04/05/13 23:43 ID:pjf3JE/O
うわあーーいサンクスコです!!うまくインストールできたみたい。多謝多謝です。感謝感激です!捜し方が悪かったかもしれないです。gnorpmで駄目で、かたっぱしからみつかったrpm --install してみたんですが。変だな。ご迷惑お掛けしました。ありがとうございます。

48 :login:Penguin:04/05/13 23:46 ID:VBshvd3Q
>>47
水を差すようで申し訳ないが
2.1.5 なら apt 使えるよね。

49 :37:04/05/14 00:10 ID:suZZHn/Y
>>38-39
レスありがとうございます。
確かに言葉足りませんでした。

メッセージは
ビルド依存性の欠如
xine-ui-0.9.23.tar.gzは
xine-ui-0.9.23-0.nosrc.rpmを必要としています
というメッセージでした。

libdvdcss-1.2.8-0.nosrc.rpm
libxine0-1_rc4-0.nosrc.rpm
はリビルドできたのですが、難しいです。

50 :login:Penguin:04/05/14 00:29 ID:rNrCOHu9
>>49
http://shino.pos.to/linux/xine.html
このページが役に立ちそう

51 :login:Penguin:04/05/14 00:47 ID:+MSU3tM5
/dev/mouseでエラーが出てXが立ち上がらないよ@Seed

52 :login:Penguin:04/05/14 00:49 ID:rNrCOHu9
マウスの設定し直せよ。

53 :login:Penguin:04/05/14 00:51 ID:zmPwIxnd
とりあえず、どんなエラーよ?(苦笑

54 :login:Penguin:04/05/14 00:52 ID:Uc5Cj744
Seedに関しては、51のような事を書いてくる香具師を相手する必要もあるまい。

55 :login:Penguin:04/05/14 00:55 ID:zmPwIxnd
>>54
基本的に同意。ただ、あまりにも「エラーでた」ってだけの質問(?)が多いので、一応書かせてみたいなと。

56 :login:Penguin:04/05/14 00:58 ID:9O8ItAmt
>>51
MAKEDEV-3.3.13-1vl1 から 1vl2 にすると、
/dev/mosue の symlink が消えるから作り直すようにと
[VineSeed:08905] に書かれてたはず。

57 :login:Penguin:04/05/14 01:12 ID:uYYymRuR
$ rpm -q MAKEDEV
MAKEDEV-3.3.13-1vl2
$ ls -l /dev/mouse
lrwxrwxrwx 1 root root 5 May 12 15:17 /dev/mouse -> psaux
ウチでは、消えてなかったな。


58 :51:04/05/14 01:22 ID:4xYKketP
なんだかんだ言いつつみんな親切だな。

dev-3.3.13-1vl1だと
/dev/mouse -> /dev/input/mice
なんだよな。

59 :login:Penguin:04/05/14 01:34 ID:4xYKketP
復旧完了♪

60 :login:Penguin:04/05/14 01:42 ID:9O8ItAmt
>>57
/dev/mouse を持っている 3.3.13-1vl1 から、/dev/mouse を持っていない
1vl2 にアップグレードした場合に消える。
それよりも前のものは /dev/mouse を持っていなかったので、アップグレード
しても消えない。

61 :login:Penguin:04/05/14 02:10 ID:uYYymRuR
>>60
解説ども。

# namazu が細かく分割されたのは、かなーりうれしいなあ。

62 :login:Penguin:04/05/14 02:19 ID:9O8ItAmt
>>61
/home が NFS 上にあったりすると、パッケージのアップグレード時に
困るしね。
できれば man も分割して欲しいところ。

63 :login:Penguin:04/05/14 12:26 ID:J6S3sDkg
>>62
わからないので教えてほしいのだけど、どう困るの?


64 :login:Penguin:04/05/14 17:30 ID:u4h8s1Ja
>>63
試すのが一番

65 :login:Penguin:04/05/14 23:58 ID:kdXDeXF1
起動する度に、ktermが複数立ち上がってくるのを止めたいんですが
どうすれば良いでしょうか?
shutdownする前に終了しても、ktermを立ち上げたままshutdownしても
次に起動すると、必ず10個くらい起動して来ます。

えらく気味が悪いので、抑止方法などありましたら教えてください。

66 :login:Penguin:04/05/15 00:18 ID:k0oPIKS8
>>65
WindowManagerは何使ってる? Logoutの手順をチェックしてみては?

67 :login:Penguin:04/05/15 00:21 ID:+2dNLMB8
>>63
root で /home 以下に書き込めないから、そのままアップグレードすると
失敗する。

68 :65:04/05/15 01:05 ID:CpnJrFOI
>>66

WindowManagerはsawfish使ってます。

LogOut、というかshutdownの手順は
メニューバーの「実行」>「shutdown -h now」>(pass入力)>電源断
とやってます。

69 :login:Penguin:04/05/15 01:22 ID:tfKvwXrM
>>68 >>65
session-properties でいじれば起動しないようにできると思う。

ttp://2chlinux.dtdns.net/2ch-linux-ks/1066103505/640.html
ttp://2chlinux.dtdns.net/2ch-linux-ks/1066103505/651.html

70 :login:Penguin:04/05/15 02:00 ID:FDcbEZrI
namazuの問題ってapacheが/home/httpdを使ってる問題?

$ rpm -qpl namazu-2.0.12-0vl3.i386.rpm |grep home
/home/httpd/cgi-bin/.namazurc
/home/httpd/cgi-bin/namazu.cgi
/home/httpd/html/search.html
/home/httpd/icons/vinelogo-s.png

/home以下使うなんて腐ってるな。

71 :login:Penguin:04/05/15 02:05 ID:zrAjFMob
>>70
そんなこと言ったら元凶は apache だ罠。

72 :63:04/05/15 05:17 ID:TZAeDvNx
>>67
、「、熙ャ、ネ、ヲ、エ、カ、、、゙、ケ。」

73 :63:04/05/15 05:19 ID:TZAeDvNx
>>67
ありがとうございます。

74 :65:04/05/15 07:29 ID:CpnJrFOI
>>69

URLの記述を参考にして、session-propertiesで
ktermを「ゴミ」にして削除ボタンで終了させてみたところ
見事に起動しなくなりました。

助言ありがとうございました。

75 :login:Penguin:04/05/15 16:22 ID:8lmal3Oj
Vine 2.6r4 を使っているのですが、subversion を使う必要
がでてきました。見たところ、VineSeed には rpm がある
ようなのですが、2.6r4 のまま使えるのでしょうか?
使えるのなら source.list にどうかけばいいのでしょうか?

76 :login:Penguin:04/05/15 16:34 ID:ECCDAjlM
基本的に seed のバイナリは 2.6 で使えないと思っておいた方がいいです。
src.rpm をリビルドできれば儲けもんと考えるのが良いかと。

77 :login:Penguin:04/05/15 16:43 ID:5tRKLDTf
つか、ふつうにtar玉から入れればいいじゃん

78 :login:Penguin:04/05/15 17:04 ID:8lmal3Oj
>>76
そうですか。ショボーソ

>>76
db-4.2.52.tar.gz subversion-1.0.0.tar.gz をダウンロードしてきあした。
db-4 は /usr/local/BerkeleyDB.4.2 にインストールできました。
subversion の make でつまっています。

./configure --with-berkeley-db=/usr/local/BerkeleyDB.4.2

とすると

configure: error: Berkeley DB not found.
configure failed for apr-util

こんなエラー吐きます。どうも db4 だけでなく 1〜3も探して
いるようなのでこれらも入れてみようと思います。
何かアドバイスあったらキボンヌ

79 :login:Penguin:04/05/15 17:17 ID:98xP0HWw
db1から3はVineで用意されてる。db3は3.2.9だけど。

$ apt-cache search db|grep ^db

80 :login:Penguin:04/05/15 17:30 ID:TZAeDvNx
atokx も src.rpm から --rebuild できるようにしてください。

81 :login:Penguin:04/05/15 17:36 ID:Yke0FWvW
>>79
rpm -qa | grep ^db
じゃ駄目?

82 :login:Penguin:04/05/15 17:38 ID:ECCDAjlM
>>81
rpm -qa だとすでに入っているものしかでませんよ。

83 :login:Penguin:04/05/15 18:42 ID:EYt4SGHb
aptでnet-snmpをインストールしようとしたんですが、
"apt-get install net-snmp"
とやるとダウンロード後のrpmのところでエラーに
なり、その後apt-getできなくなります。
(aptパッケージが消えてしまう)
rpmから再度aptを入れて試してみましたが、何度やっても
同じです。
消されるのを避ける方法はないでしょうか?

【環境】
Vine2.4r4

【ログ】
[root@localhost apt]# apt-get install net-snmp


以下のパッケージが削除されます:
apt apt-devel openssh-askpass-gnome


取得完了: 10.2MB を 11m19s (15.1kB/秒)
RPM データベースを再構築しています(処理に数分かかることがあります)...
RPM コマンドを実行しています (-e)...
/var/state/apt/lists を削除できません - ディレクトリが空でありません

RPM コマンドを実行しています (-U)...
エラー: 依存性の欠如:
rpmlib(PartialHardlinkSets) <= 4.0.4-1は glibc-common-2.3.3-3vl1 に必要
とされています
E: Sub-process /bin/rpm returned an error code (57)
[root@localhost apt]#

84 :login:Penguin:04/05/15 18:48 ID:TZAeDvNx
>>83
その状態で apt を消さないのなら、/etc/apt/apt.conf の hold をいじる。
/etc/apt/sources.list の内容が微妙な気がするので、
そっちも見直したほうがいいと思う。

85 :login:Penguin:04/05/15 18:52 ID:+2dNLMB8
>>83
2.6 なのに Seed の apt-line が有効になってないか?

86 :83:04/05/15 19:33 ID:EYt4SGHb
>>84
そういう方法があるとは知りませんでした。

>>85
おっしゃるとおり環境は2.6の間違いで、
Seedを使おうと思っていました。
net-snmpはSeedにしか入っていないので・・・

アップデートを考えてaptを使おうと思ってましたが
諦めてソースから入れようと思います。
情報ありがとうございました

87 :login:Penguin:04/05/15 19:39 ID:50hdV0np
>>86
全部 Seed にしたら問題ない。
が、君の場合はソースからインストールした方がよいだろう。がんばれ。


88 :login:Penguin:04/05/15 20:40 ID:F17tKMaP
>>86
$ apt-get source net-snmp
$ rpm --rebuild net-snmp-ver-rev
してから、できたパッケージをrpmでインスコじゃだめ?

89 :88:04/05/15 20:41 ID:F17tKMaP
typo.

rpm --rebuild の際には、拡張子まで必要。

90 :login:Penguin:04/05/15 22:33 ID:qBy0RSSi
>>86
ucd-snmpじゃダメなの?

91 :login:Penguin:04/05/15 23:20 ID:Xn5mjCcj
>>78
Seed の Subversion は古かったと思います.

db4 はインストールした後に,ダイナミックリンカの
検索パスに追加する必要があるけど,してある?

$ echo /usr/local/BerkeleyDB4.2/lib >> /etc/ld.so.conf
$ /sbin/ldconfig


92 :login:Penguin:04/05/15 23:23 ID:NgKYlOXu
つまらんこと書くけど、rootのプロンプトが $ は少数派だね。

93 :login:Penguin:04/05/15 23:45 ID:h+CdnyuY
普通は#だしなぁ

94 :login:Penguin:04/05/16 00:10 ID:gSF4QlN9
>>92
つまらんこと書くね。

95 :login:Penguin:04/05/16 02:14 ID:qJVxYSBx
システム保守命ページ
http://simple.or.tp/tips/

96 :login:Penguin:04/05/16 02:37 ID:5rnUsqNc
政は今週末も元気だな
その労力を kernel-2.6.x kit 作成に割けば、多くの人に感謝されるだろうに

97 :login:Penguin:04/05/16 06:27 ID:k9qbFeiD
せめて、もう少し引用の仕方を覚えろよ。呆けマサ。
そうしたら、許して…………やらないか。w


98 :login:Penguin:04/05/16 09:43 ID:Hu+t5cqz
こちらで質問させていただきます。

vine linux2.6をサイトから落とし、
CDイメージを作成し、インストールを始めました。

CD−ROMからの起動はでき、
言語の選択⇒キーボードの選択まではできたのですが、
インストール方法で、ローカルCD-ROMを選択すると
『CDROMドライバの中にVine Linux CDROMが見つかりません。。。』とエラーが出ます。

ちなみに、CD-ROMドライバ SAMSUNG CD-ROM SC140です。

99 :login:Penguin:04/05/16 10:06 ID:94BIjzSh
SUSEのkernel-2.6.x kitもってきて握りなおせば楽勝じゃん?

あ,自己責任でよろしく。

100 :login:Penguin:04/05/16 10:26 ID:dTq9qHmN
VineLinuxのインストールはFTPサイトからイメージ落としてCDに焼くだけじゃだめなんですか??

101 :login:Penguin:04/05/16 11:27 ID:HSW1w55H
>>101
だめ

102 :login:Penguin:04/05/16 11:29 ID:dTq9qHmN
ど、どうすればいいんですか?

103 :login:Penguin:04/05/16 11:50 ID:yW2b6AQn
公式ページ読んでね。インストールしたらもっと大変だから。

104 :login:Penguin:04/05/16 13:17 ID:Yms5cq5k
Vineから初カキコ。

105 :login:Penguin:04/05/16 16:11 ID:nBhm7hr7
やったー、reiserfsでvineがインストールできたー。
単に boot: linux reiserfs のオプションをつけるだけだけど・・・。
エキスパートなら boot: expert reiserfs

106 :ぷー:04/05/16 16:49 ID:aCeYwNkX
iBookG4つかってるんですけど、一度VPNを使ってから、
設定を削除したつもりなのに起動時に青い地球のマークと
classicっぽいファイルの絵が点滅してしばらくしてから
ログインウィンドウになるんです。どうしたらなおりますか?

107 :login:Penguin:04/05/16 16:59 ID:Qw7KLlOG
削除した「つもり」なのを、ちゃんと削除すれば治る。

108 :ぷー:04/05/16 17:04 ID:aCeYwNkX
まったくどうやったらいいのかわからないんですが…
設定したのも私じゃないんで…
802.1Xっていうのを削除する方法教えてください

109 :login:Penguin:04/05/16 17:35 ID:YgbUIcZr
>>108
自分がわかる限りの情報を書き込めばいいと思うよ。

110 :ぷー:04/05/16 17:37 ID:aCeYwNkX
どういうことですか?

111 :login:Penguin:04/05/16 17:40 ID:NQ2puFSa
そういうことだと思います。

112 :ぷー:04/05/16 17:42 ID:aCeYwNkX
え〜(;´Д`)
ここに書き込むってことですか?

113 :login:Penguin:04/05/16 17:44 ID:NQ2puFSa
別に書き込まなくてもいいんじゃない?
自己責任でどうぞ。

114 :ぷー:04/05/16 17:50 ID:aCeYwNkX
え、あ、書きます。
学校にもっていって、んでwindowsとファイルを共有するために
つないだんです。友達がやってくれたんですが、
そしたら、家に帰ってきてから起動しようとすると
106にかいたような状況になってしまって。
VPNが設定してあったのでこれを削除すればいいのかな
とおもって削除したんですが何もかわらないんです。
どうしたらいいですか?

115 :login:Penguin:04/05/16 17:51 ID:NQ2puFSa
その友達に聞いていたらどう?

116 :login:Penguin:04/05/16 17:56 ID:cx9ND6hG
つーか、こいつはVineを使ってるのか?

117 :login:Penguin:04/05/16 17:57 ID:v8ATHKe2
>>114
新mac板に(・∀・)カエレ!!

118 :login:Penguin:04/05/16 19:47 ID:YgbUIcZr
Macの質問だったのか。


何故………。

119 :login:Penguin:04/05/16 19:52 ID:Qw7KLlOG
釣られてしまった...欝。

120 :login:Penguin:04/05/16 21:39 ID:ive5WSZK
誰か,AMD64 を天から降らしてやってくれ.

121 :login:Penguin:04/05/16 22:29 ID:YgbUIcZr
>>120
石だけあってもダメだろw

122 :login:Penguin:04/05/16 23:39 ID:uMi/3a98
石と目盛と母板を(ry

123 :login:Penguin:04/05/17 00:35 ID:sN2gEO2e
Vine2.6r4にxinetとtalk-serverとtalkインスコしたんだけど
talkが使えないんだよね。
Vineでtalk使ったことがある人っている?
ググっても出てきやしねぇ・・・orz

124 :login:Penguin:04/05/17 00:40 ID:sw2LsbJM
>>123
talk使っているけど?
まずはinetd.confでtalkdが有効になっているか確認しる。

125 :login:Penguin:04/05/17 00:44 ID:sw2LsbJM
あ、xinetか。
xinetは使ってないのでよくわからん。

126 :123:04/05/17 00:47 ID:sN2gEO2e
talkとtalk-serverのインスコに依存関係でxinetdが必要だって言うから
xinetをインスコしたんだが・・・
入れないでもtalkってつかえるのか・・・

127 :login:Penguin:04/05/17 00:48 ID:sw2LsbJM
ま、いいや。inetの場合を書いておくと、

/etc/inetd.conf
talk dgram udp wait nobody.tty /usr/sbin/tcpd in.talkd
ntalk dgram udp wait nobody.tty /usr/sbin/tcpd in.ntalkd

/etc/hosts.allow
in.talkd: 127.0.0.0/255.0.0.0, 192.168.0.0/255.255.255.0
in.ntalkd: 127.0.0.0/255.0.0.0, 192.168.0.0/255.255.255.0

ネットワークのアドレスは自分の環境に合わせて変更してね。

あとは inet を動かして、
$ talk username@hostname
で使えるはず。


128 :login:Penguin:04/05/17 00:50 ID:sw2LsbJM
>>126
ひょっとして赤帽のパッケージを使った?
自分は spec 編集して xinet を要求しているところを書き換えたよ。


129 :login:Penguin:04/05/17 00:50 ID:svo6MlPw
>>123
- telnetでつないでみる
- talkdのデバッグ表示やログをみる

130 :login:Penguin:04/05/17 00:53 ID:YIoxEu8k
talk ってそんなに需要あるのか?
と正直オモタ。

131 :123:04/05/17 00:57 ID:sN2gEO2e
>>128
赤帽のパッケージ使いましたよぅ。
spec編集で依存関係解消したことは無いですね。

>>129
デバッグもなにも・・・
talk :command not found

132 :login:Penguin:04/05/17 01:09 ID:rI8ncfuu
どーみてもすでにVineと関係ないんで、よそでやれや。

133 :123:04/05/17 01:14 ID:sN2gEO2e
>>132
スレ違いスマソ・・・
Vineで動いてる人がいたら教えてもらいたかっただけなんだ・・・

別スレ探しに逝ってきま orz

134 :login:Penguin:04/05/17 02:01 ID:sw2LsbJM
Vine で動かしたいんだから、ここでもいいと思うけどなぁ。

とりあえず自分が動かしたのはrpmfindで見つけた赤帽7.3用
ftp://194.199.20.114/linux/redhat/7.3/en/os/i386/SRPMS/talk-0.17-12.src.rpm
を元に、 SPEC 書き換えて rebuild したもの。

SPEC の diff の結果はこんな感じ。(xinetd関連を消した)

8,9d7
< Source1: talk-xinetd
< Source2: ntalk-xinetd
29d26
< Requires: xinetd
62,65d58
< mkdir -p ${RPM_BUILD_ROOT}/etc/xinetd.d
< install -m644 %SOURCE1 ${RPM_BUILD_ROOT}/etc/xinetd.d/talk
< install -m644 %SOURCE2 ${RPM_BUILD_ROOT}/etc/xinetd.d/ntalk
79d71
< %config(noreplace) /etc/xinetd.d/*


あとは>>127に書いた通り。

135 :あーさん:04/05/17 13:32 ID:QaTgDXOW
ロードマップにあるver3.0はいつでるのかなあ

136 :ポール:04/05/17 14:15 ID:vg3noT2N
来週中に出ます。

137 :login:Penguin:04/05/17 14:23 ID:r+CT2LG3
眉毛が唾でベトベトになりますた。

138 :login:Penguin:04/05/17 15:54 ID:i8oyYSsv
>>137
ちゃんと電気つけてやれ。

139 :login:Penguin:04/05/17 18:25 ID:HqXNUs6c
>>138
その意味が分からなくて今夜も眠れない。

140 :あーさん:04/05/17 18:33 ID:QaTgDXOW
>>136
本当にでるんならうれしいんだけどねえ....
あまりにもバレバレ。

141 :login:Penguin:04/05/17 18:37 ID:sw2LsbJM
来週でるのは2.92でしょ。

142 :login:Penguin:04/05/17 19:10 ID:giFeqiqq
>>141
2.91 が pre-alpha だったから、2.92 は alpha かな?

143 :login:Penguin:04/05/17 19:56 ID:jyN/Vu7C
2.95betaじゃないの?

144 :login:Penguin:04/05/17 20:02 ID:giFeqiqq
>>143
少し遅れているが 2.92 は準備中と発言してるから、
とりあえず次に出るのは 2.92。

145 :login:Penguin:04/05/17 20:11 ID:jyN/Vu7C
マイナーアップで何がかわるの?


146 :login:Penguin:04/05/17 22:56 ID:o7MNqUOI
v-u:065555によると収録内容が2.6に近づくのかな?
postfixとか無いものだらけだしな > prealpha

147 :login:Penguin:04/05/18 01:39 ID:fsEQDgEd
postfixってデフォで必要なもんなの?
メール鯖立てないし、アンインスコしてもいくつかディレクトリが残って気持ち悪いんだが。


148 :login:Penguin:04/05/18 01:53 ID:Y52bbu6b
鯖関係は基本的にインスコCD-ROMから抜く、と言っていたような。
普通はPostfix無くても大して困らないし。

149 :login:Penguin:04/05/18 02:00 ID:o+8GCyLO
鯖目的じゃなければApacheもいらないだろ。
インストール時に設定できるでしょ。いるかいらないか。

150 :login:Penguin:04/05/18 02:07 ID:CYQEQtcw
メールのローカル配送できない前提だとパッケージングが面倒じゃないかな。
cronとかでエラーでたらメール投げるでしょ?

151 :login:Penguin:04/05/18 02:08 ID:kGq29C2F
鯖関係のパッケージ収録しないなら、
apt-get install task-* で
鯖関係インスコできるようにしたほうがいいと思われ。
わざわざ一つずつ指定すんの('A`)マンドクセ

152 :login:Penguin:04/05/18 02:10 ID:vyApk8mE
>>148
postfix、proftpd、apache あたりは入るらしい。
# see [VineSeed:08844]

153 :login:Penguin:04/05/18 02:31 ID:tKq6PdLI
必要でないからと抜いてしまうと
2.6r4までのユーザーに見捨てられてしまうかもなー
もう見捨てられているって話は(ry

154 :login:Penguin:04/05/18 03:20 ID:fsEQDgEd
man2htmlがあるからapacheは入るんだろうな。
ていうか、わざわざブラウザでman見ねえよ。
man2html関連のファイルが/home/httpdに入るのも邪魔くさい。

155 :login:Penguin:04/05/18 09:47 ID:ymoBDkqX
vinelinux.orgのトップの右側が表示されないのは自分の環境だけですか?

156 :login:Penguin:04/05/18 09:55 ID:gpGfaZ/8
>>155
見えへんね。ま、気にすんな。

157 :login:Penguin:04/05/18 09:59 ID:MUAgpJsV
>> 155
Distro Watch?? 見えるけど?

158 :login:Penguin:04/05/18 10:00 ID:MUAgpJsV
このスレ初参加なんだけど、みんなWindowManagerはWindowMakerつかってるのかな?
WMがデフォルトといってもGnomeがおおいのかな?
WMは軽くていいのだけど、自由度にかけるきがしてなあ....

159 :login:Penguin:04/05/18 10:44 ID:Nf8KG/OE
XFce4つかってます

160 :login:Penguin:04/05/18 11:10 ID:OYh0oZMU
Gnome2.4。
かKDE。

161 :login:Penguin:04/05/18 11:13 ID:NXKoQXCk
机の上散らかっていてマウス自由効かないからAfterStep使ってるよ

162 :login:Penguin:04/05/18 12:35 ID:cJpzsqRC
blackboxっす。

163 :login:Penguin:04/05/18 16:00 ID:wl46FKSj
Vineをインスコした時によけいなもの入れまくってしまって、再インスコしたいのですが、
HDDフォーマットするにはどうしたらよかとですか??

164 :login:Penguin:04/05/18 16:02 ID:Btv/Or6/
>>163
よけいなものを rpm -e ではずせばいいのでは?

165 :login:Penguin:04/05/18 16:30 ID:7frSolG1
>>163
CDで起動できるならDisk Druidで簡単にフォーマットできますよね?

と釣られてみる・・・

166 :login:Penguin:04/05/18 16:40 ID:6Z0VPG7v
>>163
rootになって/でrm -rf *とすると全部消えますよ、と。

167 :login:Penguin:04/05/18 17:06 ID:CYQEQtcw
>>166
ウソは関心せんな。自分で試すがよい。

168 :login:Penguin:04/05/18 17:21 ID:Nf8KG/OE
なんにしても別に普通にインストーラでインストール手順踏んでいったらフォーマットされないかな?

169 :login:Penguin:04/05/18 17:45 ID:OFdTgp+v
>>158
ウインドウマネージャとデスクトップ環境を混同するな。
とお決まりのツッコミを入れてみるテスト。

170 :login:Penguin:04/05/18 17:47 ID:FHBbodu5
>>166
それやったことあるけど意外と全部は消えないもんだね。

171 :login:Penguin:04/05/18 17:51 ID:OEHugoml
>>161
神はけーん

172 :login:Penguin:04/05/18 19:23 ID:7ZzB+5zX
VIneでプログラミングできますか?
最初は何を入れたらいいですか。

173 :login:Penguin:04/05/18 19:25 ID:BFJ7/jZl
vi

174 :login:Penguin:04/05/18 19:29 ID:Nf8KG/OE
「Vineでプログラミングできますか?」には「はい」と答えてもいいと思う。
「私にもVineでプログラムできますか?」には「いいえ」と答えたい気分だけど。

175 :login:Penguin:04/05/18 19:30 ID:CYQEQtcw
>>172
なにを作りたいかによって回答はかわる。
でもVineは開発ツールは古めが多いので、最新を追っかけるには不向き。

>>173
不親切。Vineならvim-hugeをいれましょう。

176 :login:Penguin:04/05/18 19:36 ID:2SGkYrg0
>>175
不親切。Vineならemacs21をいれましょう。

177 :login:Penguin:04/05/18 19:38 ID:FHBbodu5
>>176
不親切。VineならEclipseをいれましょう。

178 :login:Penguin:04/05/18 19:38 ID:Nf8KG/OE
とりあえずインストール時にGnomeえらんどいてgedit でシェルスクリプト書く、じゃだめ?


179 :login:Penguin:04/05/18 19:53 ID:TV1KSGBQ
まあ、GCCは入ってるからね。
JavaやるならSDKとEclipseでもいいけど。

180 :login:Penguin:04/05/18 21:06 ID:vyApk8mE
emacs 使ったことないから、ずっと jvim/vim 使ってる。
プログラム書く時でも :-p
周りからは珍しい物を見るような目で見られる、、、

181 :login:Penguin:04/05/18 21:55 ID:7ZzB+5zX
貴様ら!!VineLinuxインストールしたが何に使えばいいんだ?どうやって使うんだ!!
イーマクスて何だ!!

教えてください!!ほんとお願いします!!

182 :login:Penguin:04/05/18 22:05 ID:Nf8KG/OE
何にってたとえばここに書き込むとかw

183 :login:Penguin:04/05/18 22:08 ID:TV1KSGBQ
>>181
ネットとかWindowsとかわらないよ。
ソフトが違うだけで。
クライアントとして使うならね。

184 :login:Penguin:04/05/18 22:12 ID:Btv/Or6/
>>166
http://katsu.watanabe.name/doc/rmrf/

185 :login:Penguin:04/05/18 23:34 ID:0EZD5nM/
>181

釣られてみる。

http://pop-club.hp.infoseek.co.jp/emacs/changelog.html

こことか見て、メモ取ることから始めてみるとか。

186 :login:Penguin:04/05/18 23:53 ID:vr2kS6GJ
emacs -nw で色つかなくなって、ちょっと困ってたっす。
0vl2 で、治ってよかったっす。

187 :login:Penguin:04/05/19 00:00 ID:tJ3o85f/
php、ヒノユ、、、ニ、ホシチフ荀ヌ、ケ、ャ。「、隍、キ、、、ヌ、キ、遉ヲ、ォ。ゥ

Vine2.6r4、サネヘム、キ、ニ、、、゙、ケ。」
php、ホ・ミ。シ・ク・逾、マ。「4.2.3、ヌ、ケ。」

PHP、ホハルカッ、ネ、キ、ニ・ウ・゙・・ノ・鬣、・ネヌ、サネ、テ、ニ。「ーハイシ、ホ、筅ホ、vi、ヒ、ニツヌ、チケ、゚、゙、キ、ソ。」
foreach.php

<?php
$fruits = array("、熙、エ", "・ミ・ハ・ハ", "、゚、ォ、");
foreach ($fruits as $val) { print ("$val\n"); }
?>

$php foreach.php 、ネツヌ、チケ、爨ネ"、熙、エ""・ミ・ハ・ハ""、゚、ォ、"、ネツヌ、チケ、、タ
、ネ、ウ、、ャハクサイス、ア、キ、ニノスシィ、オ、、ニ、キ、゙、、、゙、ケ。」
ハクサイス、ア、トセ、ケ、ヒ、マ。「、ノ、ウ、ホタ゚ト熙クォ、、ミ、隍、キ、、、ホ、ヌ、キ、遉ヲ、ォ。ゥ


188 :login:Penguin:04/05/19 00:01 ID:tJ3o85f/
、ハ、シ、ォハクサイス、ア、キ、゙、キ、ソ。」
、筅ヲセッ、キトエ、ル、ニ、゚、゙、ケ。」

189 :login:Penguin:04/05/19 00:02 ID:p0GZLYMO
まずは投稿の文字化けを直すところからだな。

190 :login:Penguin:04/05/19 00:02 ID:XKhBZNit
>>187
http://www.google.com/search?hl=ja&ie=UTF-8&c2coff=1&q=PHP+%E6%96%87%E5%AD%97%E5%8C%96%E3%81%91&btnG=Google+%E6%A4%9C%E7%B4%A2&lr=lang_ja

191 :187, 188:04/05/19 01:31 ID:tJ3o85f/
原因が分かりました。

/etc/php.ini の設定で
mbstring.http_output = SJIS となっているところを
mbstring.http_output = EUC-JPに変更致しました。

どうもありがとうございました。

192 :login:Penguin:04/05/19 02:11 ID:cpfYVQQ7
>>187-189
ワロタ

193 :login:Penguin:04/05/19 02:37 ID:tJ3o85f/
p2から書き込むとたまに文字化けのまま、書き込みされてしまいます。
それでテストのために案内板のテストスレッドで書き込みして大丈夫なのを
確認してから、もう一度戻ってきて書き込みしました。

この現象もなぜ起きるのか調べないといけないのですが。
EUC-JPで書き込みがされるようです。

194 :login:Penguin:04/05/19 06:54 ID:kfqEsy3k
しかしよく見てみると、VineってCD1枚にこだわるわりには
必要無さそうなものが多すぎ。
なんであんなのが入ってるんだろうというようなパッケージが半分近くある。
製作者の趣味なのか、デファクトスタンダードとは程遠い誰が使ってるんだこんなの
っていうのを入れ過ぎな感じ。
もっと内容を吟味すれば、CD1枚でももっと良い内容になる気がする。

195 :login:Penguin:04/05/19 07:22 ID:5GFfxk5+
>>194
具体的にはどれを捨ててどれを収録すればいいと思う?

196 :login:Penguin:04/05/19 07:48 ID:XKhBZNit
>>193
それは p2 のスレで報告した方がいいんじゃないか?

197 :login:Penguin:04/05/19 17:24 ID:PrI33qj+
GNONE嫌だよー。どうやって他のに変えるの??
ってかGNONEのアプリみたいなのも消えますか?


198 :login:Penguin:04/05/19 17:25 ID:XKhBZNit
>>197
「GNONEのアプリみたいなの」って何?

199 :login:Penguin:04/05/19 17:30 ID:4r1je8NX
普通起動時にウインドウマネージャー変えられるだろ。
GNOMEがいやならKDEにすれば?
apt-get installでKDE関係のをいれられる。

200 :login:Penguin:04/05/19 17:51 ID:+7l7qWvv
/tmp は切らずに tmpfs 使うという手も。

201 :login:Penguin:04/05/19 19:38 ID:ejsknJcK
>>195
p2を入れて欲しい

202 :login:Penguin:04/05/19 19:53 ID:fJ8GrX1q
>201
ApacheとPHPを標準で入れろと?

自分で入れればいいだけな気がするけど。


203 :login:Penguin:04/05/19 20:47 ID:+7l7qWvv
jvim の代わりに vim-* を main に入れるのは良いけど、
設定とかもう少し何とかならないのかな。
vimrc.ja で euc-jp や japan の前に shift_jis (cp932 の方が良いのか?)
を持ってこなければ shift_jis のファイルを開いても判別できずに化けるし、
vim-tiny が /bin/vim を持ってるおかげで、alternatives の vim が役に
立ってないし。
あと、Backspace が Delete と同じ動作になってる。

204 :login:Penguin:04/05/19 20:57 ID:+7l7qWvv
>>203
Backspace が Delete と同じ動作になってるのはこっちの問題だった。

205 :login:Penguin:04/05/19 22:25 ID:6dlehONh
>>203
それ Seed ML か Seed-Plus ML で言ってくれ。

206 :login:Penguin:04/05/19 22:32 ID:ZR4qYsX3
>>203
パケージアーの個人的好み全開だからね。センス0だ

207 :login:Penguin:04/05/19 22:58 ID:oXDXiovf
変に敷居が低いからかパッケージの出来の落差がはげしいね。
MLでも他人のパッケージにケチつけにくい雰囲気だし。

208 :login:Penguin:04/05/19 23:45 ID:hwXbZRdh
 いや、むしろ雰囲気を変えていくべきだと思う。そうしないといつまで立っても
半メンテナ制の話が動きそうにない。パッケージャの好み前回がいやなら、
Gentoo Linuxを一度、試してみたら。USEフラグというのである程度、ユーザの
好みが反映できる。ただ、当然、vimrc.jaみたいなものとかは用意されてないけどね。

209 :login:Penguin:04/05/20 00:13 ID:F24Wu1iA
2.6r4。
ディスクがいきかけらしく、ディスクチェックが長い間走り進まず、途中でディスクチェックが
止まっちゃってメンテナンスモードにはいるためのrootパスを要求されます。
メンテナンスモードに入ってからできるだけディスクの内容をバックアップしたいのですが、
フロッピーしかバックアップに使えないんですかね?
一番良いのはftpのバックアップが楽そうなのですが。

210 :login:Penguin:04/05/20 00:21 ID:gDlUxW3G
マウントできれば何でもいいわけだが。他のHDDつけても。

211 :login:Penguin:04/05/20 00:23 ID:yRfBqqoh
いっそfreshrpmsにでも野良パッケージ置き場をつくってもらうほうがいいのかもしれない。

212 :login:Penguin:04/05/20 06:23 ID:01mGcZIi
なんでもいいけど、Vine のパケジング方針に関する質問が ML で出ると、
Daisuke の中の人が Cc: Vine@vinelinux.org しつつ方針を
回答している。

これって、質問が来る前までは方針として決まってなくて、
質問を見た Daisuke の中の人ががんがって方針をでっちあげた感じだよね。

いいかげんにしてほしいぞ。

213 :login:Penguin:04/05/20 06:31 ID:juaTgF0/
jrpm復活させるか

214 :login:Penguin:04/05/20 06:53 ID:ixyAVNal
>>207-208
vimのパッケージャが半メンテナ制度の言い出しっ屁のような希ガス。
もともとオレ様にケチつけんのかフラグが立ちっぱなしのような

215 :login:Penguin:04/05/20 06:56 ID:7OPRlSqx
1CDにこだわる、とかMLで議論されているけど、
結局やりたいことがよく分からないから、
パケジ方針が揺らいでいるというかなんというか。

gcc, 日本語TeXに重きをおいて教育機関向けディストリにするとか、
はたまたOpenOfficeなどを中心としてWindows置き換えを狙うとか、
明確なスタンスが欲しいね。
今のままではいつまで経ってもRedHat/Fedoraのサブセットという感じ。

216 :login:Penguin:04/05/20 07:23 ID:6YzIgpr5
>>211
そういえば、1年半〜2年くらい前にはをれディストロってあったよね。

217 :login:Penguin:04/05/20 07:23 ID:01mGcZIi
Windows 置き換えなんて考える時点で思考に障害があると思うが。

218 :login:Penguin:04/05/20 07:37 ID:7OPRlSqx
>>217
まあ、たとえ話ってことで。(^^;


219 :login:Penguin:04/05/20 08:01 ID:b9bBKXqY
まあ、確かにVineのパッケージが変なの多いってのには同意。
何を根拠にあれらを選別したんだろうな・・・。
一度ゼロからやり直しても良いくらいだけど、面倒なんだろうな。
自分がやれって言われても嫌だから、Vineの中の人達にも強要は出来ないが・・・。

220 :login:Penguin:04/05/20 09:08 ID:XvsbhtzN
あqwせdrftgyふじこlp;

221 :login:Penguin:04/05/20 09:51 ID:LT6iwOrN
お前らはどんな Vine になることを期待していますか。

222 :login:Penguin:04/05/20 11:04 ID:0fXENVy5
Q毎にメジャーバージョンがちゃんと出るvine

223 :login:Penguin:04/05/20 11:44 ID:+d0wCRKs
>>222
それのなにがうれしいんだ


224 :login:Penguin:04/05/20 12:19 ID:a8COMnv7
>>223
禿同。

ただしロードマップはある程度の精度で示して欲しいわな。

225 :login:Penguin:04/05/20 12:48 ID:wMBVK249
>>221
Winそっくりさん路線でないlinux。
大艦巨砲主義的でないlinux。
XFce4&Roxがデフォルトなんてのも楽しいと思うんだけどなぁ。
かな変換はAnthyが無料モノでは一番一般受けしそうかな?
そのへんでとりあえずX動かして、他の欲しい物はapt-getするってことで、CD収録は最低限に。
みたいになるとけっこう楽しいかも。

226 :login:Penguin:04/05/20 12:55 ID:01mGcZIi
そこまで考えてるのなら、インスコCD作ってうpればいいじゃん。

227 :login:Penguin:04/05/20 15:34 ID:HHCbLssu
>gcc, 日本語TeXに重きをおいて教育機関向けディストリ
これに一票。

228 :login:Penguin:04/05/20 16:13 ID:oI4SEErg
Vine2.6の標準インスコされるApacheって
VirtualHostでSSLホスト複数設定できまつか?
ベリサインのテストキーでいくらやってもうまくいかないっす

229 :login:Penguin:04/05/20 16:17 ID:LT6iwOrN
>>228
HTTPS の仕組み上、name-based ではムリ。

230 :login:Penguin:04/05/20 16:18 ID:wMBVK249
それあちこちでしょっちゅう話題になるね(苦笑

231 :228:04/05/20 16:35 ID:oI4SEErg
>>229

webminでhttps使ってるのでできるかと思ってました。
結局、ソースからコンパイルしないと無理なんですね
ありがとうございます

232 :login:Penguin:04/05/20 16:38 ID:LT6iwOrN
>>231
ソースからコンパイルしても
HTTPS の仕組み上、name-based ではムリ。

233 :228:04/05/20 16:44 ID:oI4SEErg
ではIPベースならまんまでもいけるのかな?

234 :login:Penguin:04/05/20 20:22 ID:My/DUnO9
Vine2.6でsuperkarambaをインストールしたいと思っているのですが
makeにおいて
karamba.cpp: In function `class QString PyString2QString(PyObject *)':
karamba.cpp:136: `PyString_CheckExact' undeclared (first use this function)
karamba.cpp:136: (Each undeclared identifier is reported only once
karamba.cpp:136: for each function it appears in.)
karamba.cpp:143: `PyUnicode_CheckExact' undeclared (first use this function)
make[3]: *** [karamba.o] エラー 1
make[3]: 出ます ディレクトリ `/home/hokusin/down/superkaramba-0.33/src'
make[2]: *** [all-recursive] エラー 1
make[2]: 出ます ディレクトリ `/home/hokusin/down/superkaramba-0.33/src'
make[1]: *** [all-recursive] エラー 1
make[1]: 出ます ディレクトリ `/home/hokusin/down/superkaramba-0.33'
make: *** [all] エラー 2
というエラーが出ます。原因がわからないので、教えて下さい。お願いします。

235 :login:Penguin:04/05/20 20:42 ID:wzRtqDV6
┐(´∇`)┌

236 :login:Penguin:04/05/20 21:13 ID:ixyAVNal
rpm --rebuilddbが無事に終了した時は万歳を叫びました。

これはともかく。
最近のmakeは宣言してないと止まっちゃうんだっけ?

237 :login:Penguin:04/05/20 21:30 ID:bNJn7IIY
>>234
VinePlusにpython2.1があるから、それをインストールしる。
develも忘れないように。あるいはtarballをgetして野良ビルド
という手もあるな。

しかし今時、標準のpythonのバージョンが1.5.2なdistroって
他にないぞ。

238 :234:04/05/20 21:41 ID:My/DUnO9
>>237
書いてなかったので、恐縮なのですが、apt-get install python2ですでにインストール済です。
$rpm -qa |grep python
postgresql-python-7.2.3-0vl3
python-1.5.2-28vl4
python-devel-1.5.2-28vl4
python-docs-1.5.2-28vl4
python-tools-1.5.2-28vl4
pythonlib-1.28-1vl2
rpm-python-3.0.6-0vl22
python2.1-2.1.3-0vl2
python2.1-devel-2.1.3-0vl2
python2.1-tools-2.1.3-0vl2
となります。

239 :login:Penguin:04/05/20 22:42 ID:ixyAVNal
玉の縞

240 :login:Penguin:04/05/21 00:27 ID:A6/HHRyF
2.91alphaって使い物になんねーの?

241 :login:Penguin:04/05/21 00:55 ID:0SULai9d
藻前にゃ関係ねー

242 :login:Penguin:04/05/21 01:10 ID:A6/HHRyF
なんだこいつ >241

243 :login:Penguin:04/05/21 01:22 ID:0SULai9d
漏れが何だろうが、藻前にゃ関係ねー

244 :login:Penguin:04/05/21 02:22 ID:xB9Kyzlv
alphaに「使い物になる」ことを期待する240がアホ。

245 :login:Penguin:04/05/21 04:07 ID:LM+fzUFq
最近、比較的静かなのはFedra Core2が出て厨房が流れたせいだろうか。

246 :login:Penguin:04/05/21 04:14 ID:T0B8O0fj
しかしl-uにもあったけど
フリーなんだから自分で試してみりゃいいのにさ。
他人の意見なんて参考にしかならないぜ。

247 :login:Penguin:04/05/21 08:53 ID:PXsM3fe0
参考になりゃ充分だろ。アフォか。

248 :メモ:04/05/21 10:34 ID:lmhnDe1p
http://vtun.sourceforge.net/
のvtun-2.6-1.src.rpmは、specの
%{__aclocal},{__autoheader},%{__autoconf}をコメントアウトしたらrebuild
出来た。



249 :login:Penguin:04/05/21 12:49 ID:T0B8O0fj
おまえ自分で物事決定出来ないだろ。


250 :login:Penguin:04/05/21 13:26 ID:T0B8O0fj
大体ユーザーによって使用する形態や目的が違うんだから
かなり細かく教えてもらわんと判断材料(=検討資料)にならんよ。
だけど実際にそんな細かく教えてくれることなんて稀だから
多くの場合は「ふーんこういう意見もあるのか(=参考)」で終わってしまう。
(l-uのはちったあまともだったけどな。)
だからこそ自分で試した方が確実だと思うのよ。

幸い(?)ディストロの数も減ったことだし
自分で色々試してみても死ぬほど時間はかからんよ。
特にprealphaがどうよなんて一つのターゲットに関する場合は
自分で試した方が早いし面白い。

ま、オープンソースは金を出さない代わりに時間をかけるもんだ。
これが通用しないってのはユーザー層が変わったってことなんだろうがな。
だけどLinuxを使いこなすには時間がかかるから
時間をかけたくない香具師にLinuxは向かないと思うね。

251 :login:Penguin:04/05/21 14:20 ID:k7r+2gTh
釣りかな?

252 :login:Penguin:04/05/21 14:36 ID:XMkCGFSV
正論でしょ。

253 :login:Penguin:04/05/21 14:42 ID:PJjIUPac
MSが言ってる事だよな。
オープンソース(linux)は初期コストが安い。
しかし、維持コストがかかるって。
もちろん、金対時間の問題ね。
だから、どういう風に使うのかとか将来(将来性ではなく)とか
トータルで考えなきゃいけない。

254 :login:Penguin:04/05/21 18:18 ID:gUIkBMf3
どこかで聞いた言葉だな。
金がないなら知恵を出せ、知恵がないなら汗をかけ、それもできないなら止めてしまえ
Linuxにも当てはまる。

255 :login:Penguin:04/05/21 19:21 ID:10pRh6rw
一年ぶりくらいにカーネルage
kernel-2.4.26-i686.configにCONFIG_X86_PGEが無くて止まった
以外は特に無し

256 :login:Penguin:04/05/21 20:55 ID:sG7yTnkI
本格的なLinuxの使用はVine2.0からなんだが
(4.2bsd⇒SunOS4⇒Solaris2⇒FreeBSD⇒Vineという流れ)、
2.6CRが出た頃から各コンポーネントが古臭く感じて見限ってしまった。
Redhat8の頃から、海外Distributionの日本語対応が飛躍的に
良くなったしね。

それでもTeX周りなど、Vineの日本語対応に一日の長を感じる時もある。
Vineがかつての輝きを取り戻す日は来るのかな。なんか長期停滞している
ように見えるんだけど、気のせい?

257 :login:Penguin:04/05/21 20:55 ID:rhvIFbDZ
http://slashdot.jp/linuxkernel/04/05/21/005235.shtml
大変だな

258 :login:Penguin:04/05/21 20:58 ID:D6RyG5P7
>>256
>長期停滞している
安定版に関しては実際にそうだよ。
もうすぐ3.0が出て一気に状況は変わるだろうけど(Seed使ってないんで詳しくはわからん)。


259 :login:Penguin:04/05/21 21:01 ID:NuBgbRBn
皆様3.0出たらまず何したいですか。

260 :login:Penguin:04/05/21 21:10 ID:yhZw2gz7
>>259
apt-get update
apt-get dist-upgrade
shutdown -r now

261 :login:Penguin:04/05/21 21:26 ID:UeHqlvim
>>259
ライブラリ関連がかなり新しくなるから,
Gnome2.6 でも入れるかな.

262 :login:Penguin:04/05/21 21:31 ID:zGQJaBGj
>>260
カーネルは?

263 :login:Penguin:04/05/21 21:58 ID:yhZw2gz7
>>262
Seed化してるので。
2.6じゃないしVine3.0。

264 :login:Penguin:04/05/21 22:25 ID:260G27IC
Fedora Core 2がさんざんだったので
やっぱりVine Linux 3.0に期待

265 :login:Penguin:04/05/21 22:28 ID:yhZw2gz7
3.0はGnome2.6は標準で積んで欲しい。

266 :login:Penguin:04/05/21 22:55 ID:CPqSgjWD
3.1はKDE3.2は標準で積んで欲しい。

267 :login:Penguin:04/05/21 23:23 ID:M6cCWvfQ
3.2はOSX10.4は標準で積んで欲しい。

268 :login:Penguin:04/05/21 23:38 ID:yhZw2gz7
Tiger

269 :login:Penguin:04/05/22 00:08 ID:/UORuIFN
OpenOffice.orgのapt-getは、出来ないのかな。

270 :login:Penguin:04/05/22 00:13 ID:d9liF5Nv
>>269
Seedならできる。
1.1.1じゃなくて1.1.0だけど。

271 :login:Penguin:04/05/22 00:25 ID:zrh0S0Fl
>>270
1.1.1 日本語版が出たから、そのうち 1.1.1 になるんじゃない?

272 :login:Penguin:04/05/22 00:30 ID:d9liF5Nv
>>271
それはね。1.1.1は日本語オリジナル版でしょう。収録されるのは。

273 :login:Penguin:04/05/22 01:36 ID:w0pklZ7b
1CDにこだわるなら、KNOPPIX日本語版に負けるなよな。
中古マシン活用鳥としてGもKも捨てて、Fluxboxとか軽いWMで実用的できれいな日本語デスクトップを目指すのだ。
サーバー系パッケージ集と2枚組でもいいや。


274 :login:Penguin:04/05/22 01:45 ID:d9liF5Nv
でも、Plus考えれば2枚なんだよな。

275 :login:Penguin:04/05/22 02:46 ID:a7UNAu12
ほんとに3は今月中にでるのだろうか

276 :login:Penguin:04/05/22 02:59 ID:zrh0S0Fl
>>275
どこに今月中に出すと書いてあるんだろう、、、
# 5-6 も難しいとは思うが。

277 :login:Penguin:04/05/22 08:14 ID:w0pklZ7b
>274
Plusなんていい加減でしょ。あったらいいね、動けばいいねレベル。


278 :login:Penguin:04/05/22 09:24 ID:d9liF5Nv
>>277
KDEもOpenOfficeもPlus・・・
結構、いいの入ってるぞ。

279 :login:Penguin:04/05/22 10:56 ID:T7xbYoEn
>>257
Vine Linux 3.0 は Kernel-2.4.26 の予定。
よって、問題なし!

280 :login:Penguin:04/05/22 11:04 ID:72ofV8UV
さすがディフェ・・・安定に定評のあるVineさん

281 :login:Penguin:04/05/22 11:57 ID:4O7WnwQD
>>277
目標の安定というのに反してるなぁ
どっち付かず

282 :login:Penguin:04/05/22 11:58 ID:w6Tz/+CM
Kernel 2.6 がこけた今,Vine に最大のチャンス到来.

283 :login:Penguin:04/05/22 12:58 ID:aNUT2Gyt
>>278
てことは本体はOffice Suiteなしか?(((( ;゜Д゜)))


284 :login:Penguin:04/05/22 13:53 ID:pzhyBZT8
CD1枚に詰めるで揉めて遅くなるなら、そろそろ、DVD1枚とかに方針転換を・・

285 :login:Penguin:04/05/22 14:22 ID:bK3yPGNd
>>253
Windows は、初期コストも高いが、維持コストも高い、ってね。

286 :login:Penguin:04/05/22 14:24 ID:bK3yPGNd
>>284
DVD 読めない奴はどうする?


287 :login:Penguin:04/05/22 14:48 ID:s1v9YFJR
CD4枚

288 :login:Penguin:04/05/22 15:33 ID:w+x2fn0l
kernel-2.4.26なんか調子悪いよorz
どっかに2.4.25ないか。素直にupdatesにするっか


289 :login:Penguin:04/05/22 16:00 ID:LzSmvGJl
>>288
どんな症状が出るのですか?

290 :login:Penguin:04/05/23 03:18 ID:lzdwz8zz
cpufreqd-1.1.1-0vl1 がなんか変だね。
本来なら /usr/lib/libsys_{apm|acpi}.so を読みに行くところを
/usr/lib/libsys_.soを読みに行ってる。
どうりでコケるわけだよ。

291 :login:Penguin:04/05/23 06:31 ID:EY6gW9IC
>>289
Ultra66(pdc202xx)を挿してるるんだけど
$ cat /proc/ide/ide0/hda/model
HL-DT-ST DVDRAM GSA-4040B
$ cat /proc/ide/ide1/hdc/model
TOSHIBA DVD-ROM SD-M1202
$ cat /proc/ide/ide2/hde/model
MAXTOR 6L040L2
この状態でboot(hda=ide-scsi)すると
end_request: I/O error, dev 03:01 (hda), sector 0
(ide-scsi: hda: unsupported command in request queue (0)とかも?)
こんなエラーで止まる。どうも起動の順番からしてhdeの代りにhdaにアクセスしてる
ような!?気がしたんでhdaをhdgに繋ぐとbootできた。
ただbootで問題ないカーネルでもliloする時にたまにend_request〜のエラーが出て
DVDROMのアクセスランプが付きっぱなしになったりするので(今回気づいた)
ひょっとしたらハードの問題かもしれないけど、起こらない時もあるのでよくわからん


292 :login:Penguin:04/05/23 06:38 ID:EY6gW9IC
>>289
それから、iptablesで処理がうまくいってないのか
ネットに繋げないような?遅いような?
こっちはよく調べてない
もうだめぽ状態で一旦諦めてupdatesのカーネルにしますた
いまのとこ全然無問題


293 :login:Penguin:04/05/23 18:06 ID:LJqJGk/O
Seed の imagemagick が

$ display
display: UnableToOpenBlob.

とかいって起動しないのですが なんででしょうか?

294 :login:Penguin:04/05/23 22:43 ID:tnQUnhF8
vine linux2.6r4を入れました。
インストール時、言語の選択で英語と日本語を両方選択して、
デフォルト言語を英語にしておきました。
再起動して、gdmらしきものが立ち上がり、そこに言語選択が
なくて困ってます。日本語にしたいのですが、何かコマンド
はありますか?
ウィンドウマネージャーはWindowMakerを使う予定です。
どなたか教えてください。

295 :login:Penguin:04/05/23 23:22 ID:SRTCGdVX
>>294
export LANG=ja_JP.eucJP

296 :login:Penguin:04/05/23 23:51 ID:yduFgDLf
Vine Linux 2.6r4 上にて、
中国語の簡体字をピンイン入力したいのですが、
(しかも UTF-8 コードで)
Vine Plus の cWnn をインストールしたり(使用方法は今だに未知)、
yudit(unicode editor)を使用してみたりした。
しかし、未解決です。どなたかご教授下さい。
ググったり、Namazu 検索しましたが、
どれも無回答および古い情報でした。
よろしくお願いします。

297 :login:Penguin:04/05/24 00:10 ID:1pPlifn5
Red Hatだと簡体字はminiChinput、繁体字はXCINを使うように
なっているけど、これがデファクトスタンダードじゃないのか?
他にはscim+scim-chineseという手もあるか。


298 :login:Penguin:04/05/24 06:32 ID:I/JFJ+p4
>>295
export文はどこに書くべきですか?
gdmは日本語表示ができていて、そこからgnomeまたはWindowmakerを
立ち上げると、メニューが英語のまま、または文字化けしてしまいます。
よろしくお願いします。

299 :login:Penguin:04/05/24 10:00 ID:CD67AOhp
>>298
.bash_profile では?

300 :login:Penguin:04/05/24 10:34 ID:MfXDryYv
ほんとの初心者で、すみません。お知恵をお貸しください。

あるソフト(emacs21)を手に入れたくなり、apt-getしようと思いました。
本を読んでると、/etc/apt/sources.list の部分をまずいじりなさいと。
「 Vine Linux 2.6 FTP 」と「 VineSeed FTP 」の部分をコメントアウトし、
よくわからないまま、「 apt-get update 」、「 apt-get upgrade 」の後に、
本に書いてあった「 apt-get dist-upgrade 」をしてしまいました。

ずいぶん時間がかかるものだと、不思議に思いましたが、結果として、
300メガ以上のソフトがインストールされたようでした。そして、当初の目的
が達成できないまま、失意の再起動をしたところ、いきなり警告画面が出ました。
------------------------------------------------------------------------
デスクガイドからの警告

GNOMEデスクトップガイド(ページャー)
GNOME対応デスクトップマネージャーが起動していません。
GNOME対応のデスクトップマネージャーを強くお勧めします。
そうしなければ、デスクガイドは正常に動作しません。
------------------------------------------------------------------------
画面の様子が今までみたこともないような状態です。コントロールセンターを
見てみると、WindowManager に twm が選択されていて、今まで使っていた sawfish が見当
たりません。

ふざけた質問だと思うのですが、今、いったい何がおこっていて、
この状態から元に戻すにはどうしたらよいのでしょうか?
もしや再インストールしか手はありませんでしょうか?
お手数ですが、お教えください。よろしくお願いいたします。

[ Vine Linux 2.6 r4 ]

301 : ◆OnwXd.VINE :04/05/24 11:04 ID:sb4DaPds
"#"をはずしたんですよね?

で、VineSeedのパッケージがインストールされちゃったんだと。
俺なら再インスコかな。

302 :login:Penguin:04/05/24 11:28 ID:LTwe4bUv
選択肢
1 そのまま使うか、twmをfvwmに替えたりしてみる
2 なにかが強くお薦めしている
"GNOME対応のデスクトップマネージャー"を入れる
3 Vine名物なWindowMakerにする
4 再インスコ

303 :login:Penguin:04/05/24 11:34 ID:c8eYabCv
ライブラリ関係が変なことになってそうだから、
素直に再インストールして、今度は 2.6 の apt-line だけを有効にして
% apt-get update && apt-get install task-emacs21
することを奨めとく。

304 :login:Penguin:04/05/24 16:34 ID:8MdgLwB2
2つくらい前のスレでも書いたけど、
aptがよく分からずこんなことする人出てくるから、
デフォルトのapt-lineからSeedは消すべきだって。
(DebianもデフォルトでSidのapt-lineは書いてないでしょ)

公式のSeedページにapt-line書いておいて、
分かっている&責任取れる人だけコピペで書き写せばいい。


305 : ◆OnwXd.VINE :04/05/24 16:40 ID:sb4DaPds
それより2.6のapt-lineをデフォルトで有効にしておくほうがよいかと。

306 :login:Penguin:04/05/24 16:53 ID:04rBc7PK
おまいら、フレームバッファ で w3m-0.5.1-0vl1 上がりますか?

307 :login:Penguin:04/05/24 16:54 ID:c8eYabCv
>>305
2.6 の apt-line (main & updates) はデフォルトで有効になってる。
plus はデフォルトで有効にする必要ないんじゃないか?

308 :login:Penguin:04/05/24 16:57 ID:dXzLGM1Z
>>306
フレームバッファでどうかは知らんけど、最近のは非Xで動かないぽい。

309 :307:04/05/24 16:58 ID:c8eYabCv
ごめん、main は有効になってなかった orz

>>306
env TERM=xterm w3m

310 :login:Penguin:04/05/24 17:08 ID:04rBc7PK
>>309
ありがと。
alias w3m-fb='env TERM=kterm w3m'
しとくことにしました。

311 :login:Penguin:04/05/24 19:51 ID:I/JFJ+p4
>>299

できました。どうもありがとうございました。

312 :300:04/05/24 20:13 ID:7wzuMKRQ
遅くなりすみません。たくさんレスありがとうございます。

>>301さん
なるほど、 VineSeed FTP の所の # は、はずしちゃいけなかったんですね。
emacs21がどこにあるのか分からなかったものですから、仕入先がたくさん
あった方がいいかも、と勝手に空けてしまいました。
再インスコ、ですね。

>>302さん
1 -> いまの状態ですと、選択肢は twm と Window Maker の2つだけです。
fvwm は、apt で手に入れるんでしょうね。
2 -> GNOME対応のデスクトップマネージャーが何か、明示的ではありませんが、
sawfishだと考えてよいのでしょうね、きっと。
3 -> ?
4 -> これになりそうです。
だいぶ使いやすい環境になってきてたので、ちょと残念です。

>>303さん
はい、おっしゃる通りにします。
task-emacs21、なんですね。さっき一緒にインストールしたはずなのに、
findで探してもどこにも見あたらないので、ふしぎに思ってました。

>>304さん、>>305さん、>>307=309さん
いえ、自分のようなオッチョコチョイは、あまりいないかと。
再インストールで出直してきます。

みなさん、アドバイスありがとうございました。

313 :login:Penguin:04/05/24 21:04 ID:9hWSJgZK
いろんなところででてくるけど、「コメントアウト」という言葉の使い方を間違えないようにね〜。

314 :login:Penguin:04/05/24 21:09 ID:KESeV4kF
http://yougo.ascii24.com/gh/07/000727.html
設定で、一部をコメントにすることもコメントアウトと呼ばれる。

315 :login:Penguin:04/05/24 21:16 ID:dXzLGM1Z
>>314
?


316 :login:Penguin:04/05/24 21:20 ID:v0Tes5+T
>>315
/*
コメントアウト
*/
っていう風に使う。

317 :login:Penguin:04/05/24 21:22 ID:v0Tes5+T
プログラマーは普通にコメントする事を「コメントアウト」て言うからなぁ。
プログラムしない人は逆にとらえるのか・・・

318 :login:Penguin:04/05/24 21:26 ID:dXzLGM1Z
>>316,317
いや、314があのページを引いてきた意図がわかんなくて。
設定ファイルだろうが何だろうがコメント化する方をコメントアウトっていうことで
件のページの説明は一貫している。
313の言いたいのは、317の通り、逆の意味で使われるケースでしょ。

319 : ◆OnwXd.VINE :04/05/24 22:28 ID:sb4DaPds
いや、314は300にソースを示しただけだと思われ。

320 :login:Penguin:04/05/25 00:08 ID:xdsrzlbn
Vineの生き残る道「軽くする。軽くする。軽くする。」
Xfceをデフォルトにしてくれ。ってか日本語化してくれw
GNOMEとKDEはPlusにでもいれてよ、Vine使わないから。
どうせ、「GUIで最新」なんて無理なのだから(Fedoraでいいし)
軽くて安定したディストリ目指してや〜〜〜

321 :login:Penguin:04/05/25 00:42 ID:pmNinCKA
>>320
Window Maker 安定してるし日本語無問題。
2.1.5 から飛んでひっさびさに Vine いれたけど、全然見た目も中身もかわってなくて感動。
これからもこのポリシー通してほしいよ。

322 :login:Penguin:04/05/25 00:44 ID:AOREAzzt
人にもよるんだろうけど
GNOME、KDEをPlusじゃ
ワタシはVineに魅力無いなぁ。

軽量案は賛成だけど。

つーか、320は、どういう用途でVine使ってんの?

323 :login:Penguin:04/05/25 00:51 ID:HFH843lz
320じゃないけど最近SeedでXFce+Rox使ってる。
もうGnomeには戻れないなぁ。
ちなみにgaimとrdesktopで仕事に使ってる。
#で、2chはおちゅ〜しゃで見てる。



324 :login:Penguin:04/05/25 01:27 ID:4pn/92Lp
>>310
単純に
alias w3m='env TERM=xterm w3m'
alias w3mman='env TERM=xterm w3mman'
だと、どこかになにか副作用でるかな?

325 :login:Penguin:04/05/25 09:10 ID:9s7l+Xwn
3。0まだぁ?!

326 :login:Penguin:04/05/25 09:13 ID:oSjBXxxq
句点で区切られるようなバージョンは出ないだろうなあ

327 :読点で区切ってみますた:04/05/25 09:47 ID:A/UR+yN6
3、0まだぁ?!

328 :login:Penguin:04/05/25 10:55 ID:SuPK+Q2w
3*0まだぁ?

329 :login:Penguin:04/05/25 11:01 ID:Ym0fkQx9
読点もワイルドカードも出ねえんだよヽ(`Д´)ノ

330 :login:Penguin:04/05/25 11:37 ID:kGFt530S
昨日リナックスワールド7月号買ってきて 2.6r4 を入れてみた。
Plus で KDE も入れてみたんだが、なんか古くさい感じがいーなめなーいー
ので
今日は Knoppix を入れてみる。他に Fedoracore1 を使ってまつ。

331 :login:Penguin:04/05/25 11:51 ID:BURBF4jl
Athlon64のCnQ対応まだー?


332 :login:Penguin:04/05/25 14:50 ID:KNojaHXQ
いいかげんにVineLinux2.6のGhostscriptを5.50から7.07にあげてください。
エラーを吐きまくってうまくいかなかったpsファイルが、Seedマシンだとあっさり扱えました。
仕事で2.6を使っていて印刷関係は最重要だからon your riskで適当に7.07を自分で入れるのは
いやなんだよ!頼むよぉ、お願い。

>>100
それでいいよ。焼き方さえ間違っていなければ。


333 :login:Penguin:04/05/25 15:08 ID:boTG3lt4
>>332
まるで5.50はon someone's riskのようですが、gsはもともとGPLですから
on your riskにはかわりない。


334 :login:Penguin:04/05/25 15:09 ID:X10Ix2Jn
>>332
VineSeed を使えばいいんじゃない ?
Fedora 2.0 なんかより,断然安定しているよ.


335 :login:Penguin:04/05/25 15:22 ID:CIjXQ79D
つーか、リリース版のメインに含まれるパッケージは重大なバグや
セキュリティフィクスによってバージョンが上ったのではないかぎり
アップデートされないのがふつーだと思われ。

336 :login:Penguin:04/05/25 15:26 ID:wkBAoGiq
なんですぐSeedを勧めるかなぁ。

337 :login:Penguin:04/05/25 15:27 ID:sNTLkG77
>>332
gs のパッケージのメンテナになっちゃえば?

>>336
2.6 が古過ぎるから、かな。

338 :332:04/05/25 16:24 ID:KNojaHXQ
Vine3.0はCUPS/ghotscript-7.06ということらしいので、待ちます。
早くVine3.0を!

339 :SeedでKDEをパッケージしてる人:04/05/25 17:01 ID:CJ4y7a6G
>>330
KDEは3.1.5と3.2.2でそんなに違うかなあ?
確かにバージョン番号は違うけど。

340 :login:Penguin:04/05/25 19:07 ID:o+43gQZB
2.6r4からSeedにしたらMozillaが動きません。
「起動中です」っていう画面が一瞬でるのですが、その後消えてしまいます。
同じ症状の人いますか?誰か解決法教えてください

341 :login:Penguin:04/05/25 20:30 ID:VKtsg4sH
「安定」じゃなくて、「古い」だけじゃん。

342 :login:Penguin:04/05/25 20:32 ID:KNojaHXQ
>>340
javaプラグインを入れてませんか。
うちの環境ではそれで即死です。

343 :340:04/05/25 20:39 ID:o+43gQZB
>>342
2.6r4をインストールした直後にこのスレ6の方法でSeed化しました。
その直後からMozillaが起動しません。

344 :login:Penguin:04/05/25 20:49 ID:sHpqicZS
>>343
$HOME/.mozilla
とかを消したらどう?とか言ってみるテスト。
バックアップしてね。


345 :340:04/05/25 20:53 ID:o+43gQZB
/.mozillaを削除したり、
mozilla自体を削除した後、再インストールしたり、
  でも ダメでした

346 :login:Penguin:04/05/25 21:10 ID:8P5Ceg18
>>345
firefoxだ!

347 :login:Penguin:04/05/25 21:14 ID:ty+X5pVD
とりあえず
rpm -qa | grep mozilla
晒してみれ。

348 :login:Penguin:04/05/25 21:27 ID:X10Ix2Jn
>>343
フォントの問題かな.

# fc-cache -f -v

でダメかな.

349 :340:04/05/25 21:32 ID:o+43gQZB
>>347
mozilla-nss-1.6-0vl3
mozilla-1.6-0vl3
mozilla-dom-inspector-1.6-0vl3
mozilla-nspr-1.6-0vl3
mozilla-js-debugger-1.6-0vl3
mozilla-psm-1.6-0vl3

350 :login:Penguin:04/05/25 21:41 ID:ugvTzrLx
$ rpm -qa | grep mozilla
mozilla-dom-inspector-1.6-0vl3
mozilla-nspr-devel-1.6-0vl3
mozilla-devel-1.6-0vl3
mozilla-nspr-1.6-0vl3
mozilla-mail-1.6-0vl3
mozilla-chat-1.6-0vl3
mozilla-psm-1.6-0vl3
mozilla-js-debugger-1.6-0vl3
mozilla-nss-1.6-0vl3
mozilla-nss-devel-1.6-0vl3
mozilla-1.6-0vl3


351 :login:Penguin:04/05/25 21:43 ID:oG+dsQGI
VineLinuxの公式サイトってどうなってんの?

352 :340:04/05/25 21:44 ID:o+43gQZB
>>348
ダメですた

353 :login:Penguin:04/05/25 21:49 ID:sNTLkG77
>>351
自分で見てみればいいんじゃない?

354 :351:04/05/25 21:54 ID:oG+dsQGI
>>353
もう半年くらい繋がらないんだけど、漏れだけなのか

355 :login:Penguin:04/05/25 21:56 ID:8P5Ceg18
>>354
アドレスまちがってんじゃなくて?

356 :login:Penguin:04/05/25 21:58 ID:Ym0fkQx9
実は技評をVineの公式サイトだと思っている

357 :351:04/05/25 21:59 ID:oG+dsQGI
>>355
>>356
ここだよなぁ
http://www.vinelinux.org/
何回やっても繋がらないーー

358 :login:Penguin:04/05/25 22:01 ID:0mpgx1Tt
futuuにつながるぞ。

359 :login:Penguin:04/05/25 22:02 ID:VLRRbryx
バィーーーーーン


360 :351:04/05/25 22:04 ID:oG+dsQGI
マジかよ・・・
ルータとか問題あんのかなぁ

361 :login:Penguin:04/05/25 22:05 ID:BURBF4jl
確かに今朝は繋がらなかったが

362 :login:Penguin:04/05/25 22:06 ID:0mpgx1Tt
そういえば10分前はつながらなかったような。
ルーターの設定中やったからかも?

363 :351:04/05/25 22:09 ID:oG+dsQGI
俺の場合は朝とかそんなのじゃなくて、半年以上繋がらないんだよー
今も3回試したけど全部無理だった

364 :login:Penguin:04/05/25 22:10 ID:8P5Ceg18
>>357
アク禁か・・・?
ブラウザ変えたりOS変えてもダメ?

365 :351:04/05/25 22:17 ID:oG+dsQGI
前ってwindowsからもアクセス出来たよね?
あと、ブラウザはIE使ってます。

アク禁されるような事はした覚えないんだけどなー

366 :login:Penguin:04/05/25 22:23 ID:Ym0fkQx9
要するに、他の手段でアクセスしてみる気は無いと。

367 :login:Penguin:04/05/25 22:27 ID:sNTLkG77
ちっとは切り分けしろよ。

368 :351:04/05/25 22:28 ID:oG+dsQGI
>>366
今月のLinuxWORLDにVineのFTP版がついてたと思うので、
それ買ってインストールしてアクセスしたいと思ってます。
これで繋がったらうれしいんだけどな。

369 :login:Penguin:04/05/25 22:32 ID:Ym0fkQx9
その前に出来ることもあるんだけど、まあいいか。
まだVine使ってないなら、使う方が先だな。

370 :login:Penguin:04/05/25 22:57 ID:mzqa4NNA
>>365
http://vinelinux.org/ <- これが正しいURL
http://www.vinelinux.org/ だとIE6のパッチ(暫定版)のせいで真っ白になってるはず。
今はもうWin使ってないからわからんが、修正パッチ出てるはず。確認してみなよ。


371 :login:Penguin:04/05/25 23:11 ID:rQosgNlm
>>340
コマンドラインから起動したらいろいろメッセージがでるから、
それで原因わからない?

まーブラウザはfirefoxいれるのが正解だとおもうけど。

372 :login:Penguin:04/05/25 23:33 ID:KNojaHXQ
>>352
javaプラグイン説が無視されて悲しいぞ。
インストール・アンインストールを繰り返しても、プラグインが消去されてない
ということはない?
取りあえず、
$ locate libjavaplugin_oji.so
をやってみ。

373 :login:Penguin:04/05/25 23:54 ID:qdl2ylKU
Vine2.6r4のSambaでは2GB以上のサイズのファイルを扱えないみたいですが
3.0では対応してるのかな?

374 :login:Penguin:04/05/26 01:25 ID:a0heZ/uu
Seedにアップグレード後、ログイン画面が起動せずループし、
/var/log/messages に gdm[\d\d\d\d]: failsafe dialog failed (inhibitions: 1 1)
という表示がでている者は
# pango-querymodules > /etc/pango/pango.modules
としてみるよーに。
pango というのは以下のようなものらしい。
http://www-6.ibm.com/jp/developerworks/linux/020315/j_l-gnome1.html#resources
Unicode 対応の、文字列表示用ライブラリ、で良いのか?
で、上のコマンドでこのライブラリ用のリソースを生成してやればOK.

Fedora Core の ML でこの現象が報告されてた。解釈はこれであってますか?

375 :login:Penguin:04/05/26 01:46 ID:L8nnCwS6
これか。
rpm -q --scripts pango
postinstall scriptlet (through /bin/sh):
/sbin/ldconfig
/usr/bin/pango-querymodules > /etc/pango/pango.modules
postuninstall program: /sbin/ldconfig


376 :login:Penguin:04/05/26 05:49 ID:/auRjTP1
>>352
Vineでは、mozillaは、/usr/lib以下にinstallされるよね。
mozilla?.?のpluginsから、372の言うようにlibjavaplugin_oji.soをdeleteするか、よそへ移してみる。


377 :login:Penguin:04/05/26 11:03 ID:YXZa/+od
漏れも2.6r4からSeedにしたとき、GTK2アプリがまるで動かなかったことがあるな
dist-upgradeのとき、libXft2の関係でコケるパケージがあるんだわな
コケるのはpango,gtk2,urw-fonts.
なので、こいつらをもう一度インスコしなおしてやったら、
(apt-get --reinstall install pango gtk2 urw-fonts)

mozillaをはじめ、GTK2アプリがそれなりに動くようになった。
あくまでも漏れのバヤイ。
今はdaisukeの中の人のSeed化apt-lineがどうなってるのか知らん。

#その後、漏れはpre-alphaのisoを焼いてインスコしなおしたわけだが:P


378 :login:Penguin:04/05/26 11:33 ID:aWwNosEn
>>377
そうなるから >>6 (の元になるもの)に tee でログを取っておけと書いた
んだけど、やはり --reinstall のことも書いておくべきだったか、、、
今なら pre-alpha からアップグレードした方が楽だけどね。

379 :login:Penguin:04/05/26 14:03 ID:4P/gxDZM
Seed はかなり Fedora 2 に追随しているね.
Fedora 2 の SRPM を持ってきても大抵 rebuild できる.
Gnome は 2.6 の出来次第で,すぐ移行できる環境だ.

しかし SRPM を rebuild する時には Autoconf/Automake/Libtool
のバージョンが違うことでよくこける.
Autoconf/Automake/Libtool の使い方や有用性を説明する
ドキュメントは多いけど,これらのバージョン違いを上手く
取り扱うドキュメントってどこかにないかな.


380 :login:Penguin:04/05/26 18:05 ID:h7ChI0Kp
>>373
Winが2GB以上に対応してても、、だめなのかな?

381 :login:Penguin:04/05/26 18:35 ID:aWwNosEn
>>373
そこまで試してないけど、Vine 3.0 では samba-2.2.8a-ja-1.1 が
入るから、Large File もサポートしてると思う。
# タイミングによっては 2.2.9-ja-1.0 になるかも。

382 :login:Penguin:04/05/26 19:20 ID:DPXz84uP
Vine Linux 2.6r4を入れたのですが、
grub0.92で起動しようとすると次のようなメッセージがでます。

ran out of input data
--system halted

grubの記述は次のとおりです。
root (hd0,4)
kernel=/boot/vmlinuz-2.4.22-0vl2.10 root=/dev/hda5 ro

CPUはPentiumIIの333MHz、メモリーは128MBです。
解決方法のわかるかた、教えてください。

383 :login:Penguin:04/05/26 19:26 ID:AJSKmuAb
kernel=/boot/vmlinuz-2.4.22-0vl2.10 root=/dev/hda5 ro
~~~ ~~~~


384 :login:Penguin:04/05/26 20:07 ID:pOHK88eZ
ん?

385 :382:04/05/26 20:26 ID:DPXz84uP
すいません、どの部分がいけないんでしょうか


386 :login:Penguin:04/05/26 20:45 ID:R6dzYoPi
ヲレのgrub.confはこんな感じだ。

title Vine Linux (2.4.22-0vl2.13)
root (hd0,0)
kernel /boot/vmlinuz-2.4.22-0vl2.13 ro root=/dev/hda1 vga=5

387 :login:Penguin:04/05/26 21:55 ID:RfSLQ+/8
ヲレの
title VineLinux
kernel (hd0,0)/boot/vmlinuz-2.4.22-0vl2.13 ro root=/dev/hda1 vga=791

388 :login:Penguin:04/05/26 22:02 ID:4335vneR
ヲレの
title Vine
root (hd0,2)
chainloader +1


389 :login:Penguin:04/05/26 22:23 ID:AJSKmuAb
>>388
そのchainloaderの先には何を入れているの?

390 :login:Penguin:04/05/26 23:40 ID:4335vneR
ロリ

391 :login:Penguin:04/05/26 23:48 ID:wf1n2RHj
ヲレの
title Vine Linux (2.4.22-0vl2.13)
root (hd0,3)
kernel /boot/vmlinuz-2.4.22-0vl2.13 ro root=/dev/hda4 acpi=off hdc=ide-scsi

392 :login:Penguin:04/05/27 00:37 ID:g+oq2xhq
みんな grub 使ってるのか。


393 :login:Penguin:04/05/27 00:39 ID:Kc4twRvp
おれはlilo

394 :login:Penguin:04/05/27 00:40 ID:HSPQ9ef5
GRUB入れたもののaptでカーネルアップグレードしたらLILOに戻されたんで以来LILO。
今もそうなんかなー?

395 :login:Penguin:04/05/27 01:07 ID:g+oq2xhq
おお、仲間がいてよかった。

396 :login:Penguin:04/05/27 01:15 ID:T7fkZtkI
liloに戻すっつーか、カーネルパッケージのインストールで勝手にliloを書き込む気がする。

397 :login:Penguin:04/05/27 01:17 ID:LOwCjAKW
とりあえずlilo全部消しといた

398 :login:Penguin:04/05/27 01:42 ID:dFUZCoYa
過去スレで既出なんだけど %post セクションに
%ifarch i386 i586 i686 athlon
if [ -x /sbin/lilo -a -f /etc/lilo.conf ]; then
/sbin/lilo > /dev/null 2>&1
exit 0
fi
ってあるよ。 lilo を実行されるのが嫌なら消しとくべきですな。

399 :login:Penguin:04/05/27 01:44 ID:g+oq2xhq
別に消さなくてもいいのでは。

400 :login:Penguin:04/05/27 01:54 ID:Kc4twRvp
普通にliloを使ってるんだが、liloの何がダメなのか教えて?


401 :login:Penguin:04/05/27 01:54 ID:dFUZCoYa
>>399
[ -x /sbin/lilo -a -f /etc/lilo.conf ]
が真にならなければいいわけだから
> 消しとくべき
というのは言い切りすぎですね。ゴメンナサイ

402 :400ゲトー:04/05/27 01:55 ID:dFUZCoYa
>>399
[ -x /sbin/lilo -a -f /etc/lilo.conf ]
が真にならなければいいわけだから
> 消しとくべき
というのは言い切りすぎですね。ゴメンナサイ

403 :login:Penguin:04/05/27 01:57 ID:dFUZCoYa
なんかダメポだな。もう、ねます。

404 :login:Penguin:04/05/27 02:02 ID:jdLsNXAg
348 ではありませんが、 Seed 化してから私も mozilla が不調です。
strace で動きを見たところ、 /usr/share/fonts/aliases/TrueType/ 以下の ttf ファイルが
開けなくて segv でおちているようです。

それで上記のディレクトリを開いてみたら、 serif や sans ではじまる ttf ファイルは全て
リンク先ファイルが存在していませんでした。

rpm -qf で確認するとこれらのファイルはどのパッケージにも属していないようです。

とすると mozilla が勝手に生成しているのかなと思い、mozilla の言語設定から英語 en-us
と uk を削除して日本語だけにしてみたところ、問題が解消しました。

mozilla の初期設定の問題という解釈でよろしいでしょうか。






405 :login:Penguin:04/05/27 02:08 ID:g+oq2xhq
>>404
なんでフォント関連パッケージの不備をmozillaのせいにしたいの?

406 :login:Penguin:04/05/27 02:14 ID:jdLsNXAg
ちゃいますそんなつもりはありません。
言葉たらずでした。


407 :login:Penguin:04/05/27 05:14 ID:1d7eorvM
私はIEユーザーに対する「合法的」嫌がらせには大賛成。

408 :login:Penguin:04/05/27 08:50 ID:eqwTQ2g0
>>400
liloはLinuxを起動しないと設定できないでしょ。
grubはOSを起動させる前に試行錯誤ができる

>>407
MSIEを判定して「MSIEお断り」のアラートを出して、適当なサイトに
リダイレクトするJavaScriptを以前書きました。
Linux系のサイトを運営していますが、MSIEでアクセスしてくる馬鹿者が多い。

409 :login:Penguin:04/05/27 09:27 ID:DHCvLNhY
>>408
これから入ってこようという人材も認めない狭量おめ


410 :login:Penguin:04/05/27 10:18 ID:HSPQ9ef5
>>398
まだVineインストールしたてのころだったんで(その前はGentooだったのでGRUB使ってた)
そこまで確認せずに「まあいいやー」ってしてたよ。
ありがとー。

411 :login:Penguin:04/05/27 12:00 ID:W1HNE8NY
>>409
別に>>408はNetscape,mozilla,operaをお断りと言っていないのだが。
これから入ってくる人材は、取りあえずブラウザを変えろ、Linuxはそれからだ。
という方針もアリなのでは。

412 :login:Penguin:04/05/27 12:55 ID:mVtMLD8w
Vine2.6r4 でブートパーティション、ルートパーティションをRAID1にして
起動する環境を試しているのだけど、いろいろ試行錯誤したけど、どうしても下記と同じエラーが出てくる。

ttp://lists.trustix.org/pipermail/tsl-discuss/2003-June/006389.html

もちろんデータパーティションのソフトRAIDは成功済み。
ソースを調べても何処にもCONFIG_AUTODETECT_RAIDの記述が無いのですが
もしかしてboot+rootのRAID1には対応してないのですか。


413 :login:Penguin:04/05/27 12:57 ID:b9fQDVkQ
>>408
それいいね。
世の中MSIEに最適化しているあほなサイト大杉

414 :login:Penguin:04/05/27 13:02 ID:HtEIPHG3
単にアクセス数が減るだけだと思うが。
きっとブラウザを変えてまでアクセスしたがるようなすばらしいサイトなんでしょう。

415 :login:Penguin:04/05/27 13:10 ID:HSPQ9ef5
いいじゃん嫌いなものは弾いても。
そういう態度の奴が嫌いだというなら見なけりゃいいだけだし。
商売でやってるんじゃない限りアクセス数なんぞ減っても困らないとおもうんだけどな。

416 :login:Penguin:04/05/27 13:29 ID:AHz3wzVV
IE拒否って筑波のだれかさんがやってたような・・・。

417 :login:Penguin:04/05/27 14:16 ID:ZrAdrJnz
IEってブラウザ率70〜90%なんでしょ?
まあ、Linuxユーザーだと当てはまらないけど。
だからIE最適化はしょうがないとおもう。
それにUser-Agent詐称すればいいだけの話だしな。

418 :login:Penguin:04/05/27 14:20 ID:02iadp1s
Vine と関係ないだろ。

419 :login:Penguin:04/05/27 14:41 ID:zcAcAh+l
ブラウザ率...


420 :login:Penguin:04/05/27 14:44 ID:HSPQ9ef5
ブラウザ率70%-90%ってことは。。。
ブラウザになりきれてないんぢゃんw

421 :login:Penguin:04/05/27 16:14 ID:g+oq2xhq
IE 閉め出している連中は、現実を知らないヲタということでよろしいか?

422 :login:Penguin:04/05/27 16:24 ID:LOwCjAKW
あほくさ。

423 :login:Penguin:04/05/27 16:30 ID:HSPQ9ef5
まぁ他にネタがないぐらいVineが平和である、ということでw
。。。本当かなあ?

424 :300:04/05/27 17:01 ID:liBZq/By
うっかり Seed を入れてしまい、再インストールすることにした 300 です。
すこぅし時間がかかかりましたが、ほぼ以前の環境に戻すことができました。
この 1ヶ月間、場当たり的にやってきたことを、短時間で全部いっぺんに繰り返すことで、
個体発生は系統発生をくりかえす、みたいな、とても有意義な時間をすごせました。

もともと手に入れたかった emacs21 も apt-get できましたし。
なんか文字が黒くて、読みづらいんですけど、、、とりあえず皆さま、ありがとうございました。

# コメントアウトの意味、勘違いしていましたです。φ(..)

425 :login:Penguin:04/05/27 18:46 ID:W1HNE8NY
>>424
そのバグまだ直されていないんだ。。。
emacs -q でどうよ


426 :(′`)タスケテクダサイ:04/05/28 00:49 ID:s2lXHejD
VAIO PCGC1XEにVINE2.6r4をインスコしたのですが、液晶の表示がおかしいのです。Xのセットアップのさいに1024X480にしたのに1024X768になってるようなのです。手動で書き換えるのはXF86Config-4でよろしいのでしようか?

427 :login:Penguin:04/05/28 01:03 ID:OcAOZhaw
そうです。

428 :login:Penguin:04/05/28 01:04 ID:pLrizdaO
>手動で書き換えるのはXF86Config-4でよろしいのでしようか?

とりあえず今あるXF86config-4を適当にコピーしておいてから、それっぽいところを弄ってみたら?


429 :login:Penguin:04/05/28 02:27 ID:ghGOQlOk
>>425さん
うわぁ、きれいになりました。ありがとうございます。
なんか emacs -q ですと ver.20.7 が開くので、emacs-21.2 -q を使ってます。
-q を付けると C-u M-x navi2ch が[no match] になりますが、
これは仕様なのでしょうね、きっと。ちょっといろいろやってみますです。

430 :login:Penguin:04/05/28 02:35 ID:MKHvlN63
>>429
> -q を付けると C-u M-x navi2ch が[no match] になりますが、
-q Do not load an init file.
なんだから、当然そうなる。
vine の emacs 関連ドットファイルは腐ってるところが多いから
自分で書くのが吉。

431 :429:04/05/28 02:53 ID:swKPBUSz
>>430
ははぁ、なるほど。勉強になります。
.emacs のぞくと、emacs21 の設定は、.xemacs.el に飛ばされてるみたいですね。
このまえ買ってきた「拡張ガイド」とか読みながら挑戦してみます。
どもでした。

432 :login:Penguin:04/05/28 07:03 ID:GDCLLLHK
>>429-431
どなたか
rpm -qi emacs21 |grep Packager な人に
「いいかげんにせいよ、こらっ」と連絡できる勇者はいませんか?
ドットファイルは別人がつくっているのかな。

433 :login:Penguin:04/05/28 07:08 ID:DAvqDzlO
最近のVineのemacsではdefault.elが正常に読まれないんだが
特別な設定が必要なの?
普通はsite-start.el -> .emacs -> default.el って読まれるはずだけど
偉い人教えて下さい.

434 :login:Penguin:04/05/28 07:37 ID:So398WT4
>>432
その別人は、
rpm -qi --whatprovides /etc/skel/.emacs.el | grep Packager | awk -F: '{print $2}'


435 :login:Penguin:04/05/28 08:16 ID:R8MibOla
やっぱ BTS 必要だよ。

436 :login:Penguin:04/05/28 10:52 ID:MuDhvjxi
LILO抜いてGRUBにしたよ。
みんなさんくす☆

437 :login:Penguin:04/05/28 10:53 ID:xqxhqk80
>>434
なんだ、だいちゃんか。
それなら放置プレイも納得。

438 :login:Penguin:04/05/28 12:20 ID:ATt8lXhp
BTSもメンテナ制度もいつになったらできることやら。

439 :login:Penguin:04/05/28 12:52 ID:wtlFVolH
>>429
/etc/skel の .emacs* .Xresourcesをコピーして、
update-alternatives --config emacs で emacs-21 のほうを
選んでから emacs 起動したらべつに色はおかしくないとおもう
が。。2.6r4 で確認した。

440 :login:Penguin:04/05/28 13:45 ID:xqxhqk80
>>439
おぉ、update-alternativesなんてコマンド初めて知った。
$ man /usr/share/man/ja/man8/update-alternatives.8.gz
man読んでも、使い方をマスターできそうになさそう。とほほ。

>>429
ヲレがaptでemacs21を入れたときには、排他的にemacsが削除された。
いまは共存できるようになったんだね。


441 :login:Penguin:04/05/28 15:02 ID:XcV34hx/
>>440
確か、Vine 2.5 から alternatives が導入されたと思う。

442 :login:Penguin:04/05/28 17:27 ID:yoecjepq
初歩的な質問なんですがVineではPATHって何処で初期設定されてるんでしょうか?
と言うのもコンソールからログインした時とSSHなどでログインした時の
PATHが違うような気がするんですが…
(具体的には/usr/local/binの有り無し)

/etc/profile
~/.bash_profile
~/.bashrc
/etc/bashrc
/etc/profile.d/*
にもそれらしい記述はない様に思うんですが

443 :login:Penguin:04/05/28 18:01 ID:ocBnRTfw
http://pc5.2ch.net/test/read.cgi/unix/1084829611/65-66


444 :429:04/05/28 21:31 ID:E8m89kZu
>>439さん
不思議ですね。バージョン指定で起動すると、文字が黒くなるのですね。
$ emacs-20.7 と打ってみても、やはり文字は黒でした。

自分はいま、変更点を .emacs.my.el という初期化ファイルに書きはじめてますが、
いっぱいある .emacsファミリー が、どういう順序でどういう影響力を
持っているのか、全体像がまだよくつかめていません。
ちょっと前に、 emacs スレへ行き、ウィンドウの大きさのことで質問したことが
あるのですが、vine 固有の問題は vine 板に行きなさい、と叱られたことがありました。
そういった意味でも、vine 以外の .emacs* がどうなってるのか、とても興味があります。

あ、無駄話すみません。文字は白くなり、とても読みやすくなりました。
このスイッチ法は活用させていただきます。ありがとうございました。
font自体の問題は、vine 用 rpm が手に入るモナフォントを入れてみました。
あまり変わらないような気が、、、たぶん気のせいでしょう。


>>432さん >>434さん
ベテランの方の冗談は、どこかエスプリを感じます。


445 :429:04/05/28 21:32 ID:E8m89kZu
>>439さん
不思議ですね。バージョン指定で起動すると、文字が黒くなるのですね。
$ emacs-20.7 と打ってみても、やはり文字は黒でした。

自分はいま、変更点を .emacs.my.el という初期化ファイルに書きはじめてますが、
いっぱいある .emacsファミリー が、どういう順序でどういう影響力を
持っているのか、全体像がまだよくつかめていません。
ちょっと前に、 emacs スレへ行き、ウィンドウの大きさのことで質問したことが
あるのですが、vine 固有の問題は vine 板に行きなさい、と叱られたことがありました。
そういった意味でも、vine 以外の .emacs* がどうなってるのか、とても興味があります。

あ、無駄話すみません。文字は白くなり、とても読みやすくなりました。
このスイッチ法は活用させていただきます。ありがとうございました。
font自体の問題は、vine 用 rpm が手に入るモナフォントを入れてみました。
あまり変わらないような気が、、、たぶん気のせいでしょう。


>>432さん >>434さん
ベテランの方の冗談は、どこかエスプリを感じます。


446 :445:04/05/28 21:41 ID:E8m89kZu
うわっ大変失礼しました。
新しくなった navi2ch を、ぜんぜん使いこなせてません。

447 :login:Penguin:04/05/29 00:51 ID:8UAyhoUl
>>445
色は .Xresources で設定されてる。
emacs*... とかなっているところを Emacs* に書き換えると
実行ファイルの名前に左右されなくなるけど XEmacs にも影響
するようになるのでうれしくないかも?
fontがガタガタになるのなら startx に -- -dpi 96 とかを
付けてあげると直ると思う。

448 :login:Penguin:04/05/29 02:05 ID:d5w7I9rs
>>447
> fontがガタガタになるのなら startx に -- -dpi 96 とかを
> 付けてあげると直ると思う。

wdmをあげているのであれば(たぶん、こっちが主流?)、
/etc/X11/wdm/Xservers にdpi指定をいれなきゃだめっしょ。


449 :login:Penguin:04/05/29 10:06 ID:T2UpKlZ8
TOSHIBAの300CDSにVINE入れてみた。
インストールはできたけど起動すると
Socket status:30000007
が表示されてから固まります。
解消方法を知ってる人はいませんか?

450 :449:04/05/29 10:22 ID:T2UpKlZ8
すみません。
ググってみたら解決策がみつかりました。
失礼しました。

451 :login:Penguin:04/05/29 10:24 ID:MbZXD5o5
↑礼儀正しいやつじゃ

452 :445:04/05/29 13:28 ID:f3v4lkiK
>>447さん
>Emacs* に書き換えると >実行ファイルの名前に左右されなくなる......
この情報はとてもありがたいです。今いろいろいじってます。
でもですね、行間隔の変更 [ Emacs*lineSpace: 6 ] などは、
ログアウトしても有効になりませんです。emacs20の方だと大丈夫なのですが。

文字のガタガタの方は、2ch の表示は、~/.navi2ch/init.el に
(setq navi2ch-mona-enable t)を追加したら、きれいに表示されるようになりました。
いま画面分割してこの文章をかいてますが、その文字の違いははっきり分かります。
startx は、、、まだ良く分かりません。

>>448
自分の /etc/X11/wdm/Xservers には、コメント行に続いて、
:0 local /usr/X11R6/bin/X
というのがありましたが、
この直後に -dpi 96 を入れてログインし直しましたが、何も起こりませんでした。
指定のしかたが間違ってるような気もします。



453 :login:Penguin:04/05/29 13:33 ID:d5w7I9rs
dpiの指定を変更するってことだよ。


454 :login:Penguin:04/05/29 14:06 ID:s92Kt8Pq
>>452
Emacs ver.21系では起動時に-lspオプションをつければ良いんじゃないかな。
漏れはshinonome-gothicでheight 140のときには-lsp 3,
height 154のときには-lsp 7にしてるよ。

455 :454:04/05/29 14:22 ID:s92Kt8Pq
height 140で-lsp 3だとこんな感じ。
ttp://pcqa-2ch.hp.infoseek.co.jp/cgi-bin/img/1781.png

456 :452:04/05/29 14:41 ID:GSKFvD2a
>>454さん
あ、できました。読みやすくなりました。
Emacs21系は、.Xresources の設定を無視することもあるんですね。
line-spacing、教えていただき、ありがとうございました。
454さんの画面、センスいいですね。自分もこんな風にしてみたいです。

>>453さん
すみません、もうちょっとかかりそうです。
印刷関係ばかりヒットして、、


457 :login:Penguin:04/05/29 16:05 ID:knqK0TyN
ThinkPadX20+Vine2.6r4です。

ブロードバンドルータってLinux対応しているものじゃないと使えないんですか?
BBR-4MG
http://buffalo.melcoinc.co.jp/products/catalog/item/b/bbr-4mg/

これを使ってるんですが,プロンプトがlocalhostになってしまいます。

458 :login:Penguin:04/05/29 16:14 ID:knqK0TyN
すみません,ルータを再起動させたら解決しました。

459 :login:Penguin:04/05/29 16:36 ID:d5w7I9rs
わははは。


460 :login:Penguin:04/05/29 22:14 ID:+4vBm7hK
Vine2.6r4を古いノーパソ(pen166MHz RAM64M)で使ってて、軽いNetscape4.7x系のwebブラウザを使いたいんですが
どこにあるか知りませんか?VineのパッケージもFTPサイトに昔はあった風なんですが今は無いようだし
Netscapeのオフィシャルサイトも7.1しかダウンロードできないようで・・どうしたらよいものか・・

461 :login:Penguin:04/05/29 22:17 ID:/hBMRXBO
http://ika.s17.xrea.com/

462 :login:Penguin:04/05/29 22:21 ID:CJNYoN0K
>>460
●旧バージョンのダウンロード
http://www.netscape.co.jp/download/archive.html
http://wp.netscape.com/ja/download/download_comm.html

Operaも結構使える。後は、自分で調べれ

463 :login:Penguin:04/05/29 22:32 ID:c7pkpsqX
2.91 prealphaをいれ、gnomeをデファオルトにした。rootでも一般ユーザーでもきもちのい
いディスクトップが立ち上がった。
適当にseedの一部もrpm -Uvhし、一般ユーザーでstartxしたら日本語がメチャクチャ、他
方、rootでstartxした場合はまともな表示。

なんでだろ?

464 :login:Penguin:04/05/29 22:47 ID:Gowlc5MI

> 適当にseedの一部もrpm -Uvhし、


465 : ◆Ms.FTPBUOE :04/05/30 00:01 ID:Kaoz9Sau
>>460
Dilloじゃダメですか?


466 :login:Penguin:04/05/30 00:10 ID:nIeQLb22
>>465
Dilloじゃヤフオクに参加できないYO!

467 :460:04/05/30 01:35 ID:d1YvEnUh
>>462
サンクス。オフィシャルにあったんですね。
Opera7.23やfirefox0.8_i586版も使ってみたんですが、重すぎました。
dilloは快適なんですがJavaScript使えないし、ログインできないサイトが多すぎるので
このスペックじゃNetscape4.7xとw3mぐらいしか選択肢が無い風です。

468 :login:Penguin:04/05/30 02:02 ID:O2i77s50
Vinelinux2.6r4を入れて勉強しながら、いろいろと設定をしているんですが
ロードマップを見るとそろそろ3.0が出そうな気配です。

そこで質問なのですが、2.6r4 ----> 3.0 or 3.1 への
バージョンアップは比較的簡単にできるのでしょうか?

それとも完全にバージョンが違うので、フォーマットからやり直して
環境を作り直さないとうまくいかないのでしょうか?

また、バージョンアップが簡単に(apt-getなど)できない場合、
現在のバージョンをしばらく使おうと思うのですが、どのくらいの
間までバグフィックスは行われるものなのでしょうか?

だいたいの目安で結構なので、教えていただければと思います。


469 :login:Penguin:04/05/30 02:54 ID:iumpxOWk
Linuxは初めてなんですけど、Vine使うのは無難な選択ですかね。
用途はこんなんですが。

- 落ちるとやばいメールサーバ
- そんなに重要でもないWebサーバ
- PPTP/IPSecでVPNを構築するかもしれない。

仕事用なので、とになく安定性と安全性と管理の容易さが最優先。
最新バージョンのソフトが標準でてんこ盛りとかの必要は全然なし。

470 :login:Penguin:04/05/30 03:06 ID:ITU41DUZ
>>469
無難だとは思うが、

> - 落ちるとやばいメールサーバ
Postfixは2.x系にしとくべし。

471 :login:Penguin:04/05/30 03:09 ID:5rXtP+TQ
>>468
>そこで質問なのですが、2.6r4 ----> 3.0 or 3.1 への
>バージョンアップは比較的簡単にできるのでしょうか?

2.1から2.5とか2.5から2.6は簡単だった。
# apt-get update
# apt-get dist-update

>どのくらいの間までバグフィックスは行われるものなのでしょうか?
けっこう長い。Vineのページの2.1.xのfix情報でものぞいてみ。

>>469
Debianの安定版が良いと言われることが多い。
とにかくセキュリティパッチが早いし、公式ページのセキュリティマニュアルも
充実している。
ちなみにオレはメールとWebはVineで運営している。
停電とカーネル入れ換え以外で落ちた事はない。


472 :471:04/05/30 03:16 ID:5rXtP+TQ
2.1->2.5のときはaptの設定が面倒だったかもしれない…
どうだったか忘れてしまった。

473 :469:04/05/30 03:55 ID:iumpxOWk
>>470
昨日インストールしたVine 2.6r4のPostfixは1.x系で、たいして
時間もかからずにSMTP-AUTHのパッチ当てや設定なんかも
終わって動いてるんですけど、2.x系にする方がいいですかね。

具体的に1.0系よりも2.0系の方が良い点ってありますか?

474 :login:Penguin:04/05/30 04:01 ID:KcEFQxzQ
>>473
http://pc5.2ch.net/test/read.cgi/unix/1053097579/828-833
あたり。

475 :468:04/05/30 04:03 ID:O2i77s50
>>471

どーもです。
セキュリティ情報を見てきました。出てから3年間ぐらい対応していますね。
ということは2.6はあと1年ぐらいは対応してくれるのかな?

しばらくは、2.6r4でいろいろといじってみることにします。

476 :login:Penguin:04/05/30 04:04 ID:KcEFQxzQ
バージョン問題といえば、Dの人が Apache 1.3.31 をうpしてたなー。
2.x にはしないのかな?

477 :login:Penguin:04/05/30 04:48 ID:I0YGVn7j
バックポートの手間次第じゃない?

というよりも、サーバ系にLinux使うのは、イヤだな。
精神衛生上悪い。



478 :login:Penguin:04/05/30 06:22 ID:/Xwusv8y
かといってFreeBSDだと手間かかるしなぁ
日本語ドキュメントがもっと充実して欲しい

って、ここはLinux板だっけ
すんまそん         orz


479 :login:Penguin:04/05/30 06:36 ID:il2aLDnQ
>>476
必要なら Plus の apache2 を使えって感じかな。
# って、2.0.49 にしなくて良いのか?

480 :login:Penguin:04/05/30 10:43 ID:max94EuN
seed で alsa-lib-devel が alsa-lib に含まれてるのは
なんか理由あるんですかね?

481 :login:Penguin:04/05/30 11:02 ID:g5ySv0xu
そんなのMLで直接聞きなよ。

482 :login:Penguin:04/05/30 15:50 ID:7X4J5GQ8
あと一日・・・か。
出ない気がするな。

483 :login:Penguin:04/05/30 17:35 ID:sWQgLsI6
くそ、Vineめ!いったいいつになったらβ版出す気だ!?
ああぁ〜あたらしいのほしいよ〜

484 :login:Penguin:04/05/30 17:36 ID:UVar8T91
Seedのghostscriptでkochi-substと73342パッチがはずれてるけど、
みんなはこれで問題ないんだよね?


485 :login:Penguin:04/05/30 17:52 ID:ssOywAJJ
C++のコンパイラとかはフリーであるんでしょうか?

486 :login:Penguin:04/05/30 17:54 ID:Wj6I+1xJ
>>485
あります

487 :login:Penguin:04/05/30 18:42 ID:WNfsUADD
>>485
普通にGCCで入ってる。
JavaはPlus扱いだが。

488 :login:Penguin:04/05/30 20:44 ID:q8JnJOIj
出ないなぁ、次。 文句は言わないけど。

489 :login:Penguin:04/05/30 22:04 ID:iumpxOWk
他のディストロの情報も調べたけど、やっぱりVineで行きそう。

Redhat 9やFedora Coreはバグフィックスの対応期間が短くて不安がある。
サーバ用途だと「止めて、新しいのに丸ごと入れ替え」はあまり出来ないから、
つつがなく動いてる限りは、セキュリティパッチ以外は触りたくない。
DebianはVineほど初心者に優しくなさそうだし。

490 :login:Penguin:04/05/30 22:09 ID:Imn2vff0
>>489
apt-get するという手もあるじゃん。

491 :login:Penguin:04/05/30 23:34 ID:qnykP5G+
Debianもインストールが楽になれば、Vineから離れられるんだけどねー。
最近新しいインストーラーが開発されたって聞いたけど、どうなんだろう。

492 :login:Penguin:04/05/30 23:55 ID:MajNYBbm
スレチガイだけどカーネルのドライバてんこ盛りにして、
coLinux用の初期ディスクイメージまんまインストールするDebianがあればいいなぁ。
検証でcoLinuxそのままつかえるし。


493 :login:Penguin:04/05/31 00:02 ID:Bk1943Gn
Debianってそんなにインスコ大変かなあ?
ベースだけ入れて、あとはapt-getしていけばいいんだけど。

漏れは日本語設定が面倒なのと
setwmとsetimeで気軽に
wmと日本語入力が変えられるからvine使ってるけど

494 :login:Penguin:04/05/31 01:37 ID:tTpo5FBh
>463同一者
おさわがせでした。フォントファイルをコピーした後のmodeが-rw-------でした。
rootのumaskまで考えなかった!

RH9からの渡り者

495 :login:Penguin:04/05/31 01:45 ID:jfXGrsyc
>>491
そこでLindowsですYO(笑)
設定変えればapt-get出来るハズやし。

496 :login:Penguin:04/05/31 18:04 ID:86CZOUI2
vineから初カキコ

今まで2000でサーバ立てて遊んでたんだけど、お勉強してみようと入れてみマスタ
テンプレのサイトは初心者にはちょっと難しいと思うんだけど、いいサイトありませんか?

煽られるの覚悟で聞いてみます。

497 :login:Penguin:04/05/31 18:12 ID:FK5y1cqM
>>496

http://www.linux.or.jp/



498 :login:Penguin:04/05/31 18:27 ID:BHNlbC3p
>>496
なにか調べるときに
ttp://linux2ch.bbzone.net/
ttp://search.luky.org/

やりたいことがでてきたらそれについて調べるって感じでやってるので、
あまり読んでないけど
ttp://www.atmarkit.co.jp/flinux/index/indexfiles/index-linux.html

499 :login:Penguin:04/05/31 18:32 ID:DWFAnfYf
>>496
http://www.google.co.jp/

500 :496:04/05/31 18:41 ID:86CZOUI2
おお いろいろありがとう

見て回ってみます

まずはメモリ食ってるXから離れないと、どうしようもないようですが、、、
CPUはぜんぜん使ってないのが分かってちょと安心

501 :login:Penguin:04/05/31 18:46 ID:DWFAnfYf
>>500
http://linux2ch.bbzone.net/index.php?FaqAfterInstall#content_1_20

502 :496:04/05/31 19:00 ID:86CZOUI2
>>501
なるほど 実際には食ってる訳じゃないと

ひとつ質問なんですがfreeってコマンド打ったら一瞬だけ画面出て
すぐ消えちゃうのは何でなんでしょう?

データらしき文字の羅列は見られたんですがすぐ消えちゃうんで確認する間がない…

503 :login:Penguin:04/05/31 19:04 ID:cSlLkb+0
そりゃおめー、Windows2000でファイル名を指定して実行でipconfigやったら〜と同じよ

504 :login:Penguin:04/05/31 19:06 ID:rENdhdxH
というわけで端末エミュレータというソフトを使いましょう。

以下のようなのがあります。
xterm/kterm/rxvt/mlterm/gnome-terminal/konsole

505 :496:04/05/31 19:12 ID:86CZOUI2
あああ そういうことだったのかー
そのkonsoleってのがコマンドプロンプトに当たると

ん〜 がんばろ 感謝感謝

506 :login:Penguin:04/05/31 19:15 ID:rENdhdxH
追記してみますた。

ttp://linux2ch.bbzone.net/index.php?bashBeginner#terminal

507 :login:Penguin:04/05/31 20:07 ID:lZTZloEK
>>484
けっこう困ってる。

508 :login:Penguin:04/05/31 20:38 ID:tR1Mu1JF
ftp://ftp.nuie.nagoya-u.ac.jp/pub/Linux/Vine/VineSeed/i386/Vine/RPMS/
には0vl12があるよ。

落とすのが面倒ならCIDFnmap.CJKを修正してしのぐとか。

509 :login:Penguin:04/05/31 21:18 ID:lZTZloEK
>>508
ありがと。とりあえず Hold 掛けときます。
ghostscript の勉強するか……

510 :login:Penguin:04/06/01 00:41 ID:fi3fdPBa
ロードマップ書き換えよろしく.

511 :login:Penguin:04/06/01 01:26 ID:joAVCV1z
またほとんど未定に戻ったりして(w

512 :login:Penguin:04/06/01 02:41 ID:LcfJiv7l
>>509
修正キタ━━━━━━(゚∀゚)━━━━━━ ?????

513 :login:Penguin:04/06/01 03:13 ID:1cL/UsTo
ttp://www.atmarkit.co.jp/flinux/survey/survey12/linux12.html

客は正直だな。TurboとVineはもうだめぽ。

514 :login:Penguin:04/06/01 03:37 ID:v2G21Sx0
>>513
debianも、思っていた程案外使ってないもんだなぁ…。
つーか、3月26日の時点で、赤帽使っているのがこんなにいた事に驚いた。
この時期にしては、Fedoraがやや多そうに思えるのだが、
それを踏まえると、書籍が充実しているディストリの方が、使い勝手が良いという事だろうか。

515 :login:Penguin:04/06/01 03:48 ID:joAVCV1z
>>513
長いものに巻かれたいという国民性が
非常に良く出ている気がした。

でも、そんなに悲観するほどではないと思う。
利用にも色々あるしね。

516 :login:Penguin:04/06/01 07:31 ID:VgSKWIlI
ありゃりゃ。
期待してチェックしたけど、やっぱ3.0はまだなんだね。


517 :login:Penguin:04/06/01 14:21 ID:9hJbIQLS
また VineSeed の apt-line を有効にしたのか、、、
Vine 2.6 の apt では VineSeed の apt-line も書かれているから、
紛らわしいとは思うが、
こういうミスする人も、もう少し注意するべきだと思う。
Vine Linux 2.6 FTP とか、VineSeed FTP とか書かれてるんだから。

518 :login:Penguin:04/06/01 15:19 ID:d+s29Cdy
馬鹿は、絶対にドキュメントよまねから。


519 :login:Penguin:04/06/01 15:37 ID:8CeWnWE9
やっぱり、デフォルトで Seed の apt-line は、書いてない方が良いと思う。

520 :login:Penguin:04/06/01 16:24 ID:mw+I2FeR
>>519
同意。

521 :login:Penguin:04/06/01 16:36 ID:9hJbIQLS
>>519
最近の VineSeed の apt では、VineSeed の apt-line しか書かれていない
sources.list-0.5.15-vineseed が使われてるから、
Vine 3.0 に収録される apt では、逆に VineSeed の apt-line が抜かれてる
と思う。


522 :login:Penguin:04/06/01 18:15 ID:PATsShw9
思い切って史上初の18禁OSに!名前はもちろんボイ(ry

523 :login:Penguin:04/06/01 18:24 ID:+bz6Fj8l
>522
Kids版もキボンヌ

ところで、現在SeedのPerlは5.8系みたいですが、Vine3.0以降では
現Vine2.6のPerl5.6系から5.8系になるんでしょうか?

ロードマップ
ttp://vinelinux.org/roadmap.html
を見た限りでは、Perlに関して触れられていないようです。

個人的に気になるので、情報お持ちの方(SeedのML参加してる方とか)
こっそり漏らしてもらえませんか?



524 :login:Penguin:04/06/01 18:26 ID:c0Tq5V/D
MLでもSeedのapt有効にして困ってる人いるね。。。
とりあえず有効にしたくなるのかなー?

525 :login:Penguin:04/06/01 18:27 ID:c0Tq5V/D
>>523
うちのSeedのperlは
This is perl, v5.8.2 built for i386-linux-thread-multi
だそうです。

526 :login:Penguin:04/06/01 18:34 ID:wLayKMv5
>>524
>517はその人の話をしているんだと思われ。

527 :login:Penguin:04/06/01 18:37 ID:d+s29Cdy
いくらなんでも、5.6系ということはないと思われ。
5.8がseedに載ってるんだから、Vine 3.0でもそのまま5.8でいくと思う。

というよりも、Seed使ってて、3.0に移行したときに、5.6にバージョンダウンは
ちょっとめんどくさすぎ。


528 :login:Penguin:04/06/01 18:42 ID:+bz6Fj8l
>525,527

ありがとうございます。
やっぱりVine3.0以降はPerl5.8系になっちゃうんですか。

# 自分で/usr/localあたりに5.6入れればいいのかな。

ちょっとPerlの互換性調べてがんがってみます。


529 :login:Penguin:04/06/01 19:56 ID:wsyvnWtK
LinuxWORLD 7月号に入ってるVineLinuxは本物?と比較して
多少収録されているソフトが少ないようなんですが、GCCは入ってますか?

530 :login:Penguin:04/06/01 20:11 ID:Cz/Pk5bF
>>529
CD一枚に収めることがVineの理念なので。
セットアップによっては入らないが
#apt-get install gcc
で入れられる。
ただ、2.6だと2系。
Seedだと3系。


531 :login:Penguin:04/06/01 20:20 ID:dyxpgDiP
>>529
今まで見てきた(といっても5〜6冊)雑誌や本の付録CDには
必ずgccが入ってましたが、LinuxWORLDのだけそんな特殊な
構成になってるなんてことあるんでしょうかね。

それに今回の付録ってPlusまで付いた2枚構成じゃないですか。
リストを直に見たわけでないから無責任ですが。

532 :login:Penguin:04/06/01 20:23 ID:j2Y+NK8J
ところで、/usr/localにgcc3.3.2をインストしましたが、2.95 でコンパイルってできるんですか?

533 :login:Penguin:04/06/01 20:36 ID:Wt0QacRd
>>532
Vineというよりgccの話題かも知れませんが。
PATHを切替えれば好きな方を使えますよ。

534 :login:Penguin:04/06/01 21:33 ID:wcdKoZ5O
3.xが標準の場合でも2.xは普通に使えるが
2.xの環境で3.xで生成された実行ファイルを起動するときには
環境変数LD_LIBRARY_PATHの設定が必要。
しかもこの場合、非標準の共有ライブラリが作り直しかも。

535 :login:Penguin:04/06/01 22:57 ID:+2byY4tM
>>530-531
レスありがとうございました。
確かに雑誌に今回は全部CDに入りきらなかったので云々のくだりが
あったと思ったので質問した次第です。
とりあえずLinuxが全く未経験で何から始めていいやらって感じですが。
本屋さんへ行ったらこれしか置いてなかったもんで・・・。


536 :login:Penguin:04/06/01 23:07 ID:Cz/Pk5bF
>>535
ネットに繋げられて、ブロードバンドなら問題ない。
アップデートとかインストールとか結構楽だから。
ただ、2.6と2.6Plusなら。
Seed関係は・・・

537 :login:Penguin:04/06/01 23:32 ID:FZsEeNcQ
過去ログの更新が止まっている気がする.
ttp://search.luky.org/vine-users.6/thrd6.html

namazu.org がクラックされたのと関係しているのかな.



538 :login:Penguin:04/06/01 23:39 ID:+2byY4tM
>>536
それがですね、メインのwinPCにはちょっと入れるの怖いもんで
二昔前くらいのノートPCにインスコしようと思ってるのです。
更に今の所はネット環境も考えてないんですよね・・・
その辺の環境を整えないと厳しいですか?

539 :login:Penguin:04/06/01 23:41 ID:qyTr37kz
>>538
雑誌みていないけど、gccが入っていないってのは考えにくい…


540 :login:Penguin:04/06/02 00:05 ID:0I5gEXv7
>>538
ネット接続がないと、apt-getを使った簡単
アップデートや追加インストールがちとやりにくい。

あと、gccを使って何かやるなら、web上のコード
をコピペしたりダウンロードしたり出来たほうが
一般的に何かと便利。


541 :login:Penguin:04/06/02 00:06 ID:kCj/sDf9
内容が心配なら、誰かにCD焼いてもらえばいいのでは?

542 :login:Penguin:04/06/02 00:41 ID:H0xMxaN2
>>535
「CDに入りきらなかった」のはVinePlusのほうなんじゃないか?
もしそうなら、gccが入ってるのはPlusじゃないほうなので問題なし。


543 :login:Penguin:04/06/02 01:30 ID:B9/j6MQS
>>533
サンク須子。

544 :login:Penguin:04/06/02 02:26 ID:fV9JPLvk
betaha?

545 :βはまだか。:04/06/02 11:30 ID:h5uaPcBh
ぉぃ、せっかく直したロードマップから、また外れちまったよ。まったく、ポールには失望したよ。

546 :login:Penguin:04/06/02 15:41 ID:tH7HdNQ/
2004/04 Vine Linux 2.91 pre-alpha
2004/04-05 Vine Linux 2.95 beta
2004/05-06 Vine Linux 3.0 release
2004/未定 Vine Linux 3.1/3.1CR

2.95マダー? チンチン AA略

547 :login:Penguin:04/06/02 17:31 ID:RJf7XSAL
>>546
かなり以前から2.95betaを使っているが気のせいか。

548 :login:Penguin:04/06/02 18:05 ID:md2rqZl3
>>547
脳内乙

549 :login:Penguin:04/06/02 18:35 ID:U4x0ushb
>>539-542
レスありがとうございます。
結局今日買ってきてしまいました^^;
早速インスコしてみます


550 :login:Penguin:04/06/02 19:04 ID:B7Nl41EC
アルファで、navigator.xulがないって怒られてモジラ起動しないわ、
rootでログインすると、telnet.xpmがないって怒られるわ。
誰か教えて;;

551 :login:Penguin:04/06/02 19:06 ID:npIEgbax
>>550 エスパー募集してどうする?


552 :login:Penguin:04/06/02 19:33 ID:WBm3LVV+
>>550
ちくしょうっ…おれはエスパーにはなれないみたいだ!

553 :login:Penguin:04/06/03 00:21 ID:DLwvUYYn
>>550

mozillaを捨ててdilloを使え、という神のお告げです。

554 :login:Penguin:04/06/03 00:44 ID:rP+XzmAk
firefoxでいいじゃん。

555 :login:Penguin:04/06/03 01:51 ID:2gV+sfMx
Wynny のパッケージってないの?

556 :login:Penguin:04/06/03 04:00 ID:0CwWd1ro
>>555
ちゃんと探せばrpmが見つかるって。ほんとだよ、うそじゃないって。おれを信じろ。

557 :login:Penguin:04/06/03 04:26 ID:+8AXDIp1
>>550
エスパーが次の人にアドバイスするスレ
ttp://pc5.2ch.net/test/read.cgi/unix/1081522053/

558 :login:Penguin:04/06/03 08:55 ID:nh3SLM0d
> alsa-utils パッケージに alsaconf(8) が入ってないようです。
> 次回パッケージ作るときにいれてください。>誰

自分でやりゃーいいのに。

559 :login:Penguin:04/06/03 10:20 ID:id3+5kZW
alsaはシビアだから、訳わからんやつが作ったパッケージなんか使いたくねぇ。
だから、そう焚き付けないでください。


560 :login:Penguin:04/06/03 10:29 ID:zulG8brr
>>558
それは本人も含めて次回更新する時に忘れないように、、、って意味じゃないか?

561 :547:04/06/03 16:40 ID:L6HCsJlA
>>548
すまん。2.91だった。。。。

562 :login:Penguin:04/06/03 21:18 ID:nZ3lVEBg
3.0のブートローダーはやっぱりlilo何だろうか
grubにしてほしいなぁ

563 :login:Penguin:04/06/03 21:25 ID:iPTx378A
anaconda の rpm がない気がするけど,installer ってどうやってつくっているの.

564 :login:Penguin:04/06/03 23:58 ID:UdBXjNGM
俺は使い慣れたliloのほうがいい

565 :login:Penguin:04/06/04 00:04 ID:6BIflSP5
3.0Betaマ(ry

566 :login:Penguin:04/06/04 00:18 ID:bWb/Pt0T
すみません。ご存知の方がいたら教えてください。
Configure TCP/IPにて
Use dynamic IP configuration(BOOTP/DHCP)にチェックを入れても、
再度確認するとチェックが消えています。
チェックは消えるものなのでしょうか?
ネットにつなげない・・・。


567 :login:Penguin:04/06/04 00:56 ID:tUX3zb+b
>>566
>>557

568 :login:Penguin:04/06/04 01:47 ID:fULuY4Kb
あの、Seedなんですけど。
anthy-develを入れないとanthy+uim(immodule、uim-xim)で
かな漢字変換できないよ。anthy-elは無問題。uim-screenは試してない。
develパケジを入れとけば無問題なんだけど、とりあえず報告。

$ rpm -qa|grep anthy
anthy-devel-5330-0vl2
anthy-el-5330-0vl2
anthy-5330-0vl2
$ rpm -qa|grep uim
uim-xim-0.3.8-0vl1
uim-0.3.8-0vl1

$ rpm -ql anthy-devel
/usr/include/anthy
/usr/include/anthy/anthy.h
/usr/include/anthy/dicutil.h
/usr/include/anthy/input.h
/usr/lib/libanthy.a
/usr/lib/libanthy.so
/usr/lib/libanthydic.a
/usr/lib/libanthydic.so
/usr/lib/libanthyinput.a
/usr/lib/libanthyinput.so


569 :login:Penguin:04/06/04 01:55 ID:KO8p9Yz2
>> 568
apt-get update するべし.

>
> %changelog
> * Thu Jun 3 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 5323-0vl3
> - move libanthy*.so to anthy main package. it is needed by some
> anthy application.
>
> * Thu Jun 3 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 5323-0vl2
> - split development files to anthy-devel
>


570 :login:Penguin:04/06/04 03:51 ID:0UUY5qI7
>>569 メアド消して貼れよ。

571 :login:Penguin:04/06/04 06:46 ID:+8CFLYhN
test

572 :login:Penguin:04/06/04 11:21 ID:AYZ9dEBa
いきなりネットワーク系のプロセスが死んだので、家に帰ってコンソール見たら
ext3_free_blocksとか、ext3_free_inodeとか、sector=***とか、
訳のわからんエラーがひたすら表示されていて、すでに半死亡状態でした。

再起動すると普通に起動するのですが、気が付くとまた上記エラーの山。
やっぱりHDDの寿命と考えていいのでしょうか?

fsckするとさらに酷くなりそうで、電源消してます。(web止めてる。。)


573 :login:Penguin:04/06/04 15:01 ID:Km9Cpc0Q
/var/log/messages を当該デバイス名で grep してみれば?

574 :login:Penguin:04/06/04 15:20 ID:jF+7zaAk
くだらない質問で申し訳ないが、Vineのことなのでこちらで訊きます。
Fedora Core oneマシンへVineLinux2.6r4のgnome-ternimalでログインするとFC1の方がutf-8
なので文字化けしまくりです。FC1の方をさわらずにVineの設定で何とか文字化けを回避でき
ないでしょうか。SJISのRedHatにログインするときは、ktermでSJIS漢字モードに切り替えて
使っているのですが、utf-8漢字モードはktermにありません。できればktermよりも、
gnome-ternimalを使いたい。

mltermかなぁ。。。。

575 :login:Penguin:04/06/04 15:25 ID:UPOVQExU
>>574
tcsh | nkf -eu は、しょぼいかな。
なんで、gnome-terminalが良いの?


576 :login:Penguin:04/06/04 15:47 ID:jF+7zaAk
>>575
おぉ、さんくす。emacs -nw で日本語が入力できるようになったよ。
manも部分的に文字化けしているけど、読めるようになったよ。
gnome-ternimalはGNOMEに一番フィットするし慣れているから。

577 :574=576:04/06/04 16:07 ID:jF+7zaAk
>>575
すまん。mltermは食わず嫌いだったようだ。
mlterm -E UTF-8 -w 14 -S mozmodern
で日本語フォントは汚いがちゃんと文字化けせずに使えるようになった。
日本語フォントの設定はこれからちょっと調べてみるよ。

578 :login:Penguin:04/06/04 17:16 ID:8z4VURMP
>>572
HDDとBIOSがSMARTに対応しているなら、smartd動かしておいて、
syslogを毎日チェックしたほうがよかったかも。

579 :574=576=577:04/06/04 17:52 ID:jF+7zaAk
自己フォロー。試行錯誤の結果、VineLinux2.6r4の場合は、
mlterm -E UTF-8 -w 18
で日本語フォントが許容範囲の汚さ(美しさ)になる。


580 :login:Penguin:04/06/04 21:31 ID:s/4Aku10
age

581 :login:Penguin:04/06/04 22:43 ID:RgblP2N/
# カーネルアップしたとき以外やらないと思うので、実害は少ない?^^
# 3.0ブランチするとseedのカーネルは2.6になって、alsaがカーネルに
# 含まれると、事情は変わりますねー。(あら。禁句?)

変な人がいるもんだ。

582 :login:Penguin:04/06/05 18:29 ID:Nq3FGD44
seed つかってるんですが。kdeいれてもセッションに追加されていないみたいで
選べません、どう設定したら良いんですか、教えて下さい。

583 :login:Penguin:04/06/05 18:45 ID:2ta9Al0X
>>582
seed化できる香具師がセッション追加出来ないのか?
/etc/X11/your-dm/Session/に適当に書けば?

584 :login:Penguin:04/06/05 18:45 ID:/ltaWvjU
だれか、Beta版いつ頃出るか教えてくれませんか?でる予定だった5月が過ぎたんだからもう大体見当はついてるはず。

よろしくおねがいいたす。

585 :login:Penguin:04/06/05 18:47 ID:7Qi95lBy
>>582

.xsessionでkdeを起動する設定にしてカスタムセッションを選ぶか、
kdmをインストールしてgdmの代わりに使うようにすれば、いいんでないかい。

586 :login:Penguin:04/06/05 18:56 ID:Nq3FGD44
>>583>>585
ありがとうございます。

587 :login:Penguin:04/06/05 22:15 ID:JCDe5Ld9
2.7 って未だでないの?

588 :login:Penguin:04/06/05 23:34 ID:gFYC6PCk
Vineって何で開発遅いの?
てっきりFedoraに逝かなかったRedhatユーザーが
大量にVineに移行すると思っていたのに……

589 :login:Penguin:04/06/05 23:34 ID:0VrXz8/z
>>587
でない。
次のメジャーとしては3.0。
Seedが2.91だし。
今は2.95待ち。

590 :login:Penguin:04/06/06 00:03 ID:aabCV5Z6
Seedはちゃんと動きあるから、既にSeedに移行してる人間としては、
ぜんぜん不満はないのだが。

トラブったときに、自分で対応できない人は使うなってのがSeedだから、
万人向けじゃないわな。


591 :login:Penguin:04/06/06 00:24 ID:KXQpuWHv
FedoraがVineで言うところのSeedみたいなもんだから
安定版の3.0が望まれているわけで

592 :ゴリラ魔王:04/06/06 01:03 ID:fPz92aa1
インストールしたけど、ドライバがないもんでXが立ち上がらず
そして、日本語が完全文字化け
解消するために、VIAのホームページからKM400のを落として、
read meに書いてある通りのことやったんですけど、
modprobe viafb
とやったらパソコンが固まってそこから何もできなくなりました
解決策どこから手をつけていけばいいんでしょうか?

593 :login:Penguin:04/06/06 01:11 ID:PRqtTP2N
>>592
エスパーが次の人にアドバイスするスレ
ttp://pc5.2ch.net/test/read.cgi/unix/1081522053/

594 :login:Penguin:04/06/06 01:11 ID:OtS4CdUS
↓エスパーよろ

595 : :04/06/06 01:15 ID:n0pU5wd3
↑NEVADA

596 :login:Penguin:04/06/06 01:18 ID:yG9Fcasz
>>592
vga16fbでも使っとけ。
その前にハードを詳しく書け。
そして最初にググれ。

597 :login:Penguin:04/06/06 01:55 ID:n2ph4R1g
Vine2.6r4を使っています。
apmd を入れて、 /usr/sbin/apmd -s としても
> No APM support in kernel
と怒られます。
kernel の再構築はしておらず、apt-get でインストールした
2.4.22-0vl2.10
を使用しているのですが、 apmd を使うためには kernel を自分で再構築しな
ければならないでしょうか?それとも何か他にインストールが必要でしょうか?
apt-cache search apm 程度では見付かりませんでした。誰か教えて下さい。m(__)m

598 :login:Penguin:04/06/06 02:53 ID:aabCV5Z6
ハードはなんだよ?>ぼけっ597


599 :login:Penguin:04/06/06 03:56 ID:k1waczoL
ttp://www.hakusan.tsg.ne.jp/tjkawa/software/misc/proftpd-sjis/index.html
これを入れる方法どなたか分かりませんか?
1.2.9のtar玉とパッチ落としてきて、
patch -p1 < proftpd-1.2.9-sjis.patch
./configure --with-modules=mod_codeconv
make
make install
とやってみましたが、ここからどうすれば良いのか分からないorz
configureに何か付けなきゃいけなかったかな・・・

600 :login:Penguin:04/06/06 04:01 ID:QGbBiCxl
>>599
別に無理して入れる必要ないでつよ。

apt-get source proftpd
less ~/rpm/SPECS/proftpd.spec


601 :login:Penguin:04/06/06 04:16 ID:k1waczoL
>>600
うう。。
勉強不足で理解できないですorz
apt-get source proftpd         ソース落とす
less ~/rpm/SPECS/proftpd.spec   ソース表示
ですよね?
ソースの中に何かヒントが・・・?

602 :login:Penguin:04/06/06 04:22 ID:k1waczoL
ソースというかspecファイルですね。
パッチあて→spec使ってrpm作製→インストって事ですか?

603 :login:Penguin:04/06/06 05:03 ID:QGbBiCxl
別に rpm こさえなくても、いいかと。

~/rpm/SPECS/proftpd.spec の %build セクションと %install セクションを
読めばいいんじゃないかなと。

604 :login:Penguin:04/06/06 05:08 ID:k1waczoL
あ、すみません。
事故解決してしまいました。
configureに--sbindir=/usr/sbin --sysconfdir=/etcを加えればよかった模様。
他にも何か要りそうですが、一応動作したのでOKかな。
全てのLinuxでディレクトリ構造を統一して欲しいと思う今日この頃。

605 :login:Penguin:04/06/06 05:31 ID:aabCV5Z6
>>604 今更だけど、Delegate辺りを噛ませば、どうにでもなる。
そっちのほうが美しいと思うぞ。


606 :login:Penguin:04/06/06 05:36 ID:JLE2JIBA
>>604
> 全てのLinuxでディレクトリ構造を統一して欲しいと思う今日この頃。

いや、そういうことではなく、sourceからmake installすると/usr/local/以下に入る
というUNIX界のお約束。
/usr/以下にmake installすると、パケジと混ざって管理しずらいっしょ。
まあ、自分が分かってりゃいいんだが。

607 :login:Penguin:04/06/06 05:54 ID:k1waczoL
>>605
そんな方法があったのですね。
そっちも試してみます。

>>606
そういう事でしたか。
なんで全部/usr/local/にしないんだろうとか思ってました。
するとさっきの方法は形式から外れるのか(汗

608 :login:Penguin:04/06/06 05:56 ID:QGbBiCxl
誰も迷惑しないんだし、好きなようにすればいいんじゃないっすか?

609 :597:04/06/06 10:11 ID:n2ph4R1g
>>598
すみません、ハードは今ちょっと手元に無いので分からないんです…
分かり次第また書き込ませて頂きますが、たぶん来週になります…。すみません。

ただ、「カーネルがサポートしていないぞ」っていうエラーに対しての質問な
のですが、ハードによるのでしょうか?ハードが apm に対応していない場合
もこのようなエラーが出るという事でしょうか?

610 :login:Penguin:04/06/06 11:10 ID:OHnU0Pjy
vine 2.6r4です
jedでcannaを使用しているのですが
他のremoteのcanna serverを指定する方法を教えてください


611 :login:Penguin:04/06/06 11:24 ID:sBR9PAVc
>>609
APMはBIOSから検知される.
とりあえず機種がわからんと答えられんな.

612 :login:Penguin:04/06/06 12:10 ID:OtS4CdUS
>>609
単にACPIにオーバーライドされてるんじゃね?
そんな貴方に

つ[# apt-get install acpid]

613 :login:Penguin:04/06/06 13:06 ID:aabCV5Z6
>>610 jedは使わないからしらんけど、環境変数で指定できるんちゃうの?


614 :login:Penguin:04/06/06 14:28 ID:sBR9PAVc
>>610
日本語入力の全てをremoteのcannaserverでするんなら,
クライアント側でcannaserver -u canna -inetとするか.
サーバ側の/etc/hosts.cannaに許可するクライアントを追加する必要あり.

これじゃ, 解決策ではないかな?
(jedの起動にhookするのはどうすんだろ)

615 :login:Penguin:04/06/06 14:32 ID:sBR9PAVc
うpps, 日本語入力でなくて,変換だな.
スマソ.

616 :login:Penguin:04/06/06 16:23 ID:/L/XjueG
VineSeed化してGNOME2.4使ってます。
[Alt+Tab] でウィンドウの移動(?)が何時の間にか出来なくなりました。
何処で設定するのかも判らず困っています。
御存じの方アドバイスお願いします。

617 :login:Penguin:04/06/06 16:57 ID:sId7vKKx
>>616

デスクトップ設定=>キーボードショートカットで

ウィンドウ管理=>ウィンドウ間のフォーカスをポップアップを使って移動

の割り当てはちゃんと <Alt>Tab になってる?

618 :login:Penguin:04/06/06 18:10 ID:/L/XjueG
>>617
ご返答ありがとうございます。

> ウィンドウ管理=>ウィンドウ間のフォーカスをポップアップを使って移動

▽ウィンドウ管理までは有るのですが、フォーカスを……は有りませんでした。
「ウィンドウが隠れている場合には手前に表示し、手前に表示されている場合には奥に表示」
と言う使えない項目なら有るんですが。

619 :617:04/06/06 18:13 ID:sId7vKKx
>>618

ごめん、GNOME 2.6にしかない項目かも。

# 今、Gentooでopenofficeをビルド中なので
# 終わったら、Seed側の項目を見てみます。

620 :login:Penguin:04/06/06 20:47 ID:ysHPCW/g
Vine2.6r4を入れようとしたのですが、ビデオカードの認識で自動選択して
くれないのですが、どれを選べばいいでしょうか?
M/BはVIA M-10000です。

621 :login:Penguin:04/06/06 20:55 ID:sBR9PAVc
vesa

622 :login:Penguin:04/06/06 21:19 ID:OtS4CdUS
>>620
vga

なんて書いたら意地悪ですか そうですか orz

>>621の言うvesaドライバは「汎用」ってベンダのとこに入ってるんだっけ?
最近インスコしてないから忘れちまったい。
「汎用」か「Generic」だったのは間違いないと思うがモニタの選択と混同してるかも。

623 :login:Penguin:04/06/06 21:22 ID:sId7vKKx
>>620
621のいう汎用ドライバでとりあえずインストールを進めてみて
とりあえず、Xのテストに成功するなら、それで行く。
インストール後にも変更可能なのでインストール後、
lspciなどを使ってグラフィックカードとして何が認識されているか
確かめてみたら。その後、Xconfiguratorで設定しなおすでどう?

もっとも先にどんなグラフィックカード(またはチップ)が、使われているか
わかれば、そんなまだるっこしい事はしなくてもいい。

624 :login:Penguin:04/06/06 21:41 ID:OtS4CdUS
>>623

$ grep CLE266 /usr/src/linux/drivers/pci/pci.ids
3122 VT8623 [Apollo CLE266] integrated CastleRock graphics
3123 VT8623 [Apollo CLE266]

このテのグラフィックチップは未サポートのが多いよなぁ。
VIAももちっとマシな方法で(N○IDIAとか見習って)ドライバ配布してくれりゃいいのに。

625 :login:Penguin:04/06/06 21:53 ID:lej3mXS1
>>624
過半数の株を買い占めて、思い通りに経営汁。

626 :login:Penguin:04/06/06 21:58 ID:OtS4CdUS
>>625
OK. 逝ってくる

子ども証券| λ... ..

>>620
RH7.3用なら使えるかもしれん
つ[ttp://www.viaarena.com/?PageID=325#cle266 ]
# 英語読めねぇ素人は入れんなyp

627 :login:Penguin:04/06/06 23:04 ID:DqmhvlN5
test

628 :login:Penguin:04/06/06 23:07 ID:DqmhvlN5
test2

629 :426:04/06/06 23:11 ID:POjqhH0d
その後調べてXF86Config-4を書き換えてみたのですがやはり1024x768になってしまってるようです。なぜConfigファイルには480としていしてるのにX起動時には768になってしまうのでしょうか?ターボ10Dではこうはならなかったのに

630 :login:Penguin:04/06/06 23:26 ID:EGGIXRPy
XF86Configに記述ミスがあるから

631 :login:Penguin:04/06/07 00:18 ID:BlvkrAt6
DefaultDepthとか書き換え忘れていない?

632 :login:Penguin:04/06/07 00:39 ID:EFeRcWGR
>>629
ログみれば XF86Config-4 をどう解釈したか出るはずだけど。

633 :login:Penguin:04/06/07 00:48 ID:uwa4u1TJ
ViewPort 0 0


634 :login:Penguin:04/06/07 01:57 ID:e0Y+v5cp
>>624
ということは諦めってことですか。

635 :624:04/06/07 03:06 ID:PNun6x8v
>>634
下手にいじって再インスコするのが嫌ならvesaで落ち着くべし。
再インスコをものともしない勇者なら>>626を試す価値はある。

636 :login:Penguin:04/06/07 09:28 ID:pAQ24WZ0
>>609
漏れも2.6r4のacpi周りでコケたことがあったな

http://vinelinux.org/vine26.html
・ACPIを無効にして、APMを有効にする
boot: linux acpi=off apm=on

折れの場合はこれでサスペンドが効くようになったYo.

637 :616:04/06/07 19:10 ID:UvUf2FDR
>>616

うちのSeedの2.4.1には、同じ項目があったよ。まさか、古い
コントロールセンターを使ってないよね?

638 :login:Penguin:04/06/07 22:47 ID:2NpvnED+
3.0早くでるとイイね。
AMD64対応するとイイね。
と、無責任に言ってみる。

639 :login:Penguin:04/06/07 23:02 ID:m4OEJDM9
>>638
http://vinelinux.org/roadmap.html
> ia64/x86-64 については予定はありません。
> もしVine Linuxをベースに開発したい方がいましたら御連絡ください。

640 :login:Penguin:04/06/07 23:32 ID:WnsxrDs2
じゃぁ
>>638 にいいだしっぺの法則を適用という事で。

641 :638:04/06/08 00:08 ID:BgzPaiMa
ぎょえ。
でもマジでAMD64やると結構Vineに流れるんでは〜?



と、いう自分はAthlon-XPユーザーをあと三年続けます(笑)

642 :login:Penguin:04/06/08 00:15 ID:QjJS1283
いいだしっぺの法則って老人の間では、未だ成り立っていることになってるの?

643 :638:04/06/08 00:16 ID:BgzPaiMa
>>642
24才の老人にも成り立っているそうです。

644 :login:Penguin:04/06/08 00:21 ID:QjJS1283
>>643
成り立っているということにしたいのなら、証明きぼん。

645 :638:04/06/08 00:24 ID:BgzPaiMa
小学校の時、
「いいだしっぺ!早くやりーや!」
と女の子にいじめられました。

646 :login:Penguin:04/06/08 00:54 ID:NFp5BH/Y
別に x86-64 な CPU 上で i386 用バイナリが動かないってわけでも
ないだろうし。
638 が Project Vine にマシン一式を提供すれば、3.2 以降では
状況が変わるかもね。

647 :login:Penguin:04/06/08 01:18 ID:oKq0Mfi3
Vineってホント軽快っすね。
同じデーモン・wm動かして、Xもカーネルも最適化してもどうしてもFedoraをVine並に
軽くする事ができないっす。

648 :login:Penguin:04/06/08 01:30 ID:0562oBQ7
Fedoraってどうしてあんなにおもいのだろうか?
カーネルのバグなどをつきとめやすいように、
コンパイルオプチマイゼーションを一切排除
してたりする?

649 :638:04/06/08 01:33 ID:BgzPaiMa
>>646
三年くらいしたら考えます(^^;
学生の身分でマシン提供は・・・

650 :login:Penguin:04/06/08 01:38 ID:oKq0Mfi3
>>648
seedもやっぱりFedoraに比べると軽快ですか?
2.6に比べるとどうです?

ナロー且つ従量課金なもんで使った事ないんで教えて!


651 :login:Penguin:04/06/08 02:54 ID:VK/OFyMt
>>650
ISDNな回線なのかな?
ネットワークパフォーマンスに違いはほとんどないよ。
そう言う意味では、2.6r4だろうとSeedだろうと、
ほとんど違いはない。
ちょっとした違いはあるけど、それは誤差のうちに入る。

体感速度は、マシン次第に、使うWM次第。
条件書かなきゃ、比較の意味は全くない。

ただ、少なくともFedoraよりは出来はいいよ。


# 本当の意味でパフォーマンス求めるんだったら、
# Linuxなんか使わない。


652 :login:Penguin:04/06/08 03:03 ID:CN4ldoKQ
>>651
ここで釣ろうとしてもたいしたものは釣れませんぜ、だんな。
つうか、ISDNって関係あるの?(と、釣られてみてはいけないんだろうな)

653 :login:Penguin:04/06/08 03:13 ID:A2sEIBu5
>ナロー且つ従量課金なもんで使った事ないんで教えて!

単に「seedが落とせない=使った事がない」と
言いたかったんだと思われ。

654 :login:Penguin:04/06/08 07:57 ID:Q+5YbcMW
>>649
開発者になっちゃえば?

655 :login:Penguin:04/06/08 08:26 ID:jTMuCdEd
バインの内部って不透明だよね。
都合のいい人を中に取り込んだり代表の仲良しグループを巻き込んだり。

何年かしたら代表を交代する話はどこへいったか。

656 :638:04/06/08 09:19 ID:yQe0a1Y5
開発ってどうすればイイかサパーリやけど
もしやれる能力があれば
「Aine-64」て名前で放流シマス.

657 :login:Penguin:04/06/08 15:35 ID:aKVr93Ft
>>656
∀ine-64でおながいします

658 :login:Penguin:04/06/08 20:14 ID:7zLM3xtf
俺の予想では、来週当たりに出ると見てる、
偏差値45の俺が言うことだから間違いない

659 :login:Penguin:04/06/08 21:27 ID:x8nTfaFA
>>658
?3.0が?
偏差値は70でも45でも根拠はナイゼヨ。

660 :login:Penguin:04/06/08 21:47 ID:wwdhZncM
>>658
実は中の人のさりげない予告だったりして

661 :login:Penguin:04/06/08 23:00 ID:6cjGL9pB
ここで訊いていいんかな?
Seed化したところ、GNOME、KDEと、GTK+で作られたアプリ(?)が起動しなくなった
GTK+の場合は、↓ここを参考にして
http://goinkyo.startit.jp/~tosh/xoops/modules/news/article.php?storyid=1
# cd /usr/share/fonts/TrueType
# ttmkfdir
# mkfontdir
# fc-cache -f -v
で解決したんだけど、GNOMEとKDEは変わらず起動しない
GTK+の場合はフォントの問題だったけど、GNOMEとKDEが起動しないのは?
同じ症状の人います?
ちなみに今はWindowMaker、これは問題無く起動した

662 :login:Penguin:04/06/08 23:07 ID:y7ouifqS
>> 661
$ more .xwm.msgs

663 :login:Penguin:04/06/08 23:18 ID:YgAwlCxr
>>655
あたりまえじゃん。
PJE残党だもん。

664 :login:Penguin:04/06/09 01:40 ID:jB8GJUcB
>>663
やることやって出すものちゃんと出してくれれば内情などどうでもいいんだが
端から見てもなあなあで意志決定が曖昧になってるのが分かるからなぁ。

665 :login:Penguin:04/06/09 02:32 ID:Jy0msbRo
仲良しこよしも意思の疎通がしやすいとかメリットあんだけどさ
今は>>664氏のいうなーなーでちっとも進まんというデメリットしか見えんね。

この辺で第三勢力がProjectをぶんどるとか
XFree86みたいになったら面白いねー(と外野はいつも無責任;-p)


666 :login:Penguin:04/06/09 02:44 ID:7rLM691v
わたしのペットを探して下さい。
http://cgi.f36.aaacafe.ne.jp/~tncc/gallery/upload/?t9img_004.jpg

SUSE9.1を購入しました折にあるお方から戴きました。袋から出した時は卒倒しそうになりましたが。
ずっと可愛がっておりました。

特徴は話すときに必ず 「ケッ!」といいます。「ケッ!しらねーよ!」「ケッ!うぜーんだよ!」といった
具合です。しばらくすると大阪弁もしゃべるようになりました。「ケッ!あほっちゃうー」とかもよくしゃ
べります。また最近では英語も勉強しているらしく「Fukka Y!」「NullPo!」とかいけない言葉ばかり覚え
ています。ほめてあげると喜びます。たとえば「英語しゃべれるのー。すごいねー。」といいますと「ケッ!
そんなんふつーやん。」と言って照れます。

そのようにずっとわたしを癒してくれていたのですが、数日前に「ケッ!ここは人間のすむとこじゃねーよ!」
といって家出をしてしまいました。いま思うと全然掃除していない私のがいけなかったのだと思います。

誰かにいじめられているのではないかととても心配です。でもずっと可愛がって下さる方なら差し上げます。
よろしくおねがいします。


667 :login:Penguin:04/06/09 03:36 ID:s04+oHlw
>>666
--
201 名前:login:Penguin[無責任] 投稿日:04/06/09 02:48 ID:7rLM691v
>>199
葡萄さんとこのスレに仕掛けを入れておきますたー。
たぶん5匹は釣れると思いまつ!

http://cgi.f36.aaacafe.ne.jp/~tncc/gallery/upload/?t9img_004.jpg

--
ユーザー増えると(・∀・)イイネ!!

ところで
kernelのリリースが上がってきていよいよか?
と思わせてくれます
ポールはまだか

668 :624:04/06/09 04:27 ID:y93ZpNII
>>667の後半見てドキッとして apt-get update してみたんだが・・・
kddlabs のミラー、ここしばらくついてきてないね(´・ω・`)
慌てて ring に変更したよ(´・ω・`)

669 :login:Penguin:04/06/09 04:43 ID:wNIUIMEI
vim に im_custom は当てないんだろうか。
jvim3 と置き換えるつもりなら、im_custom くらい欲しいんだが。

670 :login:Penguin:04/06/09 08:37 ID:ry3EE7+D
>>664
意志決定なのか意思決定なのかはっきり汁。

671 :login:Penguin:04/06/09 09:23 ID:Xn5VatJo
   おまいが開発汁。

672 :login:Penguin:04/06/09 09:48 ID:ry3EE7+D
>>671
どのメンバーの新たな性癖の開発をご希望ですか?

673 :login:Penguin:04/06/09 09:58 ID:Xn5VatJo
そっちですか(>_<)
ユーザーとしては出るモンが出ればおkです。

674 :661:04/06/09 13:16 ID:QijtoNY/
rootでなら、startxでGNOMEもKDEもちゃんと起動するけど
それ以外のユーザーだと起動してくれない
.xwm.msgsを読むと、GNOMEの場合
** (gnome-session:1091): WARNING **: Unable to lock ICE authority file: /home/****/.ICEauthority

KDEの場合
/usr/X11R6/bin/iceauth: timeout in locking authority file /home/****/.ICEauthority
ICE Connection rejected!

DCOPClient::attachInternal. Attach failed Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed
ICE Connection rejected!
こんな感じのが続き、その後に
kdeinit: Aborting. No write access to '/home/****/.ICEauthority'.
kdecore (KIconLoader): WARNING: Icon directory /usr/share/icons/Cherry-Soda/ group 192x192/filesystems not valid.
警告がダーっとたくさんあって
No write access to '/home/****/.ICEauthority'
とある
どうやらこのICEなんちゃらが原因らしいけども

675 :login:Penguin:04/06/09 14:00 ID:UDr0ZfBf
わたしはyak版knoppixをHDインストールして使っていたときたまになりました。
原因や本当の解決方法は知りませんが私はrootでユーザーのホームディレクトリ内にある
ICE・・・の権限がrootにかわっていたのをユーザー名にかえると起動しました。


676 :661:04/06/09 14:28 ID:QijtoNY/
>>675
治りんこ
でもKDEは起動すると

このアプリケーションSoundserver(artsd)はクラッシュしシグナル(SIGEGV)を発行しました。

ってダイアログ?ポップアップ?が出る
これはalsa使ってるかな
って話がもうVineと関係ないすね

677 :login:Penguin:04/06/09 20:07 ID:L+WmP853
ttp://vinelinux.org/~daisuke/iso/
いろいろ見てたらこんなの発見、
Vine Linux 2.91
preアルファだそうです。
動くのかな?


678 :login:Penguin:04/06/09 20:08 ID:weVGo9oS
はあ?

679 :login:Penguin:04/06/09 20:15 ID:Xn5VatJo
いつの話しでしょうか?>>677
激しく既出なんじゃ?

680 :login:Penguin:04/06/09 20:41 ID:sOpm5aJc
Vineのロードマップを見てると
全く納期の守れない、漏れを見てるようで好感が持てる...

681 :login:Penguin:04/06/09 20:48 ID:EAl8T8W3
>>680
まあ、だれかに頼まれて作ってるわけじゃないし、納期もなにも
ないのでは?
ものすごい使命に駆られて作ってるわけでもなく、仕事でやって
るわけでもなく、趣味か自分のために作ってるだけだからね。


682 :login:Penguin:04/06/09 21:11 ID:Py+tOaMV
タイムスケジュールでは、「2004/夏 リリースを目標に・・」って書いてあるし、
βやαはおろかprealphaしか出てないんだから、、、やっぱ早くて秋くらいと
思ってほうがいいんでないかい。

次回はpa2.911、その次は2.9111か?

683 :login:Penguin:04/06/09 21:23 ID:wNIUIMEI
>>682
see [VineSeed:08982]
あとで Vine Linux 2.92 beta をいつものところに置いておくとある。

684 :login:Penguin:04/06/09 21:26 ID:5j5Xfnqf
そんな沢山作業しなくてもいい。
/libの下をgcc3.3.1の環境に統一するだけでいいんだが。
それさえしてくれればあとは簡単なんで
自前で何とかなるんだが。
いまどきsh Configure;make install
で終わらないソフトは少数派なのに。

685 :SeedでKDEをパッケージしてる人:04/06/09 22:01 ID:oRstsQEO
>>676
漏れも困ってます。
現在、開発環境(すごく年季の入ったSeed)と2.91のパッケージ差分を
眺めながらあれこれ試しています。
ただ、今日あたりkde-3.2.3をリリースしないといけないので、どっちを
優先しようかなあ…
最悪ベータで再ビルドしてテストする必要があるかも。
アルファでは再ビルドしても直らなかったんで、ちょっと鬱。

686 :SeedでKDEをパッケージしてる人:04/06/09 22:09 ID:oRstsQEO
>>685
補足
当然ながらアルファからSeedにdist-upgradeしてます。
artsconfig(だっけ?)を動かして落ちるとこを調べてるんだけど、
いまいち分からん。
そろそろkde.gr.jpに泣きつく頃合いかなあ。
へたれパッケージャでスマソ

687 :login:Penguin:04/06/09 22:41 ID:tJHwU+bs
2.92に変わってるけど、まだダウンロードできないね

688 :login:Penguin:04/06/09 22:42 ID:faunYBGf
2.92getできないよー。

689 :688:04/06/09 22:43 ID:faunYBGf
>>687
ケコーン

690 :SeedでKDEをパッケージしてる人:04/06/09 23:16 ID:oRstsQEO
>>689
もうできると思います。漏れも今getちうなので。
ここの人はインストール厨では無いと信じていますので、細かいことでも
何らかの反応をしてください。
このスレは開発メンバも見ているようなので、是非ともよろしくお願いします。

691 :login:Penguin:04/06/09 23:59 ID:DH0A9tnZ
ダウソ中。

692 :login:Penguin:04/06/10 00:04 ID:kboClj2g
で、2.91から2.92になって何が変わったんだ?

693 :login:Penguin:04/06/10 00:13 ID:szpx8K1A
>>692
Seed ML 読めって。
>>683 で書いたのと同じ [VineSeed:08982] に書かれてる。

・新しいカテゴリ分類に基づくパッケージの取捨選択
・パッケージの更新
・インストーラ修正 (最小・カスタムも可能に)
・ハードウェア検出


694 :login:Penguin:04/06/10 00:29 ID:kboClj2g
>>693
ML入ってないんで・・・

695 :login:Penguin:04/06/10 00:33 ID:FlNwb+ka
じゃあ、おとなしく3.0出るまで待てと

696 :login:Penguin:04/06/10 00:36 ID:dSnnOLda
3.0出るの来年の5〜6月の気がしてきた

697 :login:Penguin:04/06/10 00:41 ID:szpx8K1A
>>695
重大な問題が見つからなければ、v-u でも公開されるらしいから、
それを待てば良いんじゃないか?

698 :login:Penguin:04/06/10 02:51 ID:4qaJYd4C
なんかパッケージグループがばらんばらん…
この統一性の無さは何だ?
アイコンもちょっと統一感が無いかも。

699 :login:Penguin:04/06/10 03:22 ID:ElnX+skM
              ト、
    ∩___∩   H
    | ノ      ヽ  ( i )))   ト、 , ---- 、
   /  ,,・   ・,, | / /     H /::(/、^^, :゙i
   |    ( _●_)  |ノ /  (( (ヨb |::l,,・  ・,,{:K〉 ))
  彡、   |∪|    ,/      \`l:ト、(フ_ノ:」/
  /    ヽノ   /´        ゙、 ヾ〃 /
 /   KUMADA |          〉 ネヴァダ|

700 :login:Penguin:04/06/10 04:16 ID:V0Oifp/e
>>681
法人まで作っておいて、趣味です、仕事でやってるわけじゃありません、納期はありません、は通らないだろ普通。

701 :login:Penguin:04/06/10 06:20 ID:hpl+lfKA
この板なら半島ネタでも荒れないと思うから書く。

Vineの販売とサポートはハンコムリナックスっていう韓国の会社が
やってるけど、この会社が韓国で売ってるHancom Linuxっていう
ディストリビューションの中身はVineと関係あるの?

それとも、この会社のオフィスとグループウェア製品を日本で売る
ためのパートナー製品としてVineを取扱ってるだけ?

702 :638:04/06/10 08:42 ID:UY0gjJqs
Vineの開発の人が見ているかもしれないので別スレからコピペ。

AMD日本のトップページあるいは次のURLのページをみれば:
http://www.amd.com/jp-ja/Corporate/AboutAMD/0,,51_52_116_7731~85163,00.html
開発目的にであればAMD64のマシンを貸してくれたりするらしいので、
VINEでも移植して動作確認をと考えているデベロッパーは、門を叩いて
みたらどうだろうか?

703 :login:Penguin:04/06/10 08:44 ID:y/OG7fes
>>700
Vineはボランティアベースじゃなかったのか……
じゃあ専門の開発スタッフって何やってるの?

704 :login:Penguin:04/06/10 09:11 ID:UY0gjJqs
納期が〜というならば手伝えばイイじゃん。
別に儲かってる様には思えないし、また自分達もお金払って買う事も幾ど無い。

金だして買う訳でも無く

「お そ い ! 早 く 出 せ !」

という香具師がいたら学生の俺からみてもどうかと思うぞ。



705 :login:Penguin:04/06/10 09:21 ID:BLzKQVRN
>>704
いや、ProjectVineってどこか閉鎖的なところがあって、
外野がmainのパケジうpデートしたりしても中の人が嫌がるんだよ。
今は亡きKondaraと比べたらマシなのかもしれないけど。


706 :login:Penguin:04/06/10 09:25 ID:shCWKFZ5
もの自体は無料でもビジネスモデルにはなる。
redhatもからんでるし。
儲かってるかどうかはわからんが。

707 :704:04/06/10 09:46 ID:UY0gjJqs
確かに、こんなんだから〜というのもあるのかもしれない。


708 :login:Penguin:04/06/10 11:06 ID:szpx8K1A
>>703
あってる。
メンバーが重なってるようにみえる気がするけど、Project Vine と
Vine Caves は別物だから。

709 :login:Penguin:04/06/10 11:08 ID:yFtiuP7N
>>705
ザックリとバイナリで入れちゃうmainのパケジは中の人に
作ってもらわないと恐くねーですか?

vineのより良さげなspec書いていらっしゃるのでしたら、この
スレッドにでも放流していただけると嬉しいっす。

710 :login:Penguin:04/06/10 12:07 ID:/2IIiQ/8
>>705
そりゃ主要ソフトウエアが糞パッケージでuploadされたら
誰だっていやがるだろ。まともなら文句言われないよ。



711 :login:Penguin:04/06/10 12:15 ID:BLzKQVRN
>>709,710
stableの話じゃなくてSeedね。
Security Hole みつかったパッケージを直して連絡してみたりしたけど、
なんか中の人に嫌がられたので、もうやめた。
Security Watch チームが盛り上がらないのも、
結局外野が蚊帳の外に置かれるからだと思ふ。

712 :login:Penguin:04/06/10 13:07 ID:bEmUCysm
>>711
理由は説明してもらえなかったの?


713 :login:Penguin:04/06/10 13:21 ID:/2IIiQ/8
>>711
直し方が悪かったか、説明がたりなかったんじゃないの?
Seedはよほどひどい修正か他のパッケージに影響がなない
限りはねられることはないと思うけど。
他の distribution はもっと厳しいよ。

714 :login:Penguin:04/06/10 13:25 ID:vomgGg2L
なんか理由があって採用されないなら
それはそれでいいんだが、
経緯が外から見えないってのは問題だな。
BTS きぼん。

715 :login:Penguin:04/06/10 13:31 ID:cQMAOD4B
>>713 内部の人?

(飽くまでも個人的な考えだが、)

元々そんなにやる気はなかったんだけど、いちどSeed MLに入ろうかと思ったとき、
なんか横柄な受付の文句が書かれていた気がして、やめた。

Security絡みのパッケージは、何かと遅い傾向があるから、
最低限必要なパッケージぐらいはさっさと自分で作って、
マイナーリビジョンで区別付くようにする習慣が出来たが。

正直にいって、VineにSecurity絡みは期待してないし、
自分の身は自分で守る習慣を付けさせてくれてありがとーだ。

TeXだけはしっかりやってくれ。


716 :login:Penguin:04/06/10 13:35 ID:40nmfhO+
TeX なんかだと、chroot とかで隔離した領域に枯れたバージョンを入れておけばいいじゃん。


717 :login:Penguin:04/06/10 13:38 ID:b4Rumu2V
>>715

>>713 内部の人?
お前自意識過剰すぎ
そんなレスしとるようじゃ
基地外がさわいどるようにしか見えん

>VineにSecurity絡みは期待してないし
なら他行けよ

つか、パッチ作ったんなら
そのままv-uに投げればよかったのになぁ


718 :login:Penguin:04/06/10 18:08 ID:Yqv+iKyG
2.92は普通に使えますな。

719 :login:Penguin:04/06/10 18:19 ID:aU4pMpi+
>>714
B=馬場
T=天竜
S=正直、すまんかった。

720 :701:04/06/10 19:01 ID:hpl+lfKA
こんなにあっさり半島ネタをスルーされたのは初めて<丶`∀´>ニダ

721 :login:Penguin:04/06/10 19:09 ID:KB+HTHgb
「内部に近い人」でも扱いずらそうな人は内部には取りこまれない。
「生まれてはかつ消え」は方丈記だったか、そういう人は過去何人もいるよね。

アナウンスだけしてる「皮」は扱いやすそうだからねー、パケージング能力はないけど事務仕事してくれるし。
ま、所詮うっとこのセキュリティ概念なんてそんなもん

722 :login:Penguin:04/06/10 19:09 ID:Yqv+iKyG
つっこみ所がわからんからねぇ。

723 :login:Penguin:04/06/10 19:29 ID:QClHIn+L
2.6r4からaptで、vine seedを入れたら、shutdownコマンドが使えなかった。。。
/usr/X11R6/libを/etc/ld.so.confに入れて解決したが、
なんで、こんな基本コマンドがXのライブラリをリンクしているんだ???
Vine3.0は、まだしばらくかかるってことなのかなぁ?


724 :login:Penguin:04/06/10 21:05 ID:tp2r8cyP
リコールは私が隠す 村田有造

村田 (“リコール隠し”事件については)大いに反省する気持ちで一杯です。

――反省するのは当然のこととして、今後こうした事件が二度と起こらないように
することが大事だと思いますが。

村田 そのとおりです。こうした事態を二度と招かないためには、私はふたつ大事な
ことがあると思います。ひとつは、恥ずかしいことですが、リコール隠しという手法
を十分理解していなかったので、これをもう一度きちんと理解し、欠陥情報を初期の
段階でしっかり隠蔽することです。欠陥情報に対する初期の対応段階では、欠陥か否
かがはっきりしないグレーゾーンがあるわけです。この段階でしっかり隠蔽し、リコ
ールを行わないなら徹底的に情報を処分するという対応をすれば、コストは全くかか
らない。ところが、(三菱自動車は)それを曖昧にしてきたものだから、そのうち
欠陥情報が膨大になり、それを懸念してさらに隠蔽してきたわけです。初期段階での
きちんとした処理がきわめて大事で、今後、それをちゃんとやるように、担当部署の
人員を30人ぐらい増やしました。

――ふたつ目は?

村田 このことのほうがより大事だと思いますが、(三菱自動車では)これまでリコ
ール隠しが経営課題になっていなかった。リコール隠しはしないほうがいいという
間違った考え方が経営者にありました。今までの我々の組織で言いますと、品質技術
本部というのがありまして、(リコール隠しは)そこが勝手にやっており、勝手に決
めているという認識だったわけです。それではいけない。(リコール隠しするかどうか
は)社長が決めなければなりません。トラック・バスなら私が決める。そうするため
に、例えば、10件のリコール隠しに該当しそうな案件があったとして、専門チームは
そのうちの3件をリコール隠しをすると決めたとしても、残り7件は欠陥情報そのもの
を抹消し、リコールすべきか否かの判断さえしないことにしました。
30年間にわたってリコール隠しをしてきたことが発覚して、いま我が社は最大のピンチ
を迎えていますが、リコール隠しは経営課題であると認識できなかったことが、
こうした事態を迎えた最大の原因だと思っています。

725 :login:Penguin:04/06/10 23:30 ID:szpx8K1A
[vine-users:066157]
cdrecord-1.10-0vl7 より cdrtools-cdrecord-2.01-0.a24vl1 の方が
新しいってのは誰か指摘しないのか?
尤も apt で xcdroast 入れれば勝手に入るはずだが、、、

726 :login:Penguin:04/06/10 23:49 ID:iRjtbnL/
>>725
お前が指摘すればいいじゃん。

727 :login:Penguin:04/06/11 00:40 ID:Tebc21F1
>>726 なつかれたらイヤだからじゃね?


728 :login:Penguin:04/06/11 01:59 ID:eBD86tKO
MLにましてv-uに書くなんてそんな恐ろしいことは出来ませんてw

729 :login:Penguin:04/06/11 02:37 ID:4ew8mN2t
ダメだ。ナローバンドなもんでiso落とすのに24時間以上かかりそう_orz ところで、ソフトウェアRAIDを構成してインストール後、リブートすると/マウント出来ないとか何とかでkernel panicするという現象は、今度のαバージョンでも発生してますか?

730 :login:Penguin:04/06/11 09:14 ID:3XqUY/Cg
>>729
インストーラ(anaconda)の修正が必要。
だれもやらんとおもうけど。

731 :login:Penguin:04/06/11 11:25 ID:UUXp1YE/
Webマスターのメールアドレスが分からなかったので、ここに書きます。
誤字です。
ロードマップ http://vinelinux.org/roadmap.html
誤) 選択枝をなるべく少なくする
正) 選択肢をなるべく少なくする

全てのページの下部にWebマスターのメールアドレスを書いておいてね。

732 :login:Penguin:04/06/11 11:41 ID:1JeLibi8
>>731
コンタクトのところに書いてある。
全てのページに書く必要はないだろ。

733 :login:Penguin:04/06/11 12:02 ID:TB78EXRc
馬鹿か

734 :login:Penguin:04/06/11 14:19 ID:sQtHKLRU
馬鹿です

735 :login:Penguin:04/06/11 15:39 ID:L9Nk19Ui
anacondaの最後のところで、解像度の選択をいじっていると
落ちるのは漏れだけ?

736 :login:Penguin:04/06/11 15:44 ID:sPG17asA
Vine/PPCのカーネルはマイクロカーネルでつか?

737 :login:Penguin:04/06/11 15:48 ID:j0rv1ri/
>>735
漏れも落ちるよ。再起動かかって起動してもWindowMakerだっけ?も
起動しない。

738 :login:Penguin:04/06/11 15:49 ID:vHNHJ+A8
>>723
Vineのパッケージの依存関係はめちゃくちゃだからね
最小構成にしてXを全く使わなくても、X関係無しにインストールするのは難しい

739 :login:Penguin:04/06/11 15:57 ID:YzkK32Z3
>>731
その誤字はVine1.0から受け継がれているポリシーです。
こんなところで指摘された以上、意地でも直しません。
バグ報告はML等、適切な場所に報告することになっているので、
ここに書かれたバグ報告はあえて無視します。
修正してしまうと、
「ここに書いとけば直してくれるんだ・・」
と勘違いする香具師がいてウザイので。

740 :731:04/06/11 16:33 ID:UUXp1YE/
>>739
別に「直してくれ」とお願いしているわけではなく、恥ずかしいですよと
助言しているだけ。

本当に関係者の人でしょうか。子供じみた反応に驚いています。わざわざki
taを起動して、Vineのスレを捜して書き込んだ私が馬鹿でした。



741 :login:Penguin:04/06/11 16:47 ID:gO8HgInr
>>740

もしそうだったら多少は面白いとは思うんですが

742 :login:Penguin:04/06/11 17:49 ID:7bhH/Vx6
勘違いの罠ビーさんたちだよ。取り巻き。

743 :login:Penguin:04/06/11 18:14 ID:A49zMlyB
で、そろそろ約束の梅雨時ですが、3.0のその後は?


744 :login:Penguin:04/06/11 18:15 ID:Ns4XYryP
2.92をいれてみましたが、インストールの最後のXの設定で画面のサイズを
変更しようとすると、インストールがいきなり終わってしまい、Xの設定が
されませんでした。ビデオカードはRadeon 9200SEを使っていてこのように
なりました。サイズの変更とかしなければ、何事もなくインストールは
終わり、Xの設定もできています。他の方はサイズ変更とかどうでしたでしょうか。


745 :login:Penguin:04/06/11 18:40 ID:00oFHSII
Subject: [vine-users:066173] Desktop Linux計画

ユーザも、こういう馬鹿みたいだしなぁ。

746 :login:Penguin:04/06/11 18:43 ID:5wdPZNtI
>>745
こちらへどうぞ。
Linuxメーリングリスト スレッド 14
http://pc5.2ch.net/test/read.cgi/linux/1084124574/

747 :login:Penguin:04/06/11 18:44 ID:IRlRAJuR
>>745
おそらく寂しいからMLを通して皆と会話したいんだよ。きっと。

748 :login:Penguin:04/06/11 18:45 ID:LpCDGt6H
>>744
2.91でもなったよ。
その時には、サイズ変更しようとしても# setupが出来ないし、
config書き換えが良く分からなかったので、初心者の俺は挫折した。
素直に3.0待ちます。

749 :login:Penguin:04/06/11 18:59 ID:1JeLibi8
>>748
# Xconfigurator

750 :748:04/06/11 19:10 ID:LpCDGt6H
_| ̄|○

751 :login:Penguin:04/06/11 19:26 ID:fnm7r5Pc
>>740

vinedocsの人間です。誤字の修正とhtmlそのものの修正を行いました。
まだ、中途半端ですが。

752 :login:Penguin:04/06/11 19:27 ID:Ns4XYryP
>>748
他の人でも同様のことが起こっているのですね。こちらは取りあえず、Xの設定は
いじらずにインストールを終わらせて使っています。そのほかは特に問題が起こって
ないので、3.0が出たら本格的に移行しようかと思っています。


753 :login:Penguin:04/06/11 21:22 ID:1JeLibi8
2.91/2.92 を新規インストールすると、起動時に
 INIT: cannot execute "/sbin/update"
と言われるね。
/sbin/update は bdflush に含まれてるみたいだけど、必要ないなら
inittab からコメントアウトして欲しい。

754 :login:Penguin:04/06/11 21:39 ID:KQ5yWLJc
afio使ってUSB1.0接続の640MBのMO(HD形式、ext2)にバックアップをとると、
途中でカーネルごと落ちた人他にいませんか?(Vine-2.6 kernel-2.4.22-0vl2.13)

755 :login:Penguin:04/06/12 08:08 ID:FEXqyGBe
aptでproftpdをアップデートしたら接続時に
501 NLST: Options not supported
と出てファイル一覧が見れなくなった…_| ̄|○

756 :login:Penguin:04/06/12 08:31 ID:FEXqyGBe
なんだproftpdは1.2.10から仕様変更されてたのか
知らなかったよ…(:D)| ̄|_

757 :login:Penguin:04/06/12 08:56 ID:RRKr65lZ
VineSeedの質問をするのは反則かも知れないがちょっと聞いてくれ。
pybliographer-1.2.3がmakeできない。configureで止まる。
| checking for python... /usr/bin/python
| checking python requirements... no
| configure: error: error in python modules dependencies: could not import bonobo.ui
単純にbonobo.uiがないだけかと思ったが、そのようなファイルを収録したrpmはなかった。
インストール済みの依存関係にありそうなパッケージは下記の通り。
gnome-python-bonobo-2.0.0-2vl2
python-devel-2.3.4-0vl1
python-tools-2.3.4-0vl1
python-docs-2.3.4-0vl1
python-bibtex-1.1.93.1-3.rhfdr_core_1
gnome-python-2.0.0-2vl2
pythonlib-1.28-1vl4
python-2.3.4-0vl1
libxslt-python-1.1.6-0vl1
libxml2-python-2.6.9-0vl1
gnome-python-gconf-2.0.0-2vl2
libbonobo-devel-2.4.3-0vl1
libbonoboui-devel-2.4.3-0vl1
gnome-python-bonobo-2.0.0-2vl2
bonobo-conf-0.16-0vl1
bonobo-devel-1.0.22-4vl1
bonobo-1.0.22-4vl1
bonobo-conf-devel-0.16-0vl1
libbonoboui-2.4.3-0vl1
libbonobo-2.4.3-0vl1
pygtk2-2.0.0-1vl4
pygtk2-libglade-2.0.0-1vl4
つづく

758 :login:Penguin:04/06/12 08:56 ID:RRKr65lZ
で、configure configure.ac をみてどうやら setup-check.py の下記の部分が怪しいことが分かった。
| # check for gtk and gnome 2.0
| err = None
|
| try:
| import pygtk
|
| pygtk.require ('2.0')
|
| import gnome, gtk
| import gtk.glade
| import gnome.ui
| import gconf
|
| v = string.join (map (str, gtk.pygtk_version), '.')

fd = open ('conftest.out', 'a')
fd.write ('PyGtk_Version="%s"\n' % v)
fd.close ()


except ImportError, msg:

error ('error in python modules dependencies: %s' % msg)

2ちゃんねらーの識者の方、助言をお願い。

759 :login:Penguin:04/06/12 09:00 ID:RRKr65lZ
ちなみにREADMEにはつれないことが書いてある。
* Troubleshooting
---------------

If the configure script reports the following errors:

** "error in python modules dependencies: No module named ..."

This means that a required module is not installed. Unfortunately,
depending on your distribution, the actual package to install can
be named differently. Check on the help pages of your distribution.


760 :729:04/06/12 11:33 ID:ADHQjsYs
>730
レスありがろうございます。
raidtoolの問題だけじゃなかったんですね。
赤帽7.2で動いてる自宅鯖(これはあっけなくSoftwareRAIDだ出来た)
のHDDがヤバげなので、システムも含めて入れ替えを考えていました。
箱モノRAID導入も視野に入れて検討することにします。

28時間かけてダウンロードした2.92はMD5が_orz

# 一瞬、Proftpd1.2.10がリリースになったのかと思ったら…
# RC1ならRC1と…

761 :login:Penguin:04/06/12 14:05 ID:hU3hL3dW
>>757
libbonoboui-develがないようだが。

762 :login:Penguin:04/06/12 15:46 ID:k9oMyZbp
もう希望もなくなった2.95

763 :login:Penguin:04/06/12 18:23 ID:4dhom5CF
tasksel まで入れるんか?
debian 化を進めたいだけなら、debian の日本人向け 1CD installer に
すればいいだけなのになぁ。

764 :login:Penguin:04/06/12 19:38 ID:qWGbPevo
ロードマップが密かに細かくなりました。

765 :login:Penguin:04/06/12 19:39 ID:urJIc60w
Vine の上の Mozilla で アマゾンドットコムジャパン のページで
お買物などをしようとしても、なんだかの機能がないからダメです
といって拒絶されてしまう。これじゃあWINDOWSでないと買いものが
出来ないじゃないの。 いったいどうなってるんだろうか?

766 :login:Penguin:04/06/12 19:42 ID:qWGbPevo
>>765
 それ、WindowsのMozillaでもダメじゃないの。IEの事しか考えていない
所、大杉。

767 :login:Penguin:04/06/12 19:55 ID:Ce3E8CUa
>>765
アマゾンドットコムジャパンならkonquerorで無問題だよ。
やっぱKDE必須だね。
KDE標準じゃないVineは(ry

768 :login:Penguin:04/06/12 20:17 ID:+MUhuh+R
>>763
マジッスカ・・・
debianの1CD installerで
dselectなんて起動するわけねーじゃん
とかわした後のtaskselで轟沈……orz
という苦い記憶がVineで甦る、みたいな


769 :login:Penguin:04/06/12 20:32 ID:9vhVl+4E
PCカードが使えんと思っていたが、
kernel-pcmciaを自分で選んで入れないといけないのね
てっきり自動で入っているものかと思ってた

770 :login:Penguin:04/06/12 20:37 ID:ShIhJIo3
PCMCIAは何もしなくていいよ。
PCカードから起動するんでなければ。

771 :login:Penguin:04/06/12 20:49 ID:qWGbPevo
>>765
FireFox0.8では何も問題ないが。

Vine 2.6r4
Mozilla FireFox 0.8

772 :login:Penguin:04/06/12 21:05 ID:qWGbPevo
>>765,771

そういえば、2.6入れたままのMozillaって結構、古くなかったけ。
ところでなんかの機能の『なんか』が重要だと思うが、『なんか』
を具体的に汁。

773 :login:Penguin:04/06/12 21:49 ID:qWGbPevo
>>772

>>765は単にJavaScriptの機能をOFFにしてただけ、だったりして。

774 :773:04/06/12 22:02 ID:qWGbPevo
さっき、Vine2.6+Mozilla 1.1(いずれもVineLinux2.6CRに収録)の環境で
Amazon.co.jpに行ったけど大丈夫だったぞ。
JavaScriptの機能OFFは関係無かった。

775 :login:Penguin:04/06/12 22:40 ID:24RM2VcW
アマゾンは未開のジャングル。買い物するなというお告げかと

776 :login:Penguin:04/06/12 22:56 ID:hplDUupR
クッキーとか?
後はSSLとかセキュリティ関係か・・・?

777 :login:Penguin:04/06/12 23:31 ID:24RM2VcW
777は頂いた

778 :login:Penguin:04/06/12 23:32 ID:TDjfU6X/
$ ./777

779 :login:Penguin:04/06/12 23:55 ID:nr9YVv0f
./779
age

780 :login:Penguin:04/06/13 05:55 ID:A6gD/cy2
最近、出てこないポールには失望したよ。

781 :ポール:04/06/13 07:18 ID:47jIAPZe
>>780
ネタがないんですよ

782 :ポール:04/06/13 07:24 ID:47jIAPZe
あー、そういやロードマップが書き換わってました
予定通りに進むとは到底思えませんが・・・

783 :login:Penguin:04/06/13 07:48 ID:gsaPC6L1
遅くともお盆前までに3.0リリースの悪寒。

784 :login:Penguin:04/06/13 08:47 ID:+6SbrdBz
漏、正直今のままでいいや メンテだけ丁指呼


785 :login:Penguin:04/06/13 14:11 ID:j/fny21/
2004/04 Vine Linux 2.91 pre-alpha
2004/06 Vine Linux 2.92 beta(internal)
2004/06 Vine Linux 2.93 beta(public)
2004/06 Vine Linux 2.99 release candidate
2004/06-07 Vine Linux 3.0 release
2004/08-09 Vine Linux 3.1/3.1CR

・・・3.0は9月,3.1は12月ぐらいかな

786 :login:Penguin:04/06/13 15:25 ID:waf6p+5z
migemo のパッケージャーさんへ。
autoconf と automake が 無いと byte-compile に失敗します。
この2つを要求するようにしてもらえませんか? (PreReq かな?)

byte-compile 時にエラーが表示されれば問題ないのかもしれないけど、
install/migemo: Byte-compiling for xemacs-21.1.14 ... done.
install/migemo: Byte-compiling for emacs-20.7 ... done.
と表示されるだけなので、CompilationLog.gz をみないとわからなくて。

migemo.elc がなくても
emacs-20.7 だと /usr/share/emacs/site-lisp/migemo/migemo.el が見つかるけど、
xemacs-21.1.14 だと /usr/share/xemacs-21.1.14/site-lisp/migemo/ に
migemo.el がないので、byte-compile に失敗した場合
パスを追加するか ln や cp で migemo.el を持ってこないと使えません。

787 :login:Penguin:04/06/13 16:53 ID:vlhSh+gJ
2.6r4からSeed化してAtokX入れたけど、KDEで使えん。
setime atokxでOKなんでなかったっけ?

それともランレベル3だとだめなのかなぁ。

788 :login:Penguin:04/06/13 16:57 ID:ZPsPg7xK
くだ質にも書いているのでマルチポストになって申し訳ないのですが、
古いノートパソコン(PenMMX200,RAM192MB)にVine2.6を使っています。
FireFox0.8を使いたいのですが、i586でコンパイルされたバイナリって、
どこにありますか?
やっぱり横着せずに自分でコンパイルすべきなのでしょうか?

789 :login:Penguin:04/06/13 17:09 ID:+6SbrdBz
dillo(゚д゚)マイウ rxvt+w3m(゚д゚)マイウ


790 :login:Penguin:04/06/13 17:09 ID:Zdv7i29M
>>788
とりあえずtar玉から入れてみれば?
$ ./configure
$ make
$ su
# make install
で入らないのかな?

791 :login:Penguin:04/06/13 17:13 ID:ZMaQnvTZ
なんでtar"ball"って言うの?

792 :login:Penguin:04/06/13 17:41 ID:Kppopyb2
>>788
Firefox 0.8のBugだったのですが、
現在は解決されています。

Firefox/0.8.0+
ttp://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-trunk/
i586でも正常に起動しますよ。

793 :login:Penguin:04/06/13 18:11 ID:H0n4XtPI
>>791
Vine1.0から受け継がれているポリシーです。
こんなところで指摘された以上、意地でも直しません。
バグ報告はML等、適切な場所に報告することになっているので、
ここに書かれたバグ報告はあえて無視します。
修正してしまうと、
「ここに書いとけば直してくれるんだ・・」
と勘違いする香具師がいてウザイので。


794 :login:Penguin:04/06/13 18:13 ID:syl5K9jR
コピペ乙。

795 :login:Penguin:04/06/13 18:50 ID:H0n4XtPI
>>794
Vine1.0から受け継がれているポリシーです。
こんなところで指摘された以上、意地でも直しません。
バグ報告はML等、適切な場所に報告することになっているので、
ここに書かれたバグ報告はあえて無視します。
修正してしまうと、
「ここに書いとけば直してくれるんだ・・」
と勘違いする香具師がいてウザイので。





796 :788:04/06/13 19:01 ID:ZPsPg7xK
>>792
Thanks!

797 :login:Penguin:04/06/13 20:59 ID:/oq9U0+m
ネタにマジレスすると

全角英数字書く奴は信用出来ないんですがなにか?

798 :login:Penguin:04/06/13 21:10 ID:syl5K9jR
>>797
不治の病にかかっていらっしゃるようで大変ですね。


799 :login:Penguin:04/06/13 21:13 ID:3xPfA5cx
更にマジレスすると、

>>797 と同じ考えのやつは、いっぱいいると思われ。



800 :login:Penguin:04/06/13 21:31 ID:syl5K9jR
それは大変ですね。

801 : ◆Zsh/ladOX. :04/06/13 21:56 ID:O2PVNW1k
>>797
そうだね。
とりあえず馬鹿っぽいのは確か。

802 : ◆Ms.FTPBUOE :04/06/13 23:15 ID:o99jWBPy
>>797
tarballって言い方、もっと以前から使われてたような....
386BSDより前?

803 :デフォルトの名無しさん:04/06/13 23:29 ID:RV96MiIX
Cのデバッグ用にカバレッジを計ろうとしたのですが、なんどやっても
ソース名.daファイルが作成されません。どこが問題なのでしょうか。

$gcc -fprofile-arcs -ftest-coverage ソース名.c
上記コマンドで、ソース名.bbとソース名.bbgは作成されました。

*********ソース名.c****************************
#include <stdio.h>
int main(void)
{
int i;
for (i = 0; i < 2; i++) {
printf("%d\n", i);
}
return 0;
}
***********************************************


804 :803:04/06/13 23:40 ID:RV96MiIX
gccのVerは2.95.3です

805 :login:Penguin:04/06/13 23:55 ID:WiLX4Ovz
>>791
http://www.catb.org/~esr/jargon/html/T/tarball.html

806 :788:04/06/14 00:45 ID:n/3w6gfd
ダウンロードして、無事に使えました。
気分の問題かも知れませんが、mozilla1.2よりも動きが早い気がします。
ありがとうございました。

807 :login:Penguin:04/06/14 03:04 ID:qT6nOTyt
>>668
kddlabs、jaist とその下流は 4/22 前後以降、更新されてないみたい。
でも、どちらも Vine 以外 (Debian、Fedora、TeX 等) は更新されてるように
見えるんだよなぁ、、、
# vinelinux.org に接続できてないとか。

808 :login:Penguin:04/06/14 04:43 ID:fcInoihZ
ポールが
>>予定通りに進むとは到底思えませんが・・・
と言っているから,意外に予定どおりリリースされる悪寒。


809 :login:Penguin:04/06/14 09:50 ID:Kpo/7hO+
バッバーン バインバイン サンダー (サンダー)
シュワー シュルールールール サンダー


810 :624:04/06/14 15:34 ID:bCrJ4sdZ
Seed の initscripts-6.51-1vl23 って、
apt-get update すると漏れなく /etc/inittab が書き換わって
デフォで runlevel 3 になる素敵な罠が張ってありますね。

(´-`).。oO(runlevel の指定だけ以前の情報反映させてくれないかな・・・)

811 :login:Penguin:04/06/14 15:35 ID:bCrJ4sdZ
げ、名前残ってたし。
まぁいいやヽ(´ー`)ノ

812 :login:Penguin:04/06/14 16:09 ID:/QRdp/XU

Amazon ジャパンで、アカウントサービスでパスワードを叩いてページを開こう
とすると、ポップアップウィンドが開いて

警告
このぺーじは、パーソナルセキュリティマネージャー(PSM)をインストールしない限り表示する
ことが出来ません。PSMをダウンロードおよびインストールして再度試すか、システム管理者に
問い合わせてください。
OK

というのがたしかにでるな。

813 :login:Penguin:04/06/14 16:14 ID:FLw+5AlS
>>812
言われたとおりに mozilla-psm 入れればいいんでは。

814 :ポール:04/06/14 19:10 ID:AO3ejpaA
>>808
> ポールが
> >>予定通りに進むとは到底思えませんが・・・
> と言っているから,意外に予定どおりリリースされる悪寒。

そうですね、きっと予定どおりに出ます。

815 :login:Penguin:04/06/14 20:34 ID:P7ado/vR
Vine の中の人も UNIX USER あたりで、でびあん通信みたいな連載
をすれば、閉鎖的とかいう批判は少しは解消されるのでなかろうか。

816 :login:Penguin:04/06/14 20:53 ID:JyHeuyLF
中の人は開発とオタク遊びに忙しい悪寒。閉鎖的でも構わないよ

817 :ポール:04/06/14 21:01 ID:21x/62R3
>>814
そうですねって、>>782を書いた私とは別人じゃないですかw

7月末までに3.0が出るとは思えないなぁ。
ところで、暇つぶしにGentooなんか入れてみましたけど、結構良かったです。

818 :login:Penguin:04/06/14 22:10 ID:b9WzNxmR
うわ、ロードマップ変更されてるやん。。。
参った。

819 :login:Penguin:04/06/14 22:16 ID:tTtk22L7
「Vine Linux リリースロードマップ (改定中)」の「改定中」にワロタ

820 :login:Penguin:04/06/14 23:30 ID:9Xu5OeiX
>>819
2004/06-07 Vine Linux 3.0 release
とかなってるぐらいだしな。


821 :login:Penguin:04/06/15 00:01 ID:T9I/e6yM
[vine-users:066244] ってさあ、別に市販のOSだということは関係ないと思わない?


822 :login:Penguin:04/06/15 00:07 ID:HUw4O22A
馬鹿だから仕方ないよ。
こいつどこかMacの香りがする。。。


823 :login:Penguin:04/06/15 00:10 ID:5c6Ush/n
Vine Linux リリースリロードマップ でええやん。

824 :login:Penguin:04/06/15 01:08 ID:O2JQrD8Z
http://www.page.sannet.ne.jp/mnagai/msj/index.html

825 :login:Penguin:04/06/15 01:56 ID:R3m3tf56
bootディスクを作成しようと、PubからFDDにイメージをコピーしようとしたのですが、
ディスクに十分な空き領域がありません。といわれてしまいます。
1.4MBのFDDはギリギリ作れると思っていたのですが・・・
どうすればよいか分かる方、教えてください。
よろしくお願いします。

826 :login:Penguin:04/06/15 02:09 ID:z825yvEo
>>821
こちらへどうぞ。
Linuxメーリングリスト スレッド 14
http://pc5.2ch.net/test/read.cgi/linux/1084124574/

827 :login:Penguin:04/06/15 02:16 ID:z825yvEo
>>825
そりゃFDD全体のイメージファイルをFDDには保存できないでしょう。
ファイルの他にファイルに関する情報も記録されるわけですから、
トータルでFDDの容量より大きくなるわけです。
HDDに保存してからrawwrite等フロッピーを作成するソフトを使って作ってください。


828 :login:Penguin:04/06/15 03:02 ID:m/NfZ2Fw
RedHatに職人を引き抜かれたという話はどうなったの?

829 :login:Penguin:04/06/15 04:19 ID:wRccDxDw
>>825
プライドだけは高い無能なケチが一番いらない」…まさに馬鹿ですね
『普及』という事がこういった人々に媚びる事なのであれば別に普及する必要なんて無いと思いますが。




830 :login:Penguin:04/06/15 04:33 ID:n1hnYU4F
>>745,821
こういう所でそういうこと書いてイキがんなヴォケ!
意見あんなら該当のMLで書け

831 :login:Penguin:04/06/15 05:54 ID:HUw4O22A
意見ない。馬鹿に呆れているだけ。


832 :login:Penguin:04/06/15 07:24 ID:cLm8MTTP
>>810
ありがとう!冷静に対処できたよ。

833 :login:Penguin:04/06/15 13:34 ID:CNsCm5x9
CDイメージをFTPサイトから落とそうと思ったんですけど
ThinkPadにインスコする場合i386って奴でOKですか??

834 :login:Penguin:04/06/15 13:40 ID:+9gsKEDe
>>833
PowerPC 機じゃなければそれでいいよ。

835 :login:Penguin:04/06/15 13:53 ID:x5CwvZJM
>>834
ThinkPad Power Series 萌え!

836 :login:Penguin:04/06/15 14:04 ID:CNsCm5x9
PowerBook2400はIBM製なんだよね・・
IBMとAppleがMac作ればもっといいのに

837 :login:Penguin:04/06/15 20:34 ID:nvBagPaX
>>833
インストール完了したか?

838 :login:Penguin:04/06/15 22:32 ID:WmxVo5+A
また2.92-betaのダウンロードに失敗してる...orz

そう言えば、proftpd-1.2.9-0vl0.26以降、ディレクトリ /var/ftp
が作成されますね。

Seedの1.2.7-0vl1以降での変更のようですが,

1) Seedのspecそのまま使っているだけで意味は無い.
2) STABLE?においても,ユーザーftpのホームディレクトリ?は
  今後 /var/ftp とする.

どちらなのでしょうか?
当方anonymous使ってないので別に気にしなくてもよいのでしょうが
無駄なディレクトリな気がするので,どちらに統一(削除)したいです.

# webminにセキュリティーホールが見つかったっぽいですね.


839 :login:Penguin:04/06/15 23:13 ID:axCfbnN4
>>838
少なくとも 3.0 以降は /var/ftp。
でも Vine 2.6 の updates で突然変わってしまったのは
ただのテスト不足だと思う。

840 :838:04/06/15 23:44 ID:WmxVo5+A
>>839
とりあえず3.0への移行を考えて,/home/ftp は削除して,
ユーザーftpのホームディレクトリも書き換えました.
ありがとうございましたm(__)m


841 :login:Penguin:04/06/16 01:00 ID:QrGg3YFj

まぁ829みたいに他人に毒をはくだけの奴がいるからねぇ。
プゲラ

842 :838:04/06/16 01:06 ID:j59H3fAe
ついでにProFTPD関連

1) 少なくとも1.2.8p以降にはREADME.linux-privsが存在しない.
 (ChangeLog 2003-01-02 19:47~2003-01-02 19:53あたり参照)

2) 1.2.10rc1には,README.mod_sqlが無い.

気にするなら,ここらへんspecを修正した方が気持ち良い気がします.


さらに要望として付け加えるなら、proftpd.vine.confに、

1) "DefaultRoot"に関する記述を加える.

2) 1.2.10rc1以降の仕様変更に伴う混乱を防ぐ為にも、
 "ListOptions"に関する記述を加える.

なんてのも...
(コメント状態でもかまわないと思います)

これだけでユーザーフレンドリーな感じがするように思えます.


843 :login:Penguin:04/06/16 03:12 ID:WY5btYtz
部外者がゴチャゴチャうっせえよ

844 :login:Penguin:04/06/16 03:56 ID:LuAD2WSW
>>843
…と部外者が申しております。

845 :login:Penguin:04/06/16 04:17 ID:DEO1DfPj
>>843,844
…と、仲間に入れてもらえずにいじけております。


846 :login:Penguin:04/06/16 10:29 ID:IWRL52BT
まんだらけに浮気しました。ごめん、葡萄ちゃん。

847 :login:Penguin:04/06/16 15:00 ID:qlXtQozU
ちと試しにDebianインスコしてくるわ

848 :login:Penguin:04/06/16 18:52 ID:WgXejUGS
>>847
Debianって安定版、それともテスト版?

漏れは、安定版はVineと比べても古さが変わらないから
テスト版使ってみようかと思ったのだが、サーバーとかに使っていい物か。
いきなり大量のパッケージのテスト始めたりするし
毎日沢山のバージョンアップ、日本語無しで軽量化してコンソールで使用ならいいかもしれないが。
もう、こうなったらseedでも使うかな………

Vineの開発がもう少し早ければ漏れだってDebian入れてみたりは…

849 :login:Penguin:04/06/16 19:40 ID:7fmbmSwa
>>848
テスト版がsargeのことならバージョンアップの頻度は高いけど、
特に不具合に遭遇したことはない。(運がいい?)
あとRedHat系にくらべてパッケージングが細かいから、
依存関係が少ないのでよりサーバ向きかな。

RPMネイティブの方が無難かとVineにしてきたけど、次はDebianにころびます。

850 :login:Penguin:04/06/16 19:51 ID:qlXtQozU
stableインスコして一通り設定終わったけれど
あまり変わらんからDebianのsargeもインスコしてみる

851 :login:Penguin:04/06/16 20:15 ID:CAUi8Jy/
Debian は流儀に従って適切に設定してあれば、
メジャーアップデートの時も、ソフトの設定がほぼ正しく受け継がれまつ。

Vine は 2.1→2.5 でまともなアップデート法が用意されなかったので、
鯖としてはだめだめさんの烙印を押しますた。
デスクトップ環境(特にTeX)としては、まだ他のディス鳥よりいいと思うけどね。

852 :login:Penguin:04/06/16 20:40 ID:4Wrzuq56
>> 851
2.1 ではまだ apt は使われていなかったからアプグレード方法としては
インストーラからが標準だろう。redhat も 9 までインストーラでのアッ
プグレードしかできなかったし。(RHELは今でも同じだが)
まあサーバで使うならDebianがあきらかに優れているのはまちがいない
けどね。

853 :login:Penguin:04/06/16 20:57 ID:jEOlgF01
>>852
2.1.5 からでも apt でのアップグレードはかなり面倒だったはず。

854 :login:Penguin:04/06/16 21:11 ID:J9fiqOXC
3.0が2.6r4から問題なくアップグレードできるなら会社のサーバ全部3.0にしますし、
3.1CR出たら台数分買います。
(順番にとめていけるので少々厄介でもかまわないんだけどさ)
。。。が、いつになるんだろうか。。。

855 :login:Penguin:04/06/16 22:30 ID:KjCPZZ8B
サーバで使うならDebianがあきらかに優れているということをとき
どき目にしますが、具体的にはどんなところが優れているのか教え
てください。煽りではなくどう違うのか知りたいのです。

それと debian で /sbin/chkconfig に相当するコマンドが見つけ
られないのですが存在するのでしょうか?


856 :login:Penguin:04/06/16 22:32 ID:2KOgXYAz
>>855
セキュリティフィックスがやったら素早い。
パッケージ選択が柔軟。

857 :login:Penguin:04/06/16 22:43 ID:MU+QetQD
>>855
ディストリ比較はこちらで。
オススメLinuxディストリビューションは? 4
http://pc5.2ch.net/test/read.cgi/linux/1083112545/

Debian に関する質問はこちらで。
Debian GNU/Linux スレッド Ver. 24
http://pc5.2ch.net/test/read.cgi/linux/1085817615/

858 :login:Penguin:04/06/16 22:45 ID:7fmbmSwa
>>855
> /sbin/chkconfig に相当するコマンド
update-rc.d
ntsysvに相当するのがsysv-rc-conf

859 :login:Penguin:04/06/16 22:56 ID:KjCPZZ8B
>>855
サンクス
>>856 パッケージ選択が柔軟
どう違うの?apt は同じだし rpm と dpkg もそんなに違うように
は見えないんだけど。


860 :login:Penguin:04/06/16 22:57 ID:KjCPZZ8B
↑間違えた
>>858
サンクス


861 :login:Penguin:04/06/17 02:04 ID:/QHDSW6D
今Vineを古いノートPCにインストールしているのですがうまく行きません。
環境は、
OS : Vine2.6r4
PC : DynaBook SS PORTEGE 3410 C40/1J8
CD-DRIVE : TOSHIBA 24XCD-ROM DRIVE PA2674JJ(外付け)
です。
グラフィカルモードのインストールを指定しても、BIOSの画面のような設定画面
になり、CD-DRIVEについて、おそらくATAなのにSCSIかその他かを尋ねてきて、SCSIを指定すると
ドライバの種類を尋ねられ、選択画面になるのですが、どれを選択しても
うまく行きません。その他を指定すると、ドライバを求めてきますが、
このインストール前にはredhatなどをインストールしてみたんですが、CD-DRIVE
のドライバについては何も触れず、普通にインストールが進んだんですが。
どなたか教えていただけた幸いです。

862 :login:Penguin:04/06/17 02:37 ID:N1DjcjK8
>>859
スレ違いのような気もするけど、
>apt は同じだし rpm と dpkg もそんなに違うようには見えないんだけど。
rpmとdpkgが違うというよりVineとDebianが違う。

>>861
たぶんインストーラがグラフィック関係のチップを自動認識してくれていない。
たいていは
1)テキストモードで(X無しで)インストール
2)後でXの設定
でうまくいく。
あと、Vine2.x.yのインストーラは多分USBのCDドライブには対応していないよ。

863 :login:Penguin:04/06/17 02:41 ID:TJTscnmH
images/bootusb.img というのがあるけど、
これでうまく行くかどうかは知らない。

864 :login:Penguin:04/06/17 02:49 ID:/QHDSW6D
>>862
次のところから進めません。

使用するCDROMの種類を指定してください
・SCSI
・その他のCDROM

→SCSI
・ドライバを指定してください。
  どれを指定しても失敗
・必要なドライバが一覧に存在しない場合、またはドライバディスクが
他にある場合
  ドライバは無い(と思う)

→その他のCDROM
・ドライバディスクがある
  ディスクを挿入してください(ディスクはないと思われ)
・ドライバディスクがない
  振り出しに戻る

で永久ループになっています。

865 :login:Penguin:04/06/17 02:57 ID:N1DjcjK8
>>864
君のスキルにもよるんだけど、マシンの型番でググって出てこなかったらあき
らめた方が早いかも。
FDからブートするとかネットインストールするとかって手段もあるん
だけど初心者には勧めない。僕は寝る。

866 :login:Penguin:04/06/17 03:00 ID:N1DjcjK8
あと、ここも参照。
http://linux.toshiba-dme.co.jp/linux/jpn/installinfo.htm

867 :login:Penguin:04/06/17 03:24 ID:/QHDSW6D
>>866
どうもありがとうでした。
がんばってみます。


868 :login:Penguin:04/06/17 14:18 ID:4IeEW+U0
http://beta.vinelinux.org/

2.93=3.0beta ??


869 : ◆OnwXd.VINE :04/06/17 14:25 ID:79dPNEwE
>>868
yes.


870 :login:Penguin:04/06/17 14:30 ID:D/mNUQqJ
アナウンス出てるし

871 :login:Penguin:04/06/17 14:36 ID:db4HusYM
Vine Linux 2.93 βテスト開始
ttp://vinelinux.org/
> …
> なお、2.6 までに含まれいた以下のソフトウエアはインストールCDには含まれなく
> なっていますので御注意ください。(ほかにもいくつか古い/小さなパッケージは削除
> されています。
>
> * postgresql
> * *-devel (開発パッケージ)
> * FreeWnn
> * WindowMaker
>
> もちろん、これら標準インストールイメージに含まれないソフトウエアも apt など
> でインストールは可能です。

WindowMaker 逝ちゃうのか.

872 :login:Penguin:04/06/17 15:00 ID:nhNVho2F
WindowMakerなし、FreeWnnなし…
うーんVine終ったな…
少なくともユーザーの40%程度は失ったんじゃない?
いくらaptで入ると言ってもなぁ、
標準のCD-ROMだけでデフォで入ることこそが重要なんだよな。
どうせならGNOME切っちゃった方がよかったんじゃない?
1CDにこだわりすぎ…

873 :login:Penguin:04/06/17 15:05 ID:sr6weYUo
>>872
なしっていうか、Plus行き?

874 :login:Penguin:04/06/17 15:26 ID:fO95Aqzf
お。
とうとうvinelinux.orgのトップページに3.0関連情報が出ましたか。
これで3.0目前になったかな。
期待しいていいのだろうか?


875 :login:Penguin:04/06/17 15:26 ID:IVgg6Lbb
>>872
>ユーザーの40%程度は失ったんじゃない?
失うとしても4%がいいとこでしょう(藁
>どうせならGNOME切っちゃった方がよかったんじゃない?
それこそ40%失うでしょう


876 :login:Penguin:04/06/17 15:30 ID:UOd9e7Lr
FreeWnn はどうでもいいけど,WindowMaker は入れて欲すぃ.

877 :login:Penguin:04/06/17 15:30 ID:D/mNUQqJ
たまたまアナウンス直前から2.93のダウンロードを始めていたのだが、
アナウンス届いてから急激に遅くなった...

878 :login:Penguin:04/06/17 15:38 ID:x7HEUdGG
IBMのxSeries205にVineLinux2.6r1をインストールしました。
しかし、起動直後に
mkmod: failed to exec /sbin/modprobe -s -k block-major-3, errno=2
vfs: cannot open root device "305" or 03:05
please append acorrect "root=" boot option
kernel panic : vfs: unable to mount root fs on 03:05
みたいな状態に陥ります。
VineのMLの過去ログなどではBIOSアップデートしたら直ったとあるので
IBMのサイトから最新のBIOS(1.47)を落としてきて適用しても変化無し。

どうすればいいのでしょうか・・・。

ちなみにr3、r4はCDboot後、言語選択>キーボード選択>インストール元選択で
CDドライブ選ぶと、「VineLinuxのCD-ROM」が見つかりません。
見たいになります。

そもそもCDから起動してるし、再試行するとアクセスには行くので
単純にCDの中身の問題だと思うのですが、ダウンロードしたisoだけでなく
LinuxWORLDの付録CD-ROMでもダメでした。
FD作成しても同じです。


879 :login:Penguin:04/06/17 15:48 ID:D/mNUQqJ
ttp://search.luky.org/vine-users.5/msg05759.html

880 :login:Penguin:04/06/17 16:08 ID:rgGC1lpJ
 

881 :login:Penguin:04/06/17 16:42 ID:xzasKRWd
$ rpm -qa | grep -i 'windowmaker\|wnn'
$
なオレは嬉しいな。

882 :login:Penguin:04/06/17 17:14 ID:2F9CMuyS
で3.0はいつ出るの?

883 :login:Penguin:04/06/17 17:42 ID:8A+vAsWv
ごっつ重っ

884 :login:Penguin:04/06/17 18:10 ID:CJbadt0O
いよいよですね どうしようかな…
暫く人柱の報告待ってから subnoteにインスコして様子見かな

結局は3.1かな (藁


885 :login:Penguin:04/06/17 18:47 ID:lzJ4fvIm
2.92は軽かったけど、重いの?2.93は。
Dualだから軽かったんかな・・・

886 :login:Penguin:04/06/17 18:48 ID:lzJ4fvIm
てか、重くなる訳無いわな。

887 :login:Penguin:04/06/17 18:54 ID:TJTscnmH
>>885
vinelinux.org が重いんだろ。

888 :login:Penguin:04/06/17 18:58 ID:D/mNUQqJ
ダウンロードが重いって話だろ


889 :885:04/06/17 19:00 ID:lzJ4fvIm
失礼 (^_^;


890 :login:Penguin:04/06/17 19:16 ID:x7HEUdGG
>879

2.2カーネルで起動してから2.4カーネルを入れ替えたら
問題なく起動するようになりました。

r3/r4のインストーラが動かない問題は解決してないですが
これで何とかなりそうです。

891 :login:Penguin:04/06/17 19:32 ID:4IeEW+U0
げ、標準じゃFreeWnn入ってないの?

何考えてるんだか。
そりゃ、商品版でWnn7をつけるんだろうけど、
Wnnじゃないと体がついていけないご老体もいるだろうに。

バランス感覚の悪いやっちゃな。


892 :login:Penguin:04/06/17 19:53 ID:YBcYKJcf
FreeWnnは大元が放置状態だからじゃないかな。
Cannaもあるから外していいと判断したんでしょ。辞書の容量もバカにならないし。

ところでskk使っている人っている?

893 :login:Penguin:04/06/17 20:04 ID:cfiyF6xN
atokxがOKならβテストに協力しようかと思うんだが、誰か試してみた?
SeedがOKなので、多分OKだと思うけど。

894 :login:Penguin:04/06/17 20:29 ID:qVbIsWDa
>>891
そのご老体にあわせて放置状態のFreeWnnをつけるほうが
バランス感覚がないと言えるのでは。


895 :login:Penguin:04/06/17 20:35 ID:wTWWNQoW
どうせaptで簡単に入れられるからいいじゃん。
ナローバンドだったらきついかもしれないけど。

896 :login:Penguin:04/06/17 20:50 ID:6EcPb52z
GNOMEは2.4じゃなくて2.6にしてほしかった
mozillaも1.7出そうだしタイミング悪杉の予感

897 :login:Penguin:04/06/17 21:08 ID:lkN8V7GF
あのセンスの悪いWindowMakerは要らないだろ。デフォルトがWindowMaker
だったと言うだけであって、いまどきもうステだろ。どっちみちPlusから
いれることできるんだろうから。

898 :login:Penguin:04/06/17 21:17 ID:TJTscnmH
>>896
VineSeed には mozilla-1.7-rc3 が入った。
mozilla-1.7 が出て、問題がなければ、そのまま 3.0 に来る。

899 :login:Penguin:04/06/17 21:25 ID:wTWWNQoW
>>896
おれもGNOMEは2.6にして欲しかった。
でもSeedですら2.4だしなぁ・・・

900 :login:Penguin:04/06/17 21:31 ID:CJbadt0O
デフォはfvwmキボン


901 :login:Penguin:04/06/17 21:31 ID:olpthCYP
>>896,899

Gentooにおいでよ。既にstable扱いだよ。

902 :login:Penguin:04/06/17 21:32 ID:LMivxVuP
http://japan.linux.com/desktop/04/05/31/1515238.shtml
>Gnomeをインストールしてはならない。そう、それほどまでに出来の悪い代物なのだ。(以下略

903 :login:Penguin:04/06/17 21:38 ID:wTWWNQoW
まあ、2.6使ったこと無いから何ともいえないが個人的感情はいりすぎてるだろ。
MacOSXファンがWindowsのGUIけなすみたいなもんだ。

904 :login:Penguin:04/06/17 22:37 ID:NAnKwwcv
>>897
そうかな? 好みの問題だけど、自分はシンプルなデザインが結構
気に入ってるけどなあ>WindowMaker
標準でこれが採用されてるってのも、Vine使ってる大きな理由だし。

905 :login:Penguin:04/06/17 22:51 ID:RgN1eqvr
アイコンクリックでメニュー出してから起動ってのが問題。
遅いマスィーンではメニュー出るまでに数十秒待たされたり。
軽くっていうんだったらFVWMなんかのほーが。

906 :login:Penguin:04/06/17 22:59 ID:nhNVho2F
>>904 は事態に気付いていない風味。
とりあえず時制は正しく修正しよう。

×標準でこれが採用されてるってのも、Vine使ってる大きな理由だし。
○標準でこれが採用されてたってのが、Vine使ってた大きな理由だったし。

907 :ポール:04/06/17 23:00 ID:Tl/BJ2mh
あら、postgresql がインストールCDから消えましたか
必須なのになぁ
まあ apt すりゃいいんでしょうけど

908 :login:Penguin:04/06/17 23:03 ID:hqPj2yRa
WindowMakerよりもう少し軽いの付けてくれればいいや。
FluxBoxとか採用して欲しい。
あとPlusにXFCEいれてくれればもっと良い。
GNOMEなんて容量少なくて軽快動作のVineにはいらないんだーーーー

こうしてDebianやGentooに移っていく人が………(Fedoraには移らないw

909 :login:Penguin:04/06/17 23:09 ID:olpthCYP
>>907

DBとかWMとか言い出すと切りがないが、それぞれの趣味の問題も多々ある。
CD1枚ポリシーが悪く言われるようだが、それはそれでターゲットを明確に
すると言う意味合いがあると思う。どうせ、FTP版ユーザ向けにはネットワークを
使って取得する事をメインに考えていると思うので2枚目、3枚目はそれぞれ
の好みで作ったら良いと思う。

# 雑誌に付録で付いてくることもあるけどね。

910 :login:Penguin:04/06/17 23:16 ID:db4HusYM
Gnome 2.6 は微妙だね.

2.4 -> 2.6 への一番の変更は GNOME Human Interface Guidelines
に基づく UI の変更だけど,>902 にあるようにむしろ nautilus を
よく使用していた人からは批判が多いだろうなあ.
いきなり folder をクリックするごとに新しい window ができるよう
になったのは正直困る.

2.93beta, Seed ともに gtk2 を含めてコンポーネントは最新だから,
1.4 からの移行を考えて 2.4 の方が適切だと判断して,意識的に 2.4
にしているんじゃないかな.
2.6 の要望が多ければさくっと移行するつもりじゃない?

>>908
Xfce4 は SeedPlus に入っている.
# apt-get install task-xfce


911 :login:Penguin:04/06/17 23:29 ID:HcEIF5tl
ターミナルあげて
# cd
するから関係ない

912 :login:Penguin:04/06/17 23:40 ID:iuppUzWr
Vineのaptカテゴリ分けってなんでこんなにもぐちゃぐちゃなの?
aptitudeやsynapticで目的のファイル探しにくいぞー

ほとんどファイル名で検索するから問題無いっちゃ無いんだけどさ。

913 :login:Penguin:04/06/17 23:46 ID:olpthCYP
>>910

はっきりとした告知がない(?)のもあれだけど、

$ nautilus --browser

か、『コンピュータ』アイコンを右クリックして『フォルダの閲覧』を
実行すれば、旧来のインターフェースで使用可能。既知かもしれないが。

http://win2linux.sourceforge.jp/pukiwiki/index?%5B%5BGNOME26%5D%5D

914 :login:Penguin:04/06/17 23:57 ID:2x8mAi43
>>897
センスが悪いって言うのは
2.93のGNOMEメニュー(バー)見たいのを言うんだぜ。

915 :login:Penguin:04/06/18 00:04 ID:eB13b+xB
>>913
いろいろあるみたいだけど...
「マウスの真ん中ボタンでダブル・クリック」
が一番めんどくさくないかな.

916 :913:04/06/18 00:07 ID:8rg20a7a
>>915
そんな方法もあったんだ。Thanks。早速、追記しておこう。

917 :login:Penguin:04/06/18 00:11 ID:1IZKxXqP
>>912
apt のカテゴリっつーかレポジトリは現時点では main、plus、test しかないが。

918 :login:Penguin:04/06/18 00:16 ID:8rg20a7a
>>917
おそらくセクションの事だと思われ。分かってて言ってるかもしれんが。

ところでSynapticマニュアルのVine向け翻訳を誰か査読してくれない。
http://vinedocs.sourceforge.jp/synaptic-ja/index.html

919 :login:Penguin:04/06/18 00:20 ID:oEpckrIp
なんか、流れが速くなったな。明日、明後日で次スレ?

テンプレのURLを http://vinelinux.org/ で統一

>>6
よくわからんという人は 2.93(3.0bea) をインストールするほうが簡単かも
http://beta.vinelinux.org/

くらい?

920 :login:Penguin:04/06/18 00:28 ID:8Sc/SPrl
>>919
bea
->beta
ね。細かいが。

921 :login:Penguin:04/06/18 00:34 ID:1IZKxXqP
>>918
まぁ分かってたけど、ね。

>>919
どちらかというと、2.93 public beta を奨めておいて、今までの環境から
アップグレードしたい人向けに載せておくくらいで良いんじゃない?
vinelinux.org での統一は賛成。

922 :login:Penguin:04/06/18 00:38 ID:Sk+vPNK2
>902
大して使ってもいないのに、大層な事ゆうとるな。
ファイルダイアログに入力ボックスが無くても、Ctrl+Lですぐ出てくるのは知らんのか。
しかも入力アシストがついて、文字を打つ度にそのフォルダー内のファイル名の候補を表示したり絞りこんでいくのはよく出来てる。階層ボタンやショートカット登録なども吉。
Gnome2.4ってこのへんに対応してるのかね。
Nautilusのスパシアルは確かにクセが強いが、絶対2.6にすべき。


923 :login:Penguin:04/06/18 00:40 ID:Ey3rs/Lq
>>917,918
適当な書き方すまんです。
パッケージのサブセクションになるのかな、言いたかったのは。
synapticを起動した時にパッケージ欄に出るリストのことです。

似たような物が複数あったり日本語のもあってなぜかなと思ったので。

924 :918:04/06/18 00:48 ID:8rg20a7a
>923
混乱しても仕方ないと思う。元々、セクションって言う呼び名はDebianのもので
RPMの場合、SPECでGroupという表現になっているし。
Making RPMの『RHLで用いられてるGroup一覧』に従うのがパッケージング規則な
のかもしれないが、現状とだいぶ乖離がある。この辺も含めて提案が必要化もし
れない。

925 :login:Penguin:04/06/18 00:50 ID:1IZKxXqP
>>919
あともう一つ。
kddlabs と jaist は今 Vine 関係のミラーリング止まってるから、
他のサーバーを使うように書いておくと良いかも。

926 :login:Penguin:04/06/18 01:05 ID:oEpckrIp
>>920,921 こんなもんすかね?

●3.0 まだー?

テスト版が公開されています。
http://beta.vinelinux.org/

beta version であることを忘れずに。


●Seed 化するには?

/usr/doc/HTML/manuals/using_rpm.html
jman rpm, man apt, man apt-cache, man apt-get, man apt.conf
man sources.list
などを、実行前によく読むこと。(転んでも泣かない)

1. /etc/apt/sources.list に以下を追加。
rpm http://vinelinux.org/~daisuke 26-Seed/$(ARCH) main
2. apt-get update ; apt-get dist-upgrade
3. rpm --rebuilddb
4. /etc/apt/sources.list に Seed の apt-line を追加。(#を消す)
5. apt-get update ; apt-get upgrade ; apt-get dist-upgrade
(apt-get upgrade の後で一度再起動したほうが良いという意見もあります)
6. 必要に応じて task-gnome, task-gnome-devel 等を入れる。
7. 再起動。

うまく upgrade できなかった時の原因を判断するため、tee などを使って
upgrade 時の標準{出力,エラー}をファイルに残しておくことを推奨。


927 :912,923:04/06/18 01:25 ID:Ey3rs/Lq
>>924
確かにMakingRPMにある一覧のみだとすっきりしそうですね。
現状のままだとちょっともったいない気がするなー

928 :login:Penguin:04/06/18 01:28 ID:1IZKxXqP
>>926
それだと、Seed を追いかけるには、26-Seed を使う必要があるように
見えてしまう。
実際には、2.93 beta を入れた後、近くのサーバーを使うように修正して、
# apt-get update && apt-get (dist-)upgrade
だけで良いよね。

929 :login:Penguin:04/06/18 01:41 ID:1IZKxXqP
>>918
あまり ML に投げたくないのでここで。
起動時に化けてるのは gcc バージョン 3.3.2 のところだと思う。
LANG=C でカーネルをコンパイルすれば OK

930 :918:04/06/18 01:44 ID:8rg20a7a
>>929
情報ありがと。

931 :login:Penguin:04/06/18 03:04 ID:oEpckrIp
ずばっと単純にするとマズイっすかね?
手順については、デフォルトの apt-line がどこ向いているのかも
知らないので適当に書きました。修正してもらえるとありがたいっす。
というか、してください。

●3.0 まだー?

テスト版が公開されています。
http://beta.vinelinux.org/

beta version であることを忘れずに。


●Seed 化するには?

現状では 2.93(3.0beta) から upgrade するのが一番簡単。
/usr/doc/HTML/manuals/using_rpm.html
jman rpm, man apt, man apt-cache, man apt-get, man apt.conf
man sources.list
などを、実行前によく読むこと。(転んでも泣かない)

1. 2.93(3.0beta) インストール。
2. /etc/apt/sources.list を近くのサーバを使うように修正。
3. apt-get update && apt-get dist-upgrade
4. 再起動

うまく upgrade できなかった時の原因を判断するため、tee などを使って
upgrade 時の標準{出力,エラー}をファイルに残しておくことを推奨。


932 :login:Penguin:04/06/18 05:08 ID:1IZKxXqP
このままじゃ寝られない orz

>>931
Seed 化の部分はもっとばっさりやって良いよ。
今の beta の apt は kddlabs の Seed を向いてると思う。

●Seed 化するには?

現状では 2.93 (3.0 beta) から upgrade するのが一番簡単。
但し、転んでも泣かないこと。

1. 2.93 (3.0 beta) インストール。
2. /etc/apt/sources.list を近くのサーバを使うように修正。
3. apt-get update && apt-get dist-upgrade
4. 再起動

多くのパッケージが更新される時には、
tee などを使ってログを残すようにすると、はまっても対処しやすい。

933 :login:Penguin:04/06/18 05:22 ID:rVCJXyk3
setup とかいう,kbdconfig, Xconfigurator, sndconfig 等
をまとめたツールってなくなちゃったの.
インストール直後の設定のときには,まとまっていて一目で
やることがはっきりしていて,便利だったのだが...

YaST ともではいかないまでも,システム設定をまとめたツール
で良いものはないかな.

934 :login:Penguin:04/06/18 06:06 ID:8rg20a7a
Seed MLでは、今はないが小さいので戻しますとの事。現在でもaptでは取得できるはず。

935 :login:Penguin:04/06/18 06:28 ID:rVCJXyk3
>>933
# apt-get install setuptool
でインストールできました.thx!

936 :login:Penguin:04/06/18 07:43 ID:S7lg8ux/
>>932
テンプレに全部書かずとも、
http://linux2ch.bbzone.net/index.php?FaqDistributionVine
に書いて URL だけテンプレに入れたら?

937 :login:Penguin:04/06/18 08:16 ID:PayseDKg
2.92インスコしたんやけど軽い気がする。
いや、Vineは昔から軽いけど。

938 :login:Penguin:04/06/18 09:02 ID:rJqtLXDJ
http://beta.vineliunux.org/

939 :login:Penguin:04/06/18 09:46 ID:7naZnquL
おまいら、mlterm-2.8.0-0vl2 やっつけ杉 だと思いませんか?

940 :login:Penguin:04/06/18 10:12 ID:DHdHP0+k
vineのβインストールしてみたけどあんまり特徴がわからない。
apt-getはredhatのときにも使ってたし。
独自ツールがあるわけでもなく、gnomeのデフォルトのよう。
動作が軽い気はするけど。

使い込む人にはわかる、細かい部分に注力されてるdistroなんですか?
まだまだ初級者の自分にはわかりません。

941 :login:Penguin:04/06/18 11:36 ID:ijy9BDw1
>893

2.92でだけど使えてるよ
普通にインストールしてあとは
setime atokx


942 :login:Penguin:04/06/18 11:54 ID:3iDRPVTQ
> まだまだ初級者の自分にはわかりません。

ならばRedHatでも使っているのが吉。

943 :login:Penguin:04/06/18 11:58 ID:iK/NyZbM
初級者にはKnoppixが一番だよ。

944 :login:Penguin:04/06/18 12:05 ID:6xSD6rdA
初心者には絶対S...

945 :login:Penguin:04/06/18 15:57 ID:Iu1zzDSY
ちうかTOMCATとJDKってやっぱり標準じゃはいらないよね〜


946 :login:Penguin:04/06/18 16:12 ID:Iu1zzDSY
ちうか未だにApache1.3ですか…
ってかJDKとかTOMCATとかってなんで入れないんだろうか…
入れてくれると助かる…

947 :login:Penguin:04/06/18 16:32 ID:8CM64njL
Apacheは1.3で正解でしょ

948 :がーん:04/06/18 16:52 ID:XxwkF5vJ
$ ftp
ftp: command not found

949 :login:Penguin:04/06/18 17:00 ID:vVoWWxUV
>>948
迂闊にもわらっちまったぜ。βって面白そうだね。

950 :login:Penguin:04/06/18 17:06 ID:rEuCSLac
lftpは入っているみたいだけど、素のftpコマンドは無いのか...。

951 :login:Penguin:04/06/18 17:09 ID:S7lg8ux/
パッケージリストきぼん

952 :login:Penguin:04/06/18 17:33 ID:1IZKxXqP
ま、ftp よりは lftp の方が使い勝手良いしな、、、

953 :login:Penguin:04/06/18 18:32 ID:kYcMZFD8
ftpはたまにバッチで使われたりするのに。
JDKやTomcatなんかは利用したいバージョンがまちまちだからいらない。

954 :login:Penguin:04/06/18 21:34 ID:fjXezk78
>>939
spec見たけど結構ひどいな。

955 :login:Penguin:04/06/18 22:19 ID:Iu1zzDSY
ちうかapacheは2をいれてホスィ
んでJDK1.42辺りとTOMCAT5辺りを入れて連携mod_jk2なんかが入ってれば
マンセーなんだが…

956 :login:Penguin:04/06/18 22:21 ID:oIVVvAqI
>>955
JDK というか J2SDK は non free だ

957 :login:Penguin:04/06/18 22:47 ID:9NS2WoDH
別に自分で入れりゃえーやん(苦笑
なんでそうなんでもかんでもパッケージほしがるかねーーー

958 :login:Penguin:04/06/18 22:50 ID:Qy/ZEU+b
おまえらうだうだ言ってる間に(r
apt-get install ftp
apt-get install apache2
すぐ終わる(r

959 :login:Penguin:04/06/18 22:53 ID:jfxHonds
│・∀・)コソーリ・・・ http://www.seasar.net/

960 :login:Penguin:04/06/18 23:01 ID:tmKu/mx2
xine とか mplayer は入らないのかな?


961 :login:Penguin:04/06/18 23:10 ID:SeWivBkM
>>960
xineはもう既にいれてマトリックスなんかを見ているが・・・・。

962 :login:Penguin:04/06/18 23:12 ID:Iu1zzDSY
ああ、non-freeだったのか
知らなかった、スマソ
しかし、取りあえずはapache2は入れてほしかった…

963 :login:Penguin:04/06/18 23:13 ID:1IZKxXqP
>>962
Plus にあるだろうに。

964 :login:Penguin:04/06/18 23:15 ID:9NS2WoDH
ほんとだ、ふつーにapt-getできるやん。
>>962は何が不満なんだろ?

965 :login:Penguin:04/06/18 23:22 ID:qZtJsoBK
>>964
何も知らない自分の厨房さが不満なんだろ。

966 :login:Penguin:04/06/19 00:18 ID:o4E13PCS
どーせならはじめからいれてくれって事。
vine2.6r4でapache2+openssl+mod_sslで自分の環境じゃうまくいかなかったから。


967 :login:Penguin:04/06/19 00:21 ID:EF8IlA5l
>>966

全員の使用目的に合わせるのは無理だろう。

968 :グチ:04/06/19 01:24 ID:ud0a5PLW
Vineって何目指してつくってんだろうね。
軽量軽快日本語ディストリとかだったか(藁
そういや選択肢は少なくするとかも書いてあったなぁ〜

GMOMEもいいが、もう少し軽めのをデフォルトにして欲しいな。
どうせ、余ってるPCに入れるのだから………

969 :login:Penguin:04/06/19 01:34 ID:8SAE19dj
メインの数値計算用に入れてる俺は・・・負けモン?
Blackboxは不安定だし、計算の時はX起動させないから結構満足してますが。

970 :login:Penguin:04/06/19 01:34 ID:RvIL2KRL
設定ファイルの作り込み様に少し関心した

971 :login:Penguin:04/06/19 01:37 ID:RvIL2KRL
s/関心/感心/
やっぱcannaはアホだわ

972 :login:Penguin:04/06/19 01:40 ID:jbE24iJO
canna の辞書ってデフォの状態だと
よく使う候補ほど後ろにあるような気がするのは気のせいか。

973 :login:Penguin:04/06/19 01:45 ID:oDp6Un/0
>>970
alphaのころのカスなemacs設定ファイルは修正されている?

974 :login:Penguin:04/06/19 01:47 ID:SGoKdWDt
http://slashdot.jp/developers/04/06/18/1518210.shtml?topic=2

/.J入りした。

975 :login:Penguin:04/06/19 01:56 ID:UPmxmJIR
Mozillaのバイナリすら既にgcc3だす。
他のパッケージは放置してでも
gccだけは優先的に上げないとマズーだな。

976 :login:Penguin:04/06/19 02:18 ID:tPQ8j6S3
>>975
優先順位は gcc > mozilla と思われます。mozilla はあくまで付録

977 :login:Penguin:04/06/19 02:35 ID:lmW8L1QN
ぼいん


978 :login:Penguin:04/06/19 02:45 ID:jw9jStuD
Vineって日本語環境充実のためにそうとう重くなってるね
RedHat9とVine2.6比べると体感できるほどRedHat9のほうが
動きが機敏だな。
あと、馬鹿にされてる感じがするので、誰でもわかる英語の翻訳はしなくていい




979 :login:Penguin:04/06/19 03:01 ID:IMRYs243
次スレを立ててみました。
このスレッドを使い切りしだい移行をお願いします。>ALL

Vine Linux Thread 其の21
http://pc5.2ch.net/test/read.cgi/linux/1087581260/

980 :使い切り:04/06/19 03:45 ID:NPoQBvZn
Vineのaptカテゴリ分けってなんでこんなにもぐちゃぐちゃなの?
センスが悪いって言うのは2.93のGNOMEメニュー(バー)見たいのを言うんだぜ。
kddlabs と jaist は今 Vine 関係のミラーリング止まってるから
使い込む人にはわかる、細かい部分に注力されてるdistroなんですか?
Vineって何目指してつくってんだろうね。
Vineって日本語環境充実のためにそうとう重くなってるね

981 :login:Penguin:04/06/19 03:58 ID:QvjdqfD3
重い?
Vineの日本語環境って、TeXの充実のことじゃないのか。
たかがメニュー程度の日本語環境充実で重くなるってのがわからないのだが。


982 :login:Penguin:04/06/19 04:14 ID:jN/JuUYJ
WindowMakerを切り捨てたりするから、
モダンなデスクトップ環境を重視してるととられなくもない。
そういう見栄えの部分のカスタマイズに割ける人的リソースなんかないんだから
デフォで完成度の高いKDEをいっそ標準にすればいい。

現行ユーザはdist-upgradeするから標準なんてどうでもいいし。

983 :login:Penguin:04/06/19 05:29 ID:QvjdqfD3
げ、VNCが正式リリースされたから、srpmを作り直そうと、
VineのSRPMを落としたら、すげぇでっかい。53MBもある。

中をみたら、XF86-4.3のソースが丸ごと入ってた。


めっちゃ欝。


984 :login:Penguin:04/06/19 06:07 ID:k1T6Rta1
Seed(&Beta)のrpmrc

> optflags: i386 -O2 -pipe -march=i386 -mcpu=i686
> optflags: i486 -O2 -pipe -march=i486 -mcpu=i686
> optflags: i586 -O2 -pipe -march=i586 -mcpu=i686
> optflags: i686 -O2 -pipe -march=i686

自分、i586(K6-3)で使うつもりなんですが、-mcpu削るか書き直したほうが
いいですかね?
このままでも無問題?


985 :984:04/06/19 10:22 ID:k1T6Rta1
あー、、、勘違いしてたかも
man gcc して逝ってきます。。。


986 :login:Penguin:04/06/19 11:58 ID:N8Yac/TF
>>939
しっかりしろよ。まったく、ポールには失望したよ。

987 :login:Penguin:04/06/19 13:49 ID:xHVu+d4c
VineLinuxでパーティションレスインストールってできますか?

988 :login:Penguin:04/06/19 14:44 ID:VnZmD4ew
昨日Seedでapt-get upgradeしてからkinput2とか接続できなくなって
何故かと思ったらcannaserverの-inetがコメントアウトされてた。
これ仕様変更っすか? どーやって解決するのが本筋なん?

あと2.93にWindow Maker入れたらktermもrxvtも入ってなくて
_| ̄|○だった。Requires:に書いといてほひー

989 :login:Penguin:04/06/19 14:47 ID:BxeZGPlL
>>988
なんで?
WindowMaker に kterm、rxvt は必須じゃないでしょ?
そういうのやるなら task パッケージでやるべきかと。

990 :login:Penguin:04/06/19 14:48 ID:vJ7Y0pve
>>988
そんな必要もない Requires はおかしいだろー
xterm ははいってるんだし。いまどきの xtermは日本語みえるしね。


991 :login:Penguin:04/06/19 14:58 ID:jN/JuUYJ
たぶん、標準でドックに置いとくなよ ってことでは?

すべてのXアプリにデスクトップ環境用のメニューや
アイコンファイルを含めるのも辛いだろうけど。

992 :login:Penguin:04/06/19 15:21 ID:QYzUZ2ly
>>988
とりあえず、changelog 見てみたらどよ。
rpm -q --changelog で見れるし、
最近プットさたものは
http://vinelinux.org/vineseednews.html
で見れる。

と書きながら vineseed.rdf パーズできないけど……

993 :login:Penguin:04/06/19 16:20 ID:u+F03cVl
>988
/etc/sysconfig/canna内で -inet の指定がコメントになっている。ところで
このCanna-3.6p3-0vl7ってすでにレポジトリから取り消されているような。


994 :login:Penguin:04/06/19 16:22 ID:VnZmD4ew
>>991
そーゆうこと。
ただしくはドックとメニューにおいとくなってこと。
kterm以外にもメニューの不整合はあるけどね。
こういう調整がきちんとできているのがVineだと思うのよ。

>>990
見落としているだけかもしれないけど
そのxtermを起動する方法は?



995 :987:04/06/19 16:29 ID:xHVu+d4c
質問スレに行ってきます
λ...............

996 :login:Penguin:04/06/19 17:01 ID:VnZmD4ew
>>992
いちおVineのデフォをUNIXドメインソケットに変更したってのはあるけど
それ以外は特に書いてないから困ったの。
まさかクライアントはいちいちunix:0と指定して起動しろって?
先走ってCannaだけUNIXドメインソケットにしちゃったか
クライアントのうpをわすれたか…

cannastatまでいちいちオプションつけないと駄目ってのも使いにくいと思うんだが
(これはCannaオリジナルが間抜けなんだと思うが。
CannaのデフォがUNIXドメインソケットならユーティリティも右にならえしなきゃね)。

>>993
もちろんコメントを消せば従来どおりなんだけどね。
リポジトリから消されたってことはやっぱし失敗作だったか?(w


997 :login:Penguin:04/06/19 17:22 ID:nEyfCO4u
>>994
そういうところをしっかりメンテする奴がいないから
WindowMakerがmainから外れたんだよ。
今後も現れなければPlusからも外れるだろうね。

998 :login:Penguin:04/06/19 17:28 ID:atRoU2IQ
1000get準備

999 :login:Penguin:04/06/19 17:32 ID:BxeZGPlL
>>993
取り消されてない。

1000 :login:Penguin:04/06/19 17:33 ID:QqPwek+z
1000!

1001 :1001:Over 1000 Thread
このスレッドは1000を超えました。
もう書けないので、新しいスレッドを立ててくださいです。。。

232 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)